﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="03-Turinys.md" title="Innehållsförteckning">Innehållsförteckning</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="05-Del1.md" title="DEL I: Centraluniversumet och superuniverserna">DEL I</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Förord

<a name="U0_0_1"></a>*0:0.1 (1.1)* I SINNET hos de dödliga på Urantia — som är namnet på er värld — råder en stor förvirring beträffande betydelsen av sådana termer som Gud, gudomlighet och gudom. Människovarelserna är ännu mera förvirrade och osäkra beträffande förhållandena mellan de gudomliga personligheter som betecknas med dessa mångahanda benämningar. På grund av denna begreppsfattigdom i förening med mycken idémässig förvirring har jag blivit anmodad att formulera denna inledande redogörelse för att förklara innebörden av vissa ordsymboler som i det följande används i de kapitel som sanningsuppenbararnas Orvonton-kår har befullmäktigats att överföra till engelska språket på Urantia.

<a name="U0_0_2"></a>*0:0.2 (1.2)* Det är oerhört svårt att presentera vidgade begrepp och avancerad sanning, i vår strävan att utvidga den kosmiska medvetenheten och förbättra den andliga uppfattningsförmågan, då vi är hänvisade till att använda det begränsade språket inom en värld. Men vårt förordnande uppmanar oss att på allt sätt försöka föra fram betydelsen genom att använda engelska språkets ordsymboler. Vi har blivit ombedda att introducera nya termer endast då det begrepp som skall framföras inte i engelskan har någon motsvarighet, som kan användas för att ange ett sådant nytt begrepp delvis eller rentav med i någon mån förvänd betydelse.

<a name="U0_0_3"></a>*0:0.3 (1.3)* I hopp om att underlätta förståelse och förhindra förvirring hos alla dödliga som kan tänkas läsa igenom dessa skrifter anser vi det klokt att i denna inledande redogörelse presentera en sammanfattning av betydelser som bör ges åt de mångahanda engelska [till svenska översatta] ord som kommer att användas för att beskriva Gudomen och vissa därmed sammanhängande begrepp om ting, betydelser och värden i den universella verkligheten.

<a name="U0_0_4"></a>*0:0.4 (1.4)* För att formulera detta förord om definitioner av och begränsningar i terminologin är det nödvändigt att förutse användningen av dessa termer i de följande framställningarna. Detta förord är därför inte en avslutad redogörelse i och för sig; det är endast en definierande guide avsedd att hjälpa dem som läser de efterföljande kapitlen om Gudomen och universernas universum, vilka har formulerats av en Orvonton-kommission som har sänts till Urantia för detta ändamål.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Er värld, Urantia, är en av många liknande bebodda planeter som tillsammans utgör lokaluniversumet *Nebadon.* Detta universum bildar tillsammans med liknande skapelser superuniversumet *Orvonton,* från vars huvudstad Uversa vår kommission kommer. Orvonton är ett av de sju evolutionära superuniverserna i tid och rymd, som roterar kring den gudomliga fullkomlighetens skapelse som är utan begynnelse och utan slut — centraluniversumet *Havona.* I hjärtat av detta eviga och centrala universum befinner sig den stationära Paradisön, infinitetens geografiska centrum och den evige Gudens residens.

<a name="U0_0_6"></a>*0:0.6 (1.6)* De sju evolverande superuniverserna i förening med det centrala gudomliga universumet betecknar vi vanligen som *storuniversum*; dessa är de nu organiserade och bebodda skapelserna. De utgör alla en del av *totaluniversum,* som även omfattar yttre rymdens obebodda men mobiliserande universer.

### <a name="U0_1_0"></a>I&#8228;&#160;Gudom och gudomlighet

<a name="U0_1_1"></a>*0:1.1 (2.1)* Universernas universum uppvisar fenomen av gudomsaktiviteter på olika nivåer av kosmiska verkligheter, sinnesbetydelser och andevärden, men alla dessa verksamheter — vare sig personliga eller ej — är gudomligt koordinerade.

<a name="U0_1_2"></a>*0:1.2 (2.2)* GUDOMEN är personifierbar som Gud; den är förpersonlig och överpersonlig på sätt som inte helt kan förstås av människan. Gudomen kännetecknas av egenskapen enhet — aktual eller potentiell — på verklighetens alla övermateriella nivåer; och denna förenande egenskap förstås bäst som gudomlighet av de skapade varelserna.

<a name="U0_1_3"></a>*0:1.3 (2.3)* Gudomen verkar på personliga, förpersonliga och överpersonliga nivåer. Den totala Gudomen verkar på följande sju nivåer:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. *Statisk —* självinnehållande och självexisterande Gudom.

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. *Potentiell —* självvelad och självavsiktlig Gudom.

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. *Associativ —* självpersonaliserad och gudomligt broderlig Gudom.

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. *Skapande —* självdistribuerande och gudomligt uppenbarad Gudom.

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. *Evolutionell —* självexpansiv Gudom identifierad med skapade varelser.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. *Suprem —* själverfarande Gudom som förenar skapade varelser och Skapare. Gudom som verkar på den första nivån av identifikation med skapade varelser som tid-rymd-övervakare av storuniversum, stundom betecknad som Gudomens Suprematet.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. *Ultimat —* självprojicerad och tid-rymd-transcenderande Gudom. Allsmäktig, allvetande och allestädes närvarande Gudom. Gudom verkande på den andra nivån av förenande gudomlighetsyttringar som effektiva övervakare och absonita upprätthållare av totaluniversum. Jämförd med Gudomens verksamhet till förmån för storuniversum består denna absonita funktion i totaluniversum av universell övervakning och superstöd, stundom kallad Gudomens Ultimatet.

<a name="U0_1_11"></a>*0:1.11 (2.11)* *Den finita nivån* av verkligheten kännetecknas av skapade varelsers liv och tid-rymd-begränsningar. Finita verkligheter behöver inte ha ett slut, men de har alltid en begynnelse — de är skapade. Suprematetens gudomsnivå kan uppfattas som en funktion i förhållande till finita existenser.

<a name="U0_1_12"></a>*0:1.12 (2.12)* *Den absonita nivån* av verkligheten kännetecknas av ting och varelser utan begynnelse eller slut och av överskridande av tid och rymd. Absoniter är inte skapade; de är eventuerade — de helt enkelt finns till. Ultimatetens gudomsnivå innebär en funktion i förhållande till absonita verkligheter. Varhelst i totaluniversum, när tid och rymd än överskrids, är en sådan absonit händelse ett verk av Gudomens Ultimatet.

<a name="U0_1_13"></a>*0:1.13 (2.13)* *Den absoluta nivån* är utan begynnelse, utan slut, utan tid och utan rymd. Till exempel: I Paradiset existerar inte tid och rymd; Paradisets tid-rymd-status är absolut. Existentiellt uppnås denna nivå av Paradisgudomarna i Treenigheten, men denna tredje nivå av förenande gudomsyttring är inte erfarenhetsmässigt fullt förenad. När, var och hur Gudomens absoluta nivå än verkar manifesteras Paradis-absoluta värden och betydelser.

<a name="U0_1_14"></a>*0:1.14 (3.1)* Gudomen kan vara existentiell som i den Evige Sonen; erfarenhetsmässig som i den Suprema Varelsen; associativ som i Gud den Sjufaldige; odelad som i Paradistreenigheten.

<a name="U0_1_15"></a>*0:1.15 (3.2)* Gudomen är källan till allt det som är gudomligt. Gudomen är karakteristiskt och oföränderligt gudomlig, men allt som är gudomligt är inte nödvändigtvis Gudom, fastän det blir koordinerat med Gudomen och tenderar till någon fas av förenande med Gudomen — andligt, sinnesmässigt eller personligt.

<a name="U0_1_16"></a>*0:1.16 (3.3)* GUDOMLIGHET är den egenskap som kännetecknar, förenar och koordinerar Gudomen.

<a name="U0_1_17"></a>*0:1.17 (3.4)* Gudomligheten kan förstås av skapade varelser som sanning, skönhet och godhet; korrelerad i personligheten som kärlek, barmhärtighet och omvårdnad; visad på opersonliga nivåer som rättvisa, styrka och överhöghet.

<a name="U0_1_18"></a>*0:1.18 (3.5)* Gudomligheten kan vara fullkomlig — fullständig — såsom på Paradis-perfektionens existentiella och skaparnivåer, den kan vara ofullständig såsom på tid-rymd-evolutionens erfarenhetsmässiga och skapade-varelse-nivåer; eller den kan vara relativ, varken fullkomlig eller ofullkomlig såsom i existentiella-erfarenhetsmässiga förhållanden på vissa Havona-nivåer.

<a name="U0_1_19"></a>*0:1.19 (3.6)* När vi försöker föreställa oss fullkomlighet i alla faser och former av relativitet möter vi sju tänkbara typer:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. Absolut fullkomlighet i alla aspekter.

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. Absolut fullkomlighet i vissa faser och relativ fullkomlighet i alla andra aspekter.

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. Absoluta, relativa och ofullkomliga aspekter i varierande förening.

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. Absolut fullkomlighet i vissa avseenden, ofullkomlighet i alla andra.

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. Absolut fullkomlighet i ingen riktning, relativ fulländning i alla manifestationer.

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. Absolut fullkomlighet i ingen fas, relativ i vissa, ofullkomlig i andra.

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. Absolut fullkomlighet i inget attribut, ofullkomlighet i alla.

### <a name="U0_2_0"></a>II&#8228;&#160;Gud

<a name="U0_2_1"></a>*0:2.1 (3.14)* Evolverande dödliga varelser upplever ett oemotståndligt behov av att skapa en sinnebild av sina finita uppfattningar om Gud. Människans medvetande om moralisk plikt och hennes andliga idealism representerar en värdenivå — en erfarenhetsmässig verklighet — som är svår att symbolisera, att uttrycka som sinnebild.

<a name="U0_2_2"></a>*0:2.2 (3.15)* Kosmiskt medvetande innebär att man inser existensen av en Första Orsak, den enda oförorsakade verkligheten. Gud, den Universelle Fadern, verkar på Gudomspersonlighetens tre nivåer av subinfinit värde och relativ gudomlighetsyttring:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. *Förpersonlig —* så som i Fadersfragmentens, sådana som Tankeriktarnas omvårdnad.

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. *Personlig —* så som i den evolutionära erfarenheten hos skapade och avlade varelser.

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. *Överpersonlig —* så som i den eventuerade existensen hos vissa absonita och associerade varelser.

<a name="U0_2_6"></a>*0:2.6 (3.19)* GUD är en ordsymbol som anger alla personaliseringar av Gudomen. Termen fordrar en annorlunda definition på varje personlig nivå av gudomsfunktion och måste ytterligare omdefinieras inom var och en av dessa nivåer då denna term kan användas för att beteckna de olika jämställda och underordnade personaliseringarna av Gudomen; till exempel: Paradisets Skaparsöner — lokaluniversernas fäder.

<a name="U0_2_7"></a>*0:2.7 (4.1)* Termen Gud, så som vi använder den, kan förstås:

<a name="U0_2_8"></a>*0:2.8 (4.2)* *På basis av benämningen —* så som Gud Fadern.

<a name="U0_2_9"></a>*0:2.9 (4.3)* *Av sammanhanget —* så som då termen används i diskussionen om någon viss gudomsnivå eller -association. Om man är osäker på den exakta tolkningen av ordet Gud är det tillrådligt att hänföra det till den Universelle Faderns person.

<a name="U0_2_10"></a>*0:2.10 (4.4)* Termen Gud anger alltid *personlighet.* Gudom kan, men behöver inte, ange gudomlighetspersonligheter.

<a name="U0_2_11"></a>*0:2.11 (4.5)* Ordet GUD används i dessa kapitel i följande betydelser:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *Gud Fadern —* Skaparen, Övervakaren och Upprätthållaren. Den Universelle Fadern, Gudomens Första Person.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *Gud Sonen —* Likställd Skapare, Andeövervakare och Andlig Administratör. Den Evige Sonen, Gudomens Andra Person.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *Gud Anden —* Samverkare, Universell Integrerare och Sinnesutgivare. Den Oändlige Anden, Gudomens Tredje Person.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *Gud den Supreme —* tidens och rymdens aktualerande eller evolverande Gud. Personlig Gudom som associativt förverkligar den erfarenhetsmässiga uppnåelsen i tid och rymd av skapad-Skapare-identiteten. Den Suprema Varelsen erfar personligen uppnåelsen av gudomsenhet som tidens och rymdens evolutionära varelsers evolverande och erfarenhetsmässiga Gud.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *Gud den Sjufaldige —* Gudomspersonlighet som aktualt verkar varhelst i tid och rymd. De personliga Paradisgudomarna och deras skapande medarbetare som verkar inom och bortom gränserna för centraluniversumet och som styrkepersonaliserar sig som den Suprema Varelsen på de skapade varelsernas första nivå av förenande gudomsuppenbarelse i tid och rymd. Denna nivå, storuniversum, är sfären där Paradispersonligheterna nedstiger i tid och rymd i ömsesidig förbindelse med de evolutionära varelserna som uppstiger ur tid och rymd.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *Gud den Ultimate —* supertidens och den transcenderade rymdens eventuerande Gud. Den andra erfarenhetsmässiga nivån av förenande gudomsmanifestation. Gud den Ultimate anger ett uppnått förverkligande av syntesförenade absonit-överpersonliga, tid-rymd-transcenderade och eventuerade-erfarenhetsmässiga värden, koordinerade på slutliga skapande nivåer av gudomsverklighet.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *Gud den Absolute —* den erfarenhetsmässigt självförverkligande, de transcenderade överpersonliga värdenas och gudomlighetsbetydelsernas Gud, nu existentiell som *Gudomsabsolutet.* Detta är den tredje nivån av förenande gudomsyttring och -expansion. På denna superskapande nivå erfar Gudomen uttömmande av personaliseringsbar potential, möter gudomlighets fullbordan och undergår en uttömning av kapaciteten till självuppenbarelse för successiva och progressiva nivåer av annan-personalisering. Gudomen möter nu, kommer in på och upplever identifiering med det *Okvalificerade Absolutet.*

### <a name="U0_3_0"></a>III&#8228;&#160;Det Första Ursprunget och Centret

<a name="U0_3_1"></a>*0:3.1 (4.13)* Den totala infinita verkligheten är existentiell i sju faser och som sju likställda Absolut:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. Det Första Ursprunget och Centret.

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. Det Andra Ursprunget och Centret.

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. Det Tredje Ursprunget och Centret.

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. Paradisön.

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. Gudomsabsolutet.

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. Det Universella Absolutet.

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. Det Okvalificerade Absolutet.

<a name="U0_3_9"></a>*0:3.9 (5.8)* Gud, i egenskap av det Första Ursprunget och Centret, är ursprunglig i förhållande till den totala verkligheten — ovillkorligen. Det Första Ursprunget och Centret är såväl infinit som evigt och är därför begränsat eller betingat endast av vilja.

<a name="U0_3_10"></a>*0:3.10 (5.9)* Gud — den Universelle Fadern — är det Första Ursprungets och Centrets personlighet och har i den egenskapen genom personliga relationer infinit kontroll över alla likställda och underordnade ursprung och centra. Sådan kontroll är *potentiellt* personlig och infinit, även om den i verkligheten aldrig skulle förekomma beroende på verksamhetens fulländning hos sådana likställda och underordnade ursprung, centra och personligheter.

<a name="U0_3_11"></a>*0:3.11 (5.10)* Det Första Ursprunget och Centret är därför ursprungligt inom alla domäner: gudifierade eller ogudifierade, personliga eller opersonliga, aktuala eller potentiella, finita eller infinita. Inget ting och ingen varelse, ingen relativitet eller finalitet existerar annat än i direkt eller indirekt förhållande till och beroende av det Första Ursprungets och Centrets ursprunglighet

<a name="U0_3_12"></a>*0:3.12 (5.11)* *Det Första Ursprunget och Centret* står i relation till universum sålunda:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. De materiella universernas gravitationskrafter sammanlöper i gravitationscentret i Paradisets nedre del. Detta är just orsaken till varför hans persons geografiska läge är evigt fixerat i absolut förhållande till kraft-energi-centret på Paradisets nedre eller materiella plan. Men Gudomens absoluta personlighet existerar på Paradisets övre eller andliga plan.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. Sinneskrafterna sammanlöper i den Oändlige Anden; det differentiala och divergerande kosmiska sinnet i de Sju Härskarandarna; det sinne som förverkligar sig i den Supreme som en tid-rymd-erfarenhet i Majeston.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. Andekrafterna i universerna sammanlöper i den Evige Sonen.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. Den obegränsade kapaciteten för gudomsverksamhet ligger i Gudomsabsolutet.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. Den obegränsade kapaciteten för infinitetsrespons existerar i det Okvalificerade Absolutet.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. De två Absoluten — det Kvalificerade och det Okvalificerade — koordineras och förenas i och av det Universella Absolutet.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. En evolutionär moralvarelses eller någon annan moralvarelses potentiella personlighet har sitt centrum i den Universelle Faderns personlighet.

<a name="U0_3_20"></a>*0:3.20 (5.19)* VERKLIGHETEN, så som den förstås av finita varelser, är partiell, relativ och skugglik. Den maximala gudomsverklighet som fullt kan förstås av evolutionära finita varelser omfattas av den Suprema Varelsen. Icke desto mindre finns det föregående och eviga verkligheter, superfinita verkligheter, som föregår de evolutionära tid-rymd-varelsernas Suprema Gudom. Då vi försöker beskriva den universella verklighetens upphov och natur är vi tvungna att använda tid-rymd-tankegången för att nå det finita sinnets nivå. Därför måste många av evighetens samtidiga händelser framföras som händelser i följd.

<a name="U0_3_21"></a>*0:3.21 (6.1)* Så som en tid-rymd-varelse skulle betrakta Verklighetens upphov och differentiering, ernådde den evige och infinite JAG ÄR gudomsfrigörelse från det ovillkorliga infinitas fjättrar genom att använda inneboende och evig fri vilja, och detta skiljande från okvalificerad infinitet åstadkom den första *absoluta gudomlighetsspänningen.* Denna infinitetsdifferentialens spänning löses av det Universella Absolutet, som fungerar för att förena och koordinera den Totala Gudomens dynamiska infinitet med det Okvalificerade Absolutets statiska infinitet.

<a name="U0_3_22"></a>*0:3.22 (6.2)* I denna ursprungliga tilldragelse ernådde den teoretiska JAG ÄR personlighetsförverkligande genom att bli den Ursprunglige Sonens Evige Fader samtidigt som han blev Paradisöns Eviga Ursprung. Samexisterande med differentieringen av Sonen från Fadern, och i Paradisets närvaro, framträdde den Oändlige Andens person och centraluniversumet Havona. Med uppkomsten av samexisterande personlig Gudom, den Evige Sonen och den Oändlige Anden, undgick Fadern, som personlighet, den annars oundvikliga utspridningen inom hela den Totala Gudomens potential. Sedan dess är det endast i Treenighetsförening med sina två Gudomsjämlikar som Fadern fyller all gudomspotential, medan i tilltagande grad erfarenhetsmässig Gudom aktualeras på Suprematetens, Ultimatetens och Absoluthetens gudomlighetsnivåer.

<a name="U0_3_23"></a>*0:3.23 (6.3)* *Begreppet JAG ÄR* är en filosofisk eftergift som vi gör för det tidsbundna, rymdfjättrade finita människosinnet, inför omöjligheten för skapade varelser att förstå evighetsexistenser — verkligheter och förhållanden utan början, utan slut. För tid-rymd-varelsen måste alla ting ha en begynnelse med undantag av den ENDA OFÖRORSAKADE — den urtida orsakernas orsak. Därför bildar vi begreppet JAG ÄR för denna filosofiska värdenivå men instruerar samtidigt alla skapade varelser att den Evige Sonen och den Oändlige Anden är sameviga med JAG ÄR; med andra ord att det aldrig fanns en tid när JAG ÄR inte var *Fader* till Sonen, och med denne, till Anden.

<a name="U0_3_24"></a>*0:3.24 (6.4)* *Den Infinite* används för att beteckna fullheten — finaliteten — som är en följd av det Första Ursprungets och Centrets ursprunglighet. Den *teoretiska* JAG ÄR hör till de skapades filosofiska extension av ”viljans infinitet”, men den Infinite är en *aktual* värdenivå, som representerar evighetsintensionen i den Universelle Faderns absoluta och ofjättrade fria viljas sanna infinitet. Detta begrepp betecknas stundom som Fader-Infiniteten.

<a name="U0_3_25"></a>*0:3.25 (6.5)* Mycket av förvirringen hos alla klasser av varelser — höga som låga — i deras strävan att upptäcka Fadern den Infinite kommer sig av deras begränsade fattningsförmåga. Den Universelle Faderns absoluta överhöghet är inte uppenbar på subinfinita nivåer; därför är det sannolikt att endast den Evige Sonen och den Oändlige Anden verkligen känner Fadern som en infinitet; för alla andra personligheter innebär ett sådant begrepp utövandet av tro.

### <a name="U0_4_0"></a>IV&#8228;&#160;Universumverkligheten

<a name="U0_4_1"></a>*0:4.1 (6.6)* Verkligheten aktualeras olika på olika universumnivåer; verkligheten har sitt ursprung i och genom den Universelle Faderns infinita vilja och kan uppfattas i tre ursprungliga faser på många olika nivåer av aktualering i universum:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *Ogudifierad verklighet* sträcker sig från det icke-personligas energidomäner till de verklighetsområden som omfattar de icke-personaliserbara värdena i den universella existensen, ända till det Okvalificerade Absolutet.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *Gudifierad verklighet* omfattar hela den infinita gudomspotentialen som sträcker sig uppåt genom alla personlighetsområden, från lägsta finita till högsta infinita, och innesluter sålunda området för allt det som kan personaliseras och mera — ända till Gudomsabsolutet.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *Mellanliggande verklighet.* Verkligheten i universum förutsätts vara antingen gudifierad eller ogudifierad, men för subgudifierade varelser existerar ett vidsträckt område av mellanliggande verklighet, potentiell och aktualerande, som är svår att identifiera. Mycket av denna samordnade verklighet omfattas av det Universella Absolutets områden.

<a name="U0_4_5"></a>*0:4.5 (7.3)* Detta är det primära begreppet om den ursprungliga verkligheten: Fadern inleder och upprättbehåller Verkligheten. Verklighetens primära *differentialer* är det gudifierade och det ogudifierade — Gudomsabsolutet och det Okvalificerade Absolutet. Det primära *förhållandet* är spänningen mellan dem. Denna Fader-inledda gudomlighetsspänning löses fullkomligt av, och förevigas som, det Universella Absolutet.

<a name="U0_4_6"></a>*0:4.6 (7.4)* Ur tid- och rymdsynpunkt är verkligheten ytterligare indelbar som:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Aktual och potentiell.* Verkligheter som existerar fullt uttryckta i motsats till sådana som innehåller oavslöjad kapacitet för tillväxt. Den Evige Sonen är en absolut andlig aktualhet; den dödliga människan är i stor utsträckning en orealiserad andlig potentialitet.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Absolut och subabsolut.* Absoluta verkligheter är eviga existenser. Subabsoluta verkligheter finns projicerade på två nivåer: de absonita — verkligheter som är relativa med avseende på både tid och evighet; de finita — verkligheter som är projicerade i rymden och som aktualeras i tiden.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Existentiell och erfarenhetsmässig.* Paradisgudomen är existentiell, men de uppkommande Suprema och Ultimata är erfarenhetsmässiga.

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Personlig och opersonlig.* Expansion av Gudomen, uttryckande av personlighet och evolution av universum är för evigt betingade av Faderns verk av fri vilja, vilket för evigt åtskiljde aktualhetens och potentialitetens sinne-ande-personliga betydelser och värden centrerade i den Evige Sonen från de ting som har sitt centrum på och tillhör den eviga Paradisön.

<a name="U0_4_11"></a>*0:4.11 (7.9)* PARADISET är en term som inkluderar de personliga och icke-personliga fokala Absoluten av alla faser av universumverklighet. Paradiset kan, på rätt sätt kvalificerat, ange varje form av verklighet, Gudom, gudomlighet, personlighet och energi — andlig, sinnesmässig eller materiell. Alla delar de Paradiset som platsen för sitt ursprung, sin funktion och sin bestämmelse, vad beträffar värden, betydelser och sin faktiska existens.

<a name="U0_4_12"></a>*0:4.12 (7.10)* *Paradisön —* Paradiset på inget annat sätt kvalificerat — är Absolutet av den materiella gravitationskontroll som det Första Ursprunget och Centret utövar. Paradiset är orörligt, det enda stationära i universernas universum. Paradisön har ett läge i universum men ingen position i rymden. Denna eviga Ö är det verkliga ursprunget till de fysiska universerna — forna, nuvarande och framtida. Denna Ljusets Ö i centrum av allting är ett gudomsderivat, men knappast Gudom; inte heller är de materiella skapelserna en del av Gudomen; de är en följd.

<a name="U0_4_13"></a>*0:4.13 (7.11)* Paradiset är inte en skapare; det har en unik kontroll över många aktiviteter i universum och är mycket mera av en kontrollmekanism än en reaktor. Överallt i de materiella universerna influerar Paradiset reaktionerna och beteendet hos alla varelser som har att göra med kraft, energi och styrka, men Paradiset självt är unikt, exklusivt och isolerat i universerna. Paradiset representerar ingenting och ingenting representerar Paradiset. Det är varken en kraft eller en närvaro; det är blott *Paradiset.*

### <a name="U0_5_0"></a>V&#8228;&#160;Personlighetsrealiteter

<a name="U0_5_1"></a>*0:5.1 (8.1)* Personlighet är en nivå av gudifierad verklighet, och den sträcker sig från högre sinnesaktiveringsnivå av dödligas och mellanvarelsers dyrkan och visdom upp genom det morontiella och andliga till uppnåelsen av personlighetens slutliga status. Detta är det evolutionära uppstigandet för de dödligas och med dem besläktade varelsers personlighet, men det finns en mångfald andra klasser av personligheter i universum.

<a name="U0_5_2"></a>*0:5.2 (8.2)* Verkligheten är underkastad universell expansion, personligheten infinit diversifiering, och båda har förmåga till så gott som obegränsad gudomskoordinering och evig stabilisering. Medan den icke-personliga verklighetens förmåga till förvandling är avgjort begränsad, känner vi inte till några gränser för den progressiva evolutionen av personlighetsverkligheter.

<a name="U0_5_3"></a>*0:5.3 (8.3)* På uppnådda erfarenhetsmässiga nivåer är alla personlighetsklasser eller -värden associerbara och även medskapande. Till och med Gud och människa kan samexistera i en förenad personlighet, vilket numera så utsökt visas av Kristus Mikaels status — Människoson och Gudsson.

<a name="U0_5_4"></a>*0:5.4 (8.4)* Alla subinfinita klasser och faser av personlighet kan uppnås associativt och är potentiellt medskapande. Det förpersonliga, det personliga och det överpersonliga är alla sammanlänkade av ömsesidig potential för jämställt uppnående, progressiv prestation och medskapande förmåga. Men det opersonliga förvandlar sig aldrig direkt till personligt. Personlighet uppkommer aldrig spontant; den är en gåva från Paradis-Fadern. Personlighet läggs över energi, och den är associerad endast med levande energisystem; identitet kan vara associerad med icke-levande energimönster.

<a name="U0_5_5"></a>*0:5.5 (8.5)* Den Universelle Fadern är hemligheten med personlighetens verklighet, med utgivningen av personlighet och med personlighetens bestämmelse. Den Evige Sonen är den absoluta personligheten, hemligheten med andlig energi, morontia-andar och fulländade andar. Samverkaren är andesinnets personlighet, källan till intelligensen, förnuftet och det universella sinnet. Men Paradisön är icke-personlig och utom-andlig, den utgör den universella kroppens kärna, den fysiska materiens källa och centrum och det absoluta huvudmönstret för den universella materiella verkligheten.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Dessa egenskaper som kännetecknar den universella verkligheten manifesteras i Urantia-människornas upplevelse och erfarenhet på följande nivåer:

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *Kropp.* Människans materiella eller fysiska organism. Den levande elektrokemiska mekanismen av animalisk natur och ursprung.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *Sinne.* Människoorganismens tänkande, uppfattande och kännande mekanism. Den totala medvetna och omedvetna erfarenheten. Intelligensen i anslutning till känslolivet sträckande sig uppåt genom dyrkan och visdom till andenivån.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *Ande.* Den gudomliga ande som lever i människans sinne — Tankeriktaren. Denna odödliga ande är förpersonlig — inte en personlighet, fastän bestämd att bli en del av den överlevande dödliga varelsens personlighet.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *Själ.* Människans själ är ett erfarenhetsmässigt förvärvande. När en dödlig varelse väljer ”att göra den Himmelske Faderns *vilja”,* då blir den inneboende anden fader till en *ny verklighet* i människans erfarenhet. Det dödliga och materiella sinnet är modern till denna samma uppkommande verklighet. Substansen av denna nya verklighet är varken materiell eller andlig — den är *morontiell.* Detta är den uppkommande och odödliga själen, som är bestämd att överleva den jordiska döden och påbörja uppstigningen till Paradiset.

<a name="U0_5_11"></a>*0:5.11 (9.1)* *Personlighet.* Den dödliga människans personlighet är varken kropp, sinne eller ande; inte heller är den själen. Personligheten är den enda oföränderliga verkligheten i en i övrigt ständigt föränderlig erfarenhet hos skapade varelser; och den förenar alla andra associerade individualitetsfaktorer. Personligheten är den unika gåva som den Universelle Fadern ger till de levande och associerade energierna av materia, sinne och ande, och som överlever med den morontiella själens överlevande.

<a name="U0_5_12"></a>*0:5.12 (9.2)* *Morontia* är en term som betecknar en vidsträckt nivå som ligger mellan det materiella och det andliga. Den kan beteckna personliga eller opersonliga verkligheter, levande eller icke-levande energier. Ränningen i morontia är andlig; dess väft är fysisk.

### <a name="U0_6_0"></a>VI&#8228;&#160;Energi och mönster

<a name="U0_6_1"></a>*0:6.1 (9.3)* Allting som reagerar på Faderns personlighetsströmkrets kallar vi personligt. Allting som reagerar på Sonens andeströmkrets kallar vi ande. Allting som reagerar på Samverkarens sinnesströmkrets kallar vi sinne, sinne som en egenskap hos den Oändlige Anden — sinne i alla sina faser. Allting som reagerar på den materiella gravitationens strömkrets, med dess centrum i Paradisets nedre del, kallar vi materia — energi-materia i alla dess förvandlingsstadier.

<a name="U0_6_2"></a>*0:6.2 (9.4)* ENERGI använder vi som en allomfattande term tillämpad på andliga, sinnesmässiga och materiella områden. *Kraft* används också på samma vida sätt. *Styrka* är vanligen begränsad till att beteckna den elektroniska nivån av materia som reagerar på materiell eller lineär gravitation i storuniversum. Styrka används också för att beteckna suveränitet. Vi kan inte följa era allmänt accepterade definitioner av kraft, energi och styrka eller makt. Språket är så fattigt att vi måste ge dessa termer många olika betydelser.

<a name="U0_6_3"></a>*0:6.3 (9.5)* *Fysisk energi* är en term som anger alla faser och former av fenomenell rörelse, verksamhet och potential.

<a name="U0_6_4"></a>*0:6.4 (9.6)* Då vi diskuterar manifestationer av fysisk energi använder vi vanligen termerna kosmisk kraft, emergent energi och universumstyrka. De används ofta som följer:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *Kosmisk kraft* omfattar alla energier som härrör från det Okvalificerade Absolutet, men som ännu inte reagerar på Paradisets gravitation.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *Emergent energi* omfattar de energier som reagerar på Paradisets gravitation, men som ännu inte reagerar på lokal eller lineär gravitation. Detta är energi-materians förelektroniska nivå.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *Universumstyrka* innefattar alla former av energi vilka, medan de fortfarande reagerar på Paradisets gravitation, reagerar direkt på lineär gravitation. Detta är den elektroniska nivån hos energi-materia och alla senare evolutioner därav.

<a name="U0_6_8"></a>*0:6.8 (9.10)* *Sinne* är ett fenomen som innebär aktivitetsnärvaro av *levande omvårdnad* förutom olika slags energisystem; och detta gäller på alla ingelligensnivåer. I personligheten ligger sinnet alltid mellan ande och materia; därför är universum upplyst av tre slags ljus: materiellt ljus, intellektuell insikt och andeluminositet.

<a name="U0_6_9"></a>*0:6.9 (10.1)* *Ljus —* andeluminositet — är en ordsymbol, en språkbild, som anger den personlighetsmanifestation som kännetecknar andevarelser av olika klasser. Denna lysande emanation är på intet sätt besläktad med vare sig intellektuell insikt eller manifestationer av fysiskt ljus.

<a name="U0_6_10"></a>*0:6.10 (10.2)* MÖNSTER kan projiceras som materiellt, andligt eller sinnesmässigt, eller vilken som helst kombination av dessa energier. Det kan genomsyra personligheter, identiteter, väsen eller icke-levande materia. Men mönster är mönster och förblir mönster; endast *kopior* mångfaldigas.

<a name="U0_6_11"></a>*0:6.11 (10.3)* Mönster kan gestalta och ge form åt energin men har inte kontroll över den. Gravitationen har den enda kontrollen över energi-materien. Varken rymden eller mönstret reagerar för gravitationen, men det finns inget samband mellan rymd och mönster; rymden är varken mönster eller potentiellt mönster. Mönster är en konfiguration av verkligheten som redan har betalt all gravitationsskuld; varje mönsters *verklighet* består av dess energier, dess sinne, ande, eller materiella beståndsdelar.

<a name="U0_6_12"></a>*0:6.12 (10.4)* I motsats till aspekten av det *totala* avslöjar mönstret energins och personlighetens *individuella* aspekt. Personlighets- eller identitetsformer är mönster som framflyter ur energi (fysisk, andlig eller sinnemässig), men de är inte en inneboende del därav. Den egenskap hos energin eller personligheten, som förorsakar uppkomsten av mönster, kan hänföras till Gud — Gudomen — till Paradisets kraftfond, till samexistensen av personlighet och styrka.

<a name="U0_6_13"></a>*0:6.13 (10.5)* Mönster är en urdesign från vilken kopior görs. Det Eviga Paradiset är mönstrens absolut; den Evige Sonen är mönsterpersonligheten; den Universelle Fadern är det direkta förfader-upphovet till båda. Men Paradiset utger inte mönster, och Sonen kan inte utge personlighet.

### <a name="U0_7_0"></a>VII&#8228;&#160;Den Suprema Varelsen

<a name="U0_7_1"></a>*0:7.1 (10.6)* Totaluniversumets gudomsmekanism är tvåfaldig vad beträffar evighetsförhållanden. Gud Fadern, Gud Sonen och Gud Anden är eviga — är existentiella varelser — medan Gud den Supreme, Gud den Ultimate och Gud den Absolute är *aktualerande* Gudomspersonligheter från de tid-rymd- och tid-rymd-transcenderade sfärernas post-Havona-epoker inom totaluniversums evolutionära expansion. Dessa aktualerande Gudomspersonligheter är framtida evigheter från den tid då, och på det sätt som, de styrkepersonaliserar sig i de växande universerna genom tekniken att erfarenhetsmässigt aktualera de eviga Paradisgudomarnas associativa-skapande potentialer.

<a name="U0_7_2"></a>*0:7.2 (10.7)* Gudomen är därför tvåfaldig i sin tillvaro:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Existentiell —* varelser med evig existens, förgången, nuvarande och framtida.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Erfarenhetsmässig —* varelser som aktualeras i post-Havona-nuet men som har en existens utan ände under all framtida evighet.

<a name="U0_7_5"></a>*0:7.5 (10.10)* Fadern, Sonen och Anden är existentiella — existentiella i aktualhet (ehuru alla potentialer antages vara erfarenhetsmässiga). Den Supreme och den Ultimate är helt erfarenhetsmässiga. Gudomsabsolutet är erfarenhetsmässigt i aktualeringen men existentiell i potentialiteten. Gudomen är till sitt väsen evig, men endast Gudomens tre ursprungliga personer är obetingat eviga. Alla andra Gudomspersonligheter har en begynnelse, men de är alla eviga till sin bestämmelse.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Då Fadern har uppnått existentiell gudomsyttring av sig själv i Sonen och Anden uppnår han nu erfarenhetsmässig yttring på hittills opersonliga och ouppenbarade gudomsnivåer som Gud den Supreme, Gud den Ultimate och Gud den Absolute; men dessa erfarenhetsmässiga Gudomar existerar inte helt än; de håller på att aktualera sig.

<a name="U0_7_7"></a>*0:7.7 (11.1)* *Gud den Supreme* i Havona är den treeniga Paradisgudomens personliga andeåterspegling. Detta associativa gudomsförhållande undergår nu en skapande expansion utåt inom Gud den Sjufaldige och förenas i syntes i den Allsmäktige Supremes erfarenhetsmässiga styrka i storuniversum. Paradisgudomen, existentiell som tre personer, utvecklas sålunda erfarenhetsmässigt i två faser av Suprematet, medan dessa två faser förenas i styrka-personlighet som en Herre, den Suprema Varelsen.

<a name="U0_7_8"></a>*0:7.8 (11.2)* Den Universelle Fadern ernår befrielse enligt fri vilja från infinitetens band och evighetens fjättrar genom treeninghetsbildningens teknik, trefaldig gudomspersonalisering. Den Suprema Varelsen utvecklas redan nu som en sub-evig personlighetsförening av den sjufaldiga gudomsmanifestationenen inom storuniversums tid-rymd-segment.

<a name="U0_7_9"></a>*0:7.9 (11.3)* *Den Suprema Varelsen* är inte en direkt skapare, med undantag av att han är Majestons fader, men han är en syntes och koordinator av alla skapade-Skapare-aktiviteter i universum. Den Suprema Varelsen, som nu aktualeras i de evolutionära universerna, är gudomskorrelatorn och sammanfogaren av tid-rymd-gudomligheten, av treenig Paradisgudom i erfarenhetsmässig förening med tidens och rymdens Suprema Skapare. När slutligen aktualerad kommer denna evolutionära Gudom att utgöra den eviga fusionen av det finita och det infinita — den eviga och oupplösliga föreningen av erfarenhetsmässig styrka och andepersonlighet.

<a name="U0_7_10"></a>*0:7.10 (11.4)* All tid-rymd-finit verklighet är, under ledande uppmaning av den evolverande Suprema Varelsen, engagerad i en ständigt uppstigande mobilisering och fulländande förening (syntes av styrka-personlighet) av den finita verklighetens alla faser och värden, i förening med olika faser av paradisverklighet, med målet och syftet att därefter inlåta sig på försöket att nå super-varelseuppnåendets absonita nivåer.

### <a name="U0_8_0"></a>VIII&#8228;&#160;Gud den Sjufaldige

<a name="U0_8_1"></a>*0:8.1 (11.5)* Som gottgörelse för finit status och kompensation för de skapades begränsade uppfattning har den Universelle Fadern etablerat de evolutionära varelsernas sjufaldiga närmande till Gudomen:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. Paradisets Skaparsöner

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. Dagarnas Forna

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. De Sju Härskarandarna

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. Den Suprema Varelsen

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. Gud Anden

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. Gud Sonen

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. Gud Fadern

<a name="U0_8_9"></a>*0:8.9 (11.13)* Denna sjufaldiga gudomspersonalisering i tid och rymd och för de sju superuniverserna gör det möjligt för den dödliga människan att uppnå närvaron av Gud, som är ande. Denna sjufaldiga Gudom, som för de finita tid-rymd-varelserna en gång kommer att styrke-personaliseras i den Suprema Varelsen, är den verksamma Gudomen för de dödliga evolutionära varelserna under deras levnadsbana av uppstigande till Paradiset. Ett sådant erfarenhetsmässigt upptäcktslivsskede av insikt om Gud börjar med erkännandet av gudomligheten hos Skaparsonen i ett lokaluniversum och fortsätter upp genom Dagarnas Forna i superuniversum och via en av de Sju Härskarandarnas person till uppnåelsen av upptäckten och erkännandet av den Universelle Faderns gudomliga personlighet i Paradiset.

<a name="U0_8_10"></a>*0:8.10 (12.1)* Storuniversum är den trefaldiga gudomsdomänen för Suprematetens Treenighet, Gud den Sjufaldige och den Suprema Varelsen. Gud den Supreme är potentiell i Paradistreenigheten, från vilken hans personlighet och andeegenskaper härstammar; men han undergår nu aktualering i Skaparsönerna, Dagarnas Forna och Härskarandarna, från vilka hans suveränitet som Allsmäktig för superuniverserna i tid och rymd härstammar. Denna maktmanifestation av de evolutionära varelsernas omedelbara Gud tid-rymd-evolverar i själva verket samtidigt med dessa. Den Allsmäktige Supreme, som evolverar på de icke-personliga aktiviteternas värdenivå, och Gud den Supremes andeperson är *en verklighet —* den Suprema Varelsen.

<a name="U0_8_11"></a>*0:8.11 (12.2)* Skaparsönerna inom Gud den Sjufaldiges gudomsassociation tillhandahåller den mekanism genom vilken den dödliga blir odödlig och det finita uppnår det infinitas famn. Den Suprema Varelsen tillhandahåller tekniken för mobiliseringen av styrka och personlighet, den gudomliga syntesen, av *alla* dessa mångahanda transaktioner, vilket sålunda gör det möjligt för det finita att uppnå det absonita och att genom andra möjliga framtida aktualeringar försöka uppnå den Ultimate. Skaparsönerna och deras medarbetare de Gudomliga Omvårdarna är deltagare i denna suprema mobilisering, men Dagarnas Forna och de Sju Härskarandarna är sannolikt för evigt fixerade som permanenta administratörer i storuniversum.

<a name="U0_8_12"></a>*0:8.12 (12.3)* Gud den Sjufaldiges verksamhet daterar sig från organiseringen av de sju superuniverserna, och den kommer sannolikt att expandera i samband med den framtida evolutionen av skapelserna i yttre rymden. Organiseringen av dessa framtida universer på den första, andra, tredje och fjärde rymdnivån av progressiv evolution kommer otvivelaktigt att bevittna begynnelsen av det transcendenta och absonita närmandet till Gudomen.

### <a name="U0_9_0"></a>IX&#8228;&#160;Gud den Ultimate

<a name="U0_9_1"></a>*0:9.1 (12.4)* Så som den Suprema Varelsen progressivt evolverar från den tidigare gudomlighetsbegåvelsen som ingår i storuniversums givna potential av energi och personlighet, så eventuerar Gud den Ultimate ur gudomlighetens potentialer inom totaluniversums transcenderade tid-rymd-domäner. Den Ultimata Gudomens aktualering signalerar absonit förening av den första erfarenhetsmässiga Treenigheten och anger förenande gudomsexpansion på den andra nivån av skapande självförverkligande. Detta utgör personlighet-styrka-motsvarigheten till erfarenhetsmässig gudomaktualering i universum av Paradis- absonita verkligheter på de eventuerande nivåerna av transcenderade tid-rymd-värden. Fullbordandet av en sådan erfarenhetsmässig utveckling är avsedd att möjliggöra ultimat service-bestämmelse för alla tid-rymd-varelser, som har uppnått absonita nivåer genom fullbordad förståelse av den Suprema Varelsen och genom Gud den Sjufaldiges verksamhet.

<a name="U0_9_2"></a>*0:9.2 (12.5)* *Gud den Ultimate* betecknar personlig Gudom som verkar på det absonitas gudomlighetsnivåer och på supertidens och den transcenderade rymdens universumsfärer. Den Ultimate är ett eventuerande av Gudomen ovan det suprema. Den Supreme är den Treenighetsförening som finita varelser förstår; den Ultimate är den förening av Paradistreenigheten som absonita varelser förstår.

<a name="U0_9_3"></a>*0:9.3 (13.1)* Genom den evolutionära Gudomens mekanism är den Universelle Fadern faktiskt engagerad i det överväldigande och häpnadsväckande *verket* att fokalisera personlighet och mobilisera styrka, på deras respektive betydelsenivåer i universum, av det finitas, det absonitas och även det absolutas gudomliga verklighetsvärden.

<a name="U0_9_4"></a>*0:9.4 (13.2)* De första tre Paradisgudomarna med ett evigt förflutet — den Universelle Fadern, den Evige Sonen och den Oändlige Anden — skall i den eviga framtiden bli personlighetskompletterade genom den erfarenhetsmässiga aktualeringen av associerade evolutionära Gudomar — Gud den Supreme, Gud den Ultimate och möjligen Gud den Absolute.

<a name="U0_9_5"></a>*0:9.5 (13.3)* Gud den Supreme och Gud den Ultimate som nu evolverar i de erfarenhetsmässiga universerna är inte existentiella — inte förflutet eviga, endast framtida eviga, tid-rymd-betingade och transcendental-betingade eviga. De är Gudar med suprema, ultimata och möjligen suprem-ultimata egenskaper, men de har ett historiskt ursprung i universum. De kommer aldrig att ha ett slut, men de har definitivt personlighetsbegynnelse. De är verkligen aktualeringar av eviga och infinita gudomspotentialer, men de själva är varken obetingat eviga eller infinita.

### <a name="U0_10_0"></a>X&#8228;&#160;Gud den Absolute

<a name="U0_10_1"></a>*0:10.1 (13.4)* Det finns många drag i *Gudomsabsolutets* eviga verklighet, som inte fullt kan förklaras för det tid-rymd-finita sinnet, men *Gud den Absolutes* aktualering skulle bli en följd av föreningen av den andra erfarenhetsmässiga Treenigheten, den Absoluta Treenigheten. Detta skulle innebära det erfarenhetsmässiga förverkligandet av absolut gudomlighet, förenandet av absoluta betydelser på absoluta nivåer; men vi är inte säkra på omfattningen av alla absoluta värden, då vi inte vid någon tid har informerats om att det Kvalificerade Absolutet är motsvarigheten till den Infinite. Superultimata bestämmelser berör absonita betydelser och infinit andlighet, och utan båda dessa ouppnådda verkligheter kan vi inte hävda absoluta värden.

<a name="U0_10_2"></a>*0:10.2 (13.5)* Gud den Absolute är målet för förverkligande-uppnåendet hos alla överabsonita varelser, men Gudomsabsolutets styrka- och personlighetpotential transcenderar vår uppfattning, och vi tvekar att diskutera de verkligheter som är så fjärran från erfarenhetsmässig aktualering.

### <a name="U0_11_0"></a>XI&#8228;&#160;De Tre Absoluten

<a name="U0_11_1"></a>*0:11.1 (13.6)* När den Universelle Faderns och den Evige Sonens förenade tanke, verkande i Handlingens Gud, utgjorde skapandet av det gudomliga och centrala universumet, följde Fadern sin tankes expression in i Sonens ord och i deras Gemensamma Verkställares handling genom att differentiera sin Havona-närvaro från infinitetens potentialer. Dessa oavslöjade infinitetspotentialer förblir rymdförborgade i det Okvalificerade Absolutet och gudomligt beslöjade i Gudomsabsolutet, medan dessa två blir ett i verksamheten hos det Universella Absolutet, Paradisfaderns ouppenbarade infinitet-enhet.

<a name="U0_11_2"></a>*0:11.2 (13.7)* Både den kosmiska kraftens och andekraftens potens undergår en process av progressivt uppenbarande-förverkligande då berikandet av all verklighet åstadkommes av erfarenhetsmässig tillväxt och genom det Universella Absolutets korrelation av det erfarenhetsmässiga med det existentiella. Genom det Universella Absolutets balanserande närvaro förverkligar det Första Ursprunget och Centret ett utvidgande av erfarenhetsmässig styrka, åtnjuter identifiering med sina evolutionära varelser och uppnår expansion av erfarenhetsmässig Gudom på Suprematetens, Ultimatetens och Absoluthetens nivåer.

<a name="U0_11_3"></a>*0:11.3 (14.1)* När det inte är fullt möjligt att särskilja Gudomsabsolutet från det Okvalificerade Absolutet betecknas deras förmodade kombinerade funktion eller koordinerade närvaro som det Universella Absolutets verksamhet.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *Gudomsabsolutet* förefaller att vara den allstyrkefulla aktiveraren medan det Okvalificerade Absolutet synes vara den alleffektiva mekaniseraren av det supremt förenade och ultimativt koordinerade universernas universum, till och med universer på universer, färdiga, i vardande och tillkommande.

<a name="U0_11_5"></a>*0:11.5 (14.3)* Gudomsabsolutet kan inte reagera, eller gör det åtminstone inte, på ett subabsolut sätt inför någon situation i universum. Varje reaktion av detta Absolut inför en given situation verkar vara med tanke på det bästa för hela skapelsen av ting och varelser, inte bara på dess nuvarande existensstadium utan också med tanke på de infinita möjligheterna i all framtida evighet.

<a name="U0_11_6"></a>*0:11.6 (14.4)* Gudomsabsolutet är den potential som åtskiljdes från den totala infinita verkligheten genom den Universelle Faderns fria val, och inom vilket alla gudomlighetsaktiviteter — existentiella och erfarenhetsmässiga — försiggår. Detta är det *Kvalificerade* Absolutet i motsats till och till skillnad från det *Okvalificerade* Absolutet; men det Universella Absolutet får läggas till båda för att omfatta all absolut potential.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *Det Okvalificerade Absolutet* är icke-personligt, ligger utanför det gudomliga och är ogudifierat. Det Okvalificerade Absolutet saknar därför personlighet, gudomlighet och alla skaparprerogativ. Varken fakta eller sanning, erfarenhet eller uppenbarelse, filosofi eller absoniti kan genomtränga naturen och karaktären hos detta Absolut utan bestämning i universum.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Det bör göras klart att det Okvalificerade Absolutet är en *positiv verklighet* som genomtränger storuniversum och som uppenbarligen utbreder sig vidare med samma rymdnärvaro in i kraftverksamheterna och de förmateriella evolutionerna inom rymdregionernas enorma utsträckning bortom de sju superuniverserna. Det Okvalificerade Absolutet är inte blott en negativism i form av ett filosofiskt begrepp som bygger på antagandena i metafysiska sofisterier om det obetingades och ovillkorligas universalitet, dominans och ursprunglighet. Det Okvalificerade Absolutet är en positiv övervakningskontroll av universum i infiniteten; denna övervakningskontroll är obegränsad i förhållande till rymd och kraft men är definitivt betingad av närvaron av liv, sinne, ande och personlighet och är ytterligare betingad av Paradistreenighetens viljereaktioner och målbestämda mandat.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Vi är övertygade om att det Okvalificerade Absolutet inte är en odifferentierad och allt genomträngande influens jämförbar vare sig med metafysikens panteistiska begrepp eller med hypotesen om en eter, en gång omfattad av vetenskapen. Det Okvalificerade Absolutet är obegränsat vad gäller kraft och betingat vad gäller Gudom, men vi uppfattar inte fullt förhållandet mellan detta Absolut och universernas andeverkligheter.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. *Det Universella Absolutet* var, enligt vad vi logiskt kan sluta oss till, oundvikligt då den Universelle Fadern som ett verk av absolut fri vilja differentierade universumverkligheterna i gudifierade och ogudifierade — personaliserbara och icke-personaliserbara — värden. Det Universella Absolutet är det gudomsfenomen som anger lösandet av den spänning som hade skapats av handlingen att av fri vilja differentiera universumverkligheten och fungerar som associativ koordinator av dessa totalsummor av existentiella potentialiteter.

<a name="U0_11_11"></a>*0:11.11 (15.1)* Det Universella Absolutets spänningsnärvaro betyder justering av differential mellan gudomsrealitet och ogudifierad realitet förknippad med särskiljandet av gudomlighetens fria viljas dynamik från den ovillkorliga infinitetens statiska tillstånd.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Minns alltid: Potentiell infinitet är absolut och oskiljbar från evighet. Aktual infinitet i tiden kan aldrig vara annat än partiell och måste därför vara icke-absolut; inte heller kan infinitet hos aktual personlighet vara absolut förutom i okvalificerad Gudom. Det är differentialen hos infinitetspotentialen i det Okvalificerade Absolutet och Gudomsabsolutet som förevigar det Universella Absolutet, vilket gör det kosmiskt möjligt att ha materiella universer i rymden och andligen möjligt att ha finita personligheter i tiden.

<a name="U0_11_13"></a>*0:11.13 (15.3)* Det finita kan samexistera i kosmos med den Infinite endast emedan det Universella Absolutets associativa närvaro så perfekt utjämnar spänningen mellan tid och evighet, finitet och infinitet, verklighetspotential och verklighetsaktualhet, Paradis och rymd, människa och Gud. Associativt innebär det Universella Absolutet identifikationen av den zon av framåtskridande evolutionell verklighet som existerar i den subinfinita gudomsmanifestationens tid-rymd- och tid-rymd-transcenderade universer.

<a name="U0_11_14"></a>*0:11.14 (15.4)* Det Universella Absolutet är potentialen hos den statisk-dynamiska Gudomen, som funktionellt kan förverkligas på tid-evighet-nivåer som finit-absoluta värden, och som det är möjligt att närma sig erfarenhetsmässigt och existentiellt. Denna ofattbara aspekt hos Gudomen kan vara statisk, potentiell och associativ men är inte erfarenhetsmässigt kreativ eller evolutionell när det gäller de intelligenta personligheter som nu verkar i totaluniversum.

<a name="U0_11_15"></a>*0:11.15 (15.5)* *Det Absoluta.* De två Absoluten — det kvalificerade och det okvalificerade — ehuru de kan tyckas så olikartade i funktionen när de observeras av sinnesvarelser, är fulländat och gudomligt förenade i och av det Universella Absolutet. Fullt analyserade och förstådda är alla tre ett Absolut. På subinfinita nivåer är de funktionellt differentierade, men i infiniteten är de ETT.

<a name="U0_11_16"></a>*0:11.16 (15.6)* Vi använder aldrig termen det Absoluta som en negation eller ett förnekande av någonting. Inte heller anser vi det Universella Absolutet vara självbestämmande, ett slags panteistisk och opersonlig Gudom. Det Absoluta är i allt som gäller personlighet i universum strikt begränsad av Treenigheten och dominerad av Gudomen.

### <a name="U0_12_0"></a>XII&#8228;&#160;Treenigheterna

<a name="U0_12_1"></a>*0:12.1 (15.7)* Den ursprungliga och eviga Paradistreenigheten är existentiell och var oundviklig. Denna Treenighet som aldrig hade någon början var en naturlig del av differentieringen av det personliga och det icke-personliga genom Faderns ofjättrade vilja. Den blev faktisk när hans personliga vilja koordinerade dessa båda verkligheter genom sinne. Post-Havona-Treenigheterna är erfarenhetsmässiga — en naturlig del av skapandet av två subabsoluta och evolutionella nivåer av styrka-personlighet-manifestation i totaluniversum.

<a name="U0_12_2"></a>*0:12.2 (15.8)* *Paradistreenigheten —* den eviga gudomsföreningen av den Universelle Fadern, den Evige Sonen och den Oändlige Anden — är existentiell i aktualhet, men alla potentialer är erfarenhetsmässiga. Därför utgör denna Treenighet den enda gudomsrealitet som omfattar infinitet, och därför äger de universumfenomen rum vilka innebär att Gud den Supreme, Gud den Ultimate och Gud den Absolute aktualeras.

<a name="U0_12_3"></a>*0:12.3 (15.9)* De första och andra erfarenhetsmässiga Treenigheterna, efter-Havona-Treenigheterna, kan inte vara infinita emedan de omfattar *härledda Gudomar,* Gudomar evolverade genom den erfarenhetsmässiga aktualeringen av verkligheter eventuerade eller skapade av den existentiella Paradistreenigheten. Gudomlighetens infinitet blir ständigt berikad, om inte förstorad, av finitet och absonitet i erfarenheten hos skapade och Skapare.

<a name="U0_12_4"></a>*0:12.4 (16.1)* Treenigheter är sanningar om förhållande och fakta om jämställd gudomsmanifestation. Treenighetsfunktionerna omfattar gudomsverkligheter, och gudomsverkligheter söker alltid förverkligande och manifestation i personalisering. Gud den Supreme, Gud den Ultimate och även Gud den Absolute är därför gudomliga oundvikligheter. Dessa tre erfarenhetsmässiga Gudomar var potentiella i den existentiella Treenigheten, Paradistreenigheten, men deras framträdande i universum som personligheter med styrka är till en del beroende av deras egen erfarenhetsmässiga verksamhet i universerna som kännetecknas av styrka och personlighet och till en del av efter-Havona-Skaparnas och -Treenigheternas erfarenhetsmässiga prestationer.

<a name="U0_12_5"></a>*0:12.5 (16.2)* De två efter-Havona-Treenigheterna, den Ultimata och den Absoluta erfarenhetsmässiga Treenigheten, är inte nu fullt manifesterade; deras förverkligande i universum pågår. Dessa gudomsassociationer kan beskrivas som följer:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *Den Ultimata Treenigheten,* som nu evolverar, kommer till slut att bestå av den Suprema Varelsen, de Suprema Skaparpersonligheterna och totaluniversums absonita Arkitekter, dessa unika universumplanerare som varken är skapare eller skapade. Gud den Ultimate kommer slutligen och oundvikligen att framträda till styrka och personlighet som gudomskonsekvensen av föreningen av denna erfarenhetsmässiga Ultimata Treenighet på det nästan gränslösa totaluniversums expanderande arena.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *Den Absoluta Treenigheten —* den andra erfarenhetsmässiga Treenigheten — som nu undergår aktualering, kommer att bestå av Gud den Supreme, Gud den Ultimate och den ouppenbarade Fullbordaren av Universernas Bestämmelse. Denna Treenighet verkar på såväl pesonliga som överpersonliga nivåer, ända intill gränserna för det icke-personliga, och dess förening i universalitet skulle erfarenhetsmässigt framkalla Absolut Gudom.

<a name="U0_12_8"></a>*0:12.8 (16.5)* Den Ultimata Treenigheten undergår erfarenhetsmässig slutlig förening, men vi tvivlar verkligen på möjligheten till en sådan fullständig förening av den Absoluta Treenigheten. Vår uppfattning om den eviga Paradistreenigheten är emellertid en ständigt närvarande påminnelse om att Gudomens treenighetsformning kanske kan åstadkomma det annars ouppnåeliga; därför antar vi att den *Supreme-Ultimate* en gång framträder och att Gud den Absolute möjligen treenigas-faktualiseras.

<a name="U0_12_9"></a>*0:12.9 (16.6)* Filosoferna i universerna postulerar en *Treenigheternas Treenighet,* en existentiell-erfarenhetsmässig Treenighet-Infinitet, men de kan inte föreställa sig dess personalisering; möjligen skulle den motsvara den Universelle Faderns person på den begreppsmässiga nivå där JAG ÄR finns. Men oberoende av allt detta är den ursprungliga Paradistreenigheten potentiellt infinit emedan den Universelle Fadern är aktualt infinit.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*Erkännande*

<a name="U0_12_11"></a>*0:12.11 (16.8)* I formuleringen av de följande skildringarna, som gäller den Universelle Faderns karaktär och naturen hos dem som är associerade med honom i Paradiset, och i försöket att beskriva det fullkomliga centrala universumet och de runtom cirkulerande sju superuniverserna, söker vi hålla oss till superuniversumhärskarnas mandat, enligt vilket vi, i all vår strävan att uppenbara sanning och koordinera väsentlig kunskap, skall ge företräde åt de högsta existerande mänskliga uppfattningarna om de ämnen som skall framföras. Vi kan anlita ren uppenbarelse endast när de begrepp som presenteras inte tidigare har fått ett adekvat uttryck i människosinnet.

<a name="U0_12_12"></a>*0:12.12 (17.1)* De successiva planetariska uppenbarelserna av gudomlig sanning omfattar alltid de högsta existerande uppfattningarna om andliga värden som utgör en del av den nya och ökade koordineringen av planetarisk kunskap. Vid avfattandet av dessa framställningar om Gud och hans medarbetare i universum har vi i enlighet därmed som bas utvalt mer än tusen människotankar och begrepp som representerar den högsta och mest avancerade planetariska kunskapen om andliga värden och universumbetydelser. Där dessa människouppfattningar, samlade från gudsmedvetna dödliga från förr och nu, är otillräckliga för att framställa sanningen så som vi har anvisats att uppenbara den, kommer vi utan tvekan att utöka dem och för detta ändamål utnyttja vår egen överlägsna kunskap om Paradisgudomarnas och deras transcendenta hemuniversums verklighet och gudomlighet.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Vi är fullt medvetna om svårigheterna som är förknippade med vårt uppdrag; vi inser omöjligheten att fullt översätta gudomlighets- och evighetsbegreppens språk till språksymbolerna för det dödliga sinnets finita begrepp. Men vi vet att en del av Gud bor i människans sinne och att Sanningens Ande vistas hos människosjälen; och vidare vet vi att dessa andekrafter samverkar för att få den materiella människan att inse de andliga värdenas verklighet och att förstå universumbetydelsernas filosofi. Men ännu säkrare vet vi att den Gudomliga Närvarons andar kan hjälpa människan att andligen tillägna sig all sanning som bidrar till att öka den personliga religiösa erfarenhetens — gudsmedvetenhetens — ständigt progressiva verklighet.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Avfattad av en i Orvonton verkande Gudomlig Rådgivare som leder den kår av superuniversumpersonligheter som gavs i uppdrag att på Urantia framföra sanningen om Paradisgudomarna och universernas universum.]
