﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel010.md" title="Paradistreenigheten">Kapitel 10</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel012.md" title="Universernas universum">Kapitel 12</a>&#160;&#62;&#62;</p><hr />

## Kapitel 11

## <a name="U11_0_0"></a>Den eviga Paradisön

<a name="U11_0_1"></a>*11:0.1 (118.1)* PARADISET ÄR det eviga centrumet i universernas universum och hemvist för den Universelle Fadern, den Evige Sonen, den Oändlige Anden och deras gudomliga jämställda och kompanjoner. Denna centrala Ö är den kosmiska verklighetens mest gigantiska organiserade rymdkropp i hela totaluniversum. Paradiset är en materiell sfär såväl som en andlig boplats. Hela den Universelle Faderns intelligenta skapelse har sitt hemvist på materiella boplatser; därför måste också det absoluta kontrollcentrumet vara materiellt, konkret. Och det bör igen påpekas att andliga ting och andliga varelser är *verkliga.*

<a name="U11_0_2"></a>*11:0.2 (118.2)* Paradisets materiella skönhet består av utsöktheten i dess fysiska fullkomlighet; det storartade i Guds Ö framträder i dess invånares superba intellektuella prestationer och sinnesutveckling; den centrala Öns härlighet framkommer i den infinita begåvningen av gudomlig andepersonlighet — livets ljus. Men djupet av den andliga skönheten och undren i denna utsökta helhet ligger totalt bortom fattningsförmågan av de materiella varelsernas finita sinne. Det gudomliga hemvistets härlighet och andliga prakt är omöjliga för de dödliga att förstå. Och Paradiset är från evigheten; det finns varken anteckningar eller sägner om hur denna Ljusets och Livets Ö i alltings centrum blev till.

### <a name="U11_1_0"></a>1&#8228;&#160;Det gudomliga residenset

<a name="U11_1_1"></a>*11:1.1 (118.3)* Paradiset tjänar många syften i administrationen av världarna i universum, men för skapade varelser existerar det i första hand som Gudomens hemort. Den Universelle Faderns personliga närvaro har sitt hemvist i mitten av den övre ytan på denna nästan runda men inte sfäriska boplats för Gudomarna. Den Universelle Faderns paradisnärvaro omges omedelbart av den Evige Sonens personliga närvaro, medan de båda innesluts i den Oändlige Andens outsägliga härlighet.

<a name="U11_1_2"></a>*11:1.2 (118.4)* Gud bor, har bott och kommer för evigt att bo på denna samma centrala och eviga boplats. Vi har alltid funnit och kommer alltid att finna honom där. Den Universelle Fadern är kosmiskt fokuserad, andligen personaliserad och geografiskt befintlig i detta centrum av universernas universum.

<a name="U11_1_3"></a>*11:1.3 (118.5)* Vi känner alla den raka kurs som skall följas för att finna den Universelle Fadern. Ni kan inte förstå särskilt mycket om det gudomliga residenset emedan det är så långt borta från er och den mellanliggande rymden är så väldig, men de som kan förstå meningen med dessa enorma avstånd vet var Gud finns och har sitt residens precis lika säkert och verkligt som ni vet var New York, London, Rom eller Singapor finns, städer som definitivt och geografiskt är belägna på Urantia. Om du vore en kunnig sjöfarare, utrustad med skepp, kartor och kompass, kunde du med lätthet finna dessa städer. På samma sätt kunde du, om du hade tid och fortskaffningsmedel, om du vore andligen kvalificerad och fick nödvändig ledning, lotsas genom universum efter universum och från strömkrets till strömkrets, ständigt på färd inåt genom stjärnornas värld för att till slut stå framför det centrala skenet av den Universelle Faderns andliga härlighet. Utrustad med allt som är nödvändigt för resan, är det alldeles lika möjligt att finna Guds personliga närvaro i alltings centrum som att finna avlägsna städer på er egen planet. Det att ni inte har besökt dessa platser motbevisar på intet sätt deras realitet eller verkliga existens. Det att så få skapade varelser i universum har funnit Gud i Paradiset motbevisar på intet sätt vare sig realiteten av hans existens eller aktualheten av hans andliga person i alltings centrum.

<a name="U11_1_4"></a>*11:1.4 (119.1)* Fadern står alltid att finna på detta centrala ställe. Om han förflyttade sig skulle det uppstå ett universellt upplösningstillstånd, för i honom i detta hemvistcentrum sammanstrålar de universella gravitationslinjerna från skapelsens ände. Om vi följer personlighetsströmkretsen bakåt genom universerna eller följer de uppstigande personligheterna på deras färd inåt mot Fadern; om vi följer den materiella gravitationens linjer till nedre Paradiset eller följer den kosmiska kraftens invällande omlopp; om vi följer den andliga gravitationens linjer till den Evige Sonen eller följer den inåtgående processionen av Guds Paradissöner; vare sig vi spårar sinnesströmkretsarna eller följer de biljoner på biljoner av himmelska varelser som har sitt ursprung i den Oändlige Anden — med varje sådan observation, eller alla sådana observationer, leds vi direkt tillbaka till Faderns närvaro, till hans centrala boplats. Här är Gud personligen, bokstavligen och verkligen närvarande. Och från hans infinita varelse flödar strömmarna av liv, energi och personlighet ut till alla universer.

### <a name="U11_2_0"></a>2&#8228;&#160;Den eviga öns beskaffenhet

<a name="U11_2_1"></a>*11:2.1 (119.2)* Då ni nu börjar skymta det materiella universumets enorma omfattning, som kan urskiljas även från ert astronomiska läge, från er rymdposition i stjärnsystemen, borde det bli uppenbart för er att ett sådant väldigt materiellt universum måste ha en ändamålsenlig och värdig huvudstad, ett högkvarter som motsvarar värdigheten och infiniteten hos den universelle Härskaren över all denna omfattande och vidsträckta skapelse av materiella världar och levande varelser.

<a name="U11_2_2"></a>*11:2.2 (119.3)* Till formen skiljer sig Paradiset från de bebodda rymdkropparna: det är inte sfäriskt. Det är definitivt en ellipsoid, vars diameter är en sjättedel längre från norr till söder än från öst till väst. Den centrala Ön är praktiskt taget flat, och avståndet från den övre ytan till den nedre ytan är en tiondedel av diametern från öst till väst.

<a name="U11_2_3"></a>*11:2.3 (119.4)* Dessa olikheter i dimensionerna tillsammans med dess stationära läge och det större trycket på utflödet av kraft-energi vid Öns norra ände gör det möjligt att bestämma absolut riktning i totaluniversum.

<a name="U11_2_4"></a>*11:2.4 (119.5)* Den centrala Ön är geografisk fördelad i tre aktivitetsområden:

<a name="U11_2_5"></a>*11:2.5 (119.6)* 1. Övre Paradiset.

<a name="U11_2_6"></a>*11:2.6 (119.7)* 2. Perifera Paradiset.

<a name="U11_2_7"></a>*11:2.7 (119.8)* 3. Nedre Paradiset.

<a name="U11_2_8"></a>*11:2.8 (119.9)* Vi kallar den yta på Paradiset som upptas av personlighetsaktiviteter för den övre sidan och den motsatta ytan för den nedre sidan. Paradisets periferi tillgodohåller aktiviteter som inte är klart personliga eller icke-personliga. Treenigheten tycks dominera det personliga eller övre planet, det Okvalificerade Absolutet det nedre eller opersonliga planet. Vi uppfattar knappast det Okvalificerade Absolutet som en person, men vi tänker oss detta Absoluts funktionella rymdnärvaro som fokuserad i nedre Paradiset.

<a name="U11_2_9"></a>*11:2.9 (120.1)* Den eviga Ön består av en enda form av materialisation — stationära verklighetssystem. Denna konkreta paradissubstans består av en homogent organiserad kraftresurs i rymden som inte finns någon annanstans i hela det vidsträckta universernas universum. Den har fått många namn i olika universer, och Melkisedekarna i Nebadon gav den för länge sedan namnet *absolutum.* Detta Paradisets ursprungsmaterial är varken dött eller levande; det är det Första Ursprungets och Centrets ursprungliga icke-andliga uttryck; det är *Paradiset,* och det finns inget duplikat av Paradiset.

<a name="U11_2_10"></a>*11:2.10 (120.2)* Det förefaller oss att det Första Ursprunget och Centret har koncentrerat all absolut potential för kosmisk verklighet till Paradiset som en del av sitt förfarande att befria sig från infinitetsbegränsningar, som ett sätt att möjliggöra subinfinit skapelse, även skapelse i tid och rymd. Men därav följer inte att Paradiset vore begränsat av tid och rymd, trots att universernas universum uppvisar dessa egenskaper. Paradiset existerar utan tid och har inget läge i rymden.

<a name="U11_2_11"></a>*11:2.11 (120.3)* I stora drag rymden ser ut att få sin början just under nedre Paradiset; tiden just ovanför övre Paradiset. Tiden, så som ni förstår den, är inte något som hör till paradistillvaron, fastän den centrala Öns medborgare är fullt medvetna om händelsernas icke-tidsmässiga följd. Rörelse hör inte som en naturlig del till Paradiset; den är viljebetingad. Men begreppet avstånd, även absolut avstånd, har en mycket stor betydelse då det kan tillämpas på relativa lägen i Paradiset. Paradiset är utan rymd; följaktligen är dess områden absoluta och därför användbara på många sätt bortom det dödliga sinnets fattningsförmåga.

### <a name="U11_3_0"></a>3&#8228;&#160;Övre Paradiset

<a name="U11_3_1"></a>*11:3.1 (120.4)* På övre Paradiset finns det tre stora aktivitetssfärer: *Gudomsnärvaron, Allra Heligaste Sfären* och *Heliga Området.* Det vidsträckta område som omedelbart omger Gudomarnas närvaro är avskilt som den Allra Heligaste Sfären och är reserverad för funktionerna dyrkan, treenigande och hög andlig uppnåelse. Det finns inga materiella strukturer eller rent intellektuella skapelser inom denna zon; de skulle inte kunna existera där. Det är lönlöst för mig att börja beskriva för människans sinne den gudomliga naturen och den sköna storslagenheten i Paradisets Allra Heligaste Sfär. Denna värld är helt andlig, och ni är nästan helt materiella. En rent andlig verklighet existerar uppenbarligen inte för en rent materiell varelse.

<a name="U11_3_2"></a>*11:3.2 (120.5)* Även om det inte finns några fysiska materialisationer i det Allra Heligastes område finns det rikligt med minnen från era materiella dagar i det Heliga Landets sektorer och i det perifera Paradiset finns det ännu flera historiska områden som väcker minnen från forna tider.

<a name="U11_3_3"></a>*11:3.3 (120.6)* Det Heliga Området, det yttre eller boningsområdet, är delat i sju koncentriska zoner. Paradiset kallas ibland ”Faderns Hus”, då det är hans eviga residens, och dessa sju zoner betecknas ofta som ”Faderns Paradis-boningar”. Den inre eller första zonen bebos av Paradisets medborgare och de infödda havonabor som tillfälligt vistas i Paradiset. Den följande eller andra zonen är boningsområdet för de som har fötts i tidens och rymdens sju superuniverser. Denna andra zon är till en del underindelad i sju enorma områden: paradishemmet för de andevarelser och uppstigande skapade som härstammar från det evolutionära framåtskridandets universer. Var och en av dessa sektorer är uteslutande inriktad på välgången och framåtskridandet för personligheterna från ett enda superuniversum, men dessa utrymmen överstiger nästan oändligt de nuvarande sju superuniversernas behov.

<a name="U11_3_4"></a>*11:3.4 (121.1)* Var och en av Paradisets sju sektorer är underindelad i bostadsenheter lämpade som högkvarterslogement för en miljard glorifierade individuella arbetsgrupper. Ettusen av dessa enheter bildar en division. Etthundratusen divisioner är lika med en församling. Tio miljoner församlingar utgör en generalförsamling. En miljard generalförsamlingar gör en storenhet. Och denna stigande serie fortsätter med den andra storenheten, den tredje och så vidare ända till den sjunde storenheten. Och sju av storenheterna bildar en totalenhet, och sju totalenheter utgör en högenhet; och sålunda fortsätter den stigande serien med steg av sju genom hög, superhög, himmelsk och superhimmelsk till de suprema enheterna. Men inte ens detta fyller allt utrymme som finns att tillgå. Detta svindlande antal av boningsutrymmen i Paradiset, ett antal bortom er fattningsförmåga, fyller betydligt under en procent av det anvisade området i det Heliga Landet. Det finns fortfarande gott om rum för dem som är på väg inåt, ja även för dem som inte påbörjar sin färd till Paradiset förrän i den eviga framtiden.

### <a name="U11_4_0"></a>4&#8228;&#160;Perifera Paradiset

<a name="U11_4_1"></a>*11:4.1 (121.2)* Den centrala Ön slutar plötsligt i periferin, men dess storlek är så enorm att denna slutvinkel är relativt omärklig inom varje begränsat område. Paradisets perifera yta upptas till en del av landnings- och avgångsfälten för olika grupper av andepersonligheter. Eftersom den ogenomströmmade rymdens zoner nästan stöter emot periferin landar alla transporter av personligheter till Paradiset i dessa regioner. Varken övre eller nedre Paradiset går att närma sig för transportsupernafer eller andra typer av rymdfarare.

<a name="U11_4_2"></a>*11:4.2 (121.3)* De Sju Härskarandarna har sina personliga makt- och auktoritetssäten på Andens sju sfärer som roterar runt Paradiset i rymden mellan Sonens lysande glober och Havonavärldarnas inre krets, men de har sitt högkvarter för kraftfokus inom Paradisets periferi. Här anger de Sju Suprema Styrkeledarnas långsamt cirkulerande närvaro lokaliseringen av de sju blixtstationerna från vilka vissa paradisenergier går ut till de sju superuniverserna.

<a name="U11_4_3"></a>*11:4.3 (121.4)* Här i perifera Paradiset finns de enorma historiska och profetiska utställningsområden, som har tilldelats Skaparsönerna och är tillägnade lokaluniverserna i tid och rymd. Det finns jämnt sju biljoner av dessa historiska reservat som nu har satts upp eller reserverats, men dessa arrangemang fyller alla tillsammans endast omkring fyra procent av den del av det perifera området som har anvisats för detta ändamål. Vi sluter oss till att dessa vidsträckta reserver tillhör skapelser som någon gång kommer att finnas bortom gränserna för de nuvarande kända och bebodda sju superuniverserna.

<a name="U11_4_4"></a>*11:4.4 (121.5)* Den del av Paradiset som har bestämts att användas av de existerande universerna är fylld endast till mellan en och fyra procent, medan det område som har anvisats för dessa aktiviteter är åtminstone en miljon gånger det som verkligen behövs för sådana ändamål. Paradiset är tillräckligt stort för att rymma en nästan oändlig skapelses aktiviteter.

<a name="U11_4_5"></a>*11:4.5 (121.6)* Men det vore fåfängt att ytterligare försöka visualisera Paradisets härligheter för er. Ni måste vänta och stiga uppåt medan ni väntar, ty i sanning: ”Intet öga har sett och intet öra har hört, och inte har det uppstått i den dödliga människans sinne, vad den Universelle Fadern har berett åt dem som överlever livet i köttet i tidens och rymdens världar.”

### <a name="U11_5_0"></a>5&#8228;&#160;Nedre Paradiset

<a name="U11_5_1"></a>*11:5.1 (122.1)* Beträffande nedre Paradiset vet vi endast det som har uppenbarats; personligheter vistas inte där. Det har inget som helst att göra med andeintelligensernas angelägenheter; inte heller fungerar Gudomsabsolutet där. Vi har blivit informerade om att alla strömkretsar för fysisk energi och kosmisk kraft har sitt ursprung i nedre Paradiset, och att det består av följande områden:

<a name="U11_5_2"></a>*11:5.2 (122.2)* 1. Direkt under Treenighetens lokalisering, i den centrala delen av nedre Paradiset, finns den okända och ouppenbarade Infinitetens Zon.

<a name="U11_5_3"></a>*11:5.3 (122.3)* 2. Denna Zon omges omedelbart av ett namnlöst område.

<a name="U11_5_4"></a>*11:5.4 (122.4)* 3. De yttre kanterna av den undre ytan upptas av en region som främst har att göra med rymdens kraftresurs och kraft-energi. Aktiviteterna i detta vidsträckta elliptiska kraftcentrum kan inte identifieras med de kända funktionerna hos någon av trefalderna, men rymdens ursprungliga kraftladdning förefaller att vara fokuserad i detta område. Detta centrum består av tre koncentriska elliptiska zoner: Den innersta är fokuspunkten för kraft-energi-aktiviteterna i själva Paradiset; den yttersta kan möjligen identifieras med det Okvalificerade Absolutets funktioner, men vi är inte säkra på mellanzonens rymdfunktioner.

<a name="U11_5_5"></a>*11:5.5 (122.5)* *Den inre zonen* i detta kraftcentrum tycks verka som ett jättelikt hjärta vars pulsering leder strömmar till den fysiska rymdens yttersta gränser. Det leder och modifierar kraftenergier men driver knappast fram dem. Urkraftens verklighetsnärvarotryck är definitivt större vid paradiscentrets norra ände än i de södra regionerna; detta är en enhälligt registrerad skillnad. Rymdens moderkraft ser ut att flyta in i söder och ut i norr genom verkan av något okänt cirkulationssystem som handhar spridningen av denna grundform av kraft-energi. Då och då noteras också skillnader i de öst-västliga trycken. De krafter som utgår från denna zon reagerar inte på den observerbara fysiska gravitationen, men de lyder alltid paradisgravitationen.

<a name="U11_5_6"></a>*11:5.6 (122.6)* *Mellanzonen* i kraftcentret omger omedelbart detta område. Denna mellanzon förefaller att vara statisk utom att den utvidgas och sammandras genom tre serier av aktiviteter. Den minsta av dessa pulseringar sker i öst-västlig riktning, den följande i nord-sydlig riktning, medan den största fluktuationen sker i varje riktning, en allmän utvidgning och sammandragning. Detta mellanområdes funktion har aldrig blivit verkligt klarlagd, men den måste ha någonting att göra med ömsesidig anpassning mellan den inre och den yttre zonen i kraftcentret. Många tror att mellanzonen är kontrollmekanismen för mellanrymden eller de tysta zoner som åtskiljer de på varandra följande rymdnivåerna i totaluniversum, men det finns inte några bevis eller någon uppenbarelse som stöd för detta. Denna slutledning härrör från kunskapen om att detta mellanområde på något sätt är relaterat till den ogenomströmmade rymdens mekanism i totaluniversum.

<a name="U11_5_7"></a>*11:5.7 (122.7)* *Den yttre zonen* är den största och aktivaste av de tre koncentriska och elliptiska bältena av oidentifierad rymdpotential. Detta område är säte för otroliga aktiviteter, den centrala kretsloppspunkten för strömmar som går ut i rymden i varje riktning till de yttersta gränserna för de sju superuniverserna och vidare för att sprida sig över hela den yttre rymdens enorma och ofattbara domäner. Denna rymdnärvaro är helt och hållet opersonlig trots att den på något oavslöjat sätt ser ut att indirekt reagera för de infinita Gudomarnas vilja och påbud när dessa verkar som Treenighet. Detta tros vara det centrala fokuset, paradiscentret, för det Okvalificerade Absolutets rymdnärvaro.

<a name="U11_5_8"></a>*11:5.8 (123.1)* Alla former av kraft och alla faser av energi ser ut att gå i strömkretsar; de cirkulerar överallt i universum och återvänder enligt bestämda rutter. Men strömmarna i det Okvalificerade Absolutets aktiverade zon förefaller att vara antingen utgående eller inkommande — aldrig båda samtidigt. Denna yttre zon pulserar i tidsålderslånga cykler av gigantiska proportioner. Under litet mera än en miljard Urantia-år går detta centrums rymdkraft ut; därefter kommer den in under en lika lång tid. Och detta centrums manifestationer av rymdkraft är universella; de sträcker sig ut genom hela den genomströmbara rymden.

<a name="U11_5_9"></a>*11:5.9 (123.2)* All fysisk kraft, energi och materia är ett. All kraft-energi utgår ursprungligen från nedre Paradiset och återvänder slutligen dit efter fullbordat kretslopp i rymden. Men energierna och de materiella strukturerna i universernas universum härstammar inte alla från nedre Paradiset i den form de nu framträder i; rymden är skötet för flera former av materia och förmateria. Fast den yttre zonen i Paradisets kraftcentrum är källan till rymdenergier får rymden inte sin upprinnelse där. Rymd är inte kraft, energi eller styrka. Inte heller är denna zons pulseringar orsaken till rymdandningen, men zonens inkommande och utgående faser är synkroniserade med rymdens två miljarder långa cykler av utvidgning och sammandragning.

### <a name="U11_6_0"></a>6&#8228;&#160;Rymdens andning

<a name="U11_6_1"></a>*11:6.1 (123.3)* Vi känner inte den verkliga mekanismen bakom rymdens andning; vi endast observerar att all rymd turvis sammandras och utvidgas. Denna andning påverkar både den horisontala utsträckningen av den genomströmmade rymden och de vertikala utsträckningarna av den ogenomströmmade rymden som existerar i de väldiga rymdreservoarerna ovan- och nedanför Paradiset. Då ni försöker föreställa er volymkonturerna av dessa rymdreservoarer kan ni kanske tänka på ett timglas.

<a name="U11_6_2"></a>*11:6.2 (123.4)* Då universerna i den horisontala utsträckningen av den genomströmmade rymden expanderar, sammandras reservoarerna i den vertikala utsträckningen av den ogenomströmmade rymden och vice versa. Den genomströmmade och den ogenomströmmade rymden flyter samman strax under nedre Paradiset. Båda typerna av rymd flyter där igenom de omvandlande regleringskanalerna som förändrar genomströmbar rymd till ogenomströmbar och vice versa inom de kosmiska cyklerna av sammandragning och utvidgning.

<a name="U11_6_3"></a>*11:6.3 (123.5)* ”Ogenomströmmad” rymd betyder: ogenomströmmad av de krafter, energier, makter och närvaron som man vet existerar i den genomströmmade rymden. Vi vet inte om den vertikala (reservoar-) rymden är bestämd att alltid verka som motvikt till den horisontala (universum-) rymden; vi vet inte om det finns en skapande avsikt beträffande den ogenomströmmade rymden; vi vet verkligen mycket litet om rymdreservoarerna, endast att de existerar och att de ser ut att balansera upp rymdens cykler av utvidgning och sammandragning i universernas universum.

<a name="U11_6_4"></a>*11:6.4 (123.6)* Rymdandningens cykler omfattar i vardera fasen något över en miljard Urantia-år. Under den ena fasen expanderar universerna; under följande fas sammandras de. Den genomströmmade rymden närmar sig nu mitten av den expanderande fasen, medan den ogenomströmmade rymden närmar sig mitten av den sammandragande fasen, och vi har informerats om att de båda rymdutsträckningarnas yttersta gränser nu befinner sig, teoretiskt sett, ungefär lika långt från Paradiset. Reservoarerna av ogenomströmmad rymd sträcker sig nu vertikalt ovanför övre Paradiset och nedanför nedre Paradiset alldeles lika långt som universums genomströmmade rymd sträcker sig horisontalt ut från perifera Paradiset ända till slutet av och rentav utöver den yttre rymdens fjärde nivå.

<a name="U11_6_5"></a>*11:6.5 (124.1)* Under en miljard Urantia-år sammandrar sig rymdreservoarerna, medan totaluniversum och hela den horisontala rymdens kraftaktiviteter expanderar. Det fordras sålunda något över två miljarder Urantia-år för att fullborda hela expansions- och kontraktionscykeln.

### <a name="U11_7_0"></a>7&#8228;&#160;Paradisets rymdfunktioner

<a name="U11_7_1"></a>*11:7.1 (124.2)* Rymden existerar inte på någon av Paradisets ytor. Om man ”såg” rakt upp från Paradisets övre yta skulle man inte ”se” någonting annat än utgående eller inkommande ogenomströmmad rymd, just nu inkommande. Rymden vidrör inte Paradiset; endast de lugna *mellanrymdzonerna* kommer i kontakt med den centrala Ön.

<a name="U11_7_2"></a>*11:7.2 (124.3)* Paradiset är i själva verket det orörliga centret för de relativt lugna zoner som existerar mellan den genomströmmade och den ogenomströmmade rymden. Geografiskt förefaller dessa zoner att vara en relativ utvidgning av Paradiset, men det finns sannolikt en viss rörelse i dem. Vi vet mycket litet om dem, men vi observerar att dessa zoner av minskad rymdrörelse skiljer åt den genomströmmade och den ogenomströmmade rymden. Liknande zoner existerade en gång mellan den genomströmmade rymdens nivåer, men de är numera mindre lugna.

<a name="U11_7_3"></a>*11:7.3 (124.4)* Ett vertikalt tvärsnitt av den totala rymden skulle i någon mån påminna om ett malteserkors, med de horisontala armarna representerande den genomströmmade (universum-) rymden och de vertikala armarna representerande den ogenomströmmade (reservoar-) rymden. Områdena mellan de fyra armarna skulle skilja åt dem i viss mån såsom mellanrymdzonerna skiljer åt genomströmmad och ogenomströmmad rymd. Dessa lugna mellanrymdzoner blir allt vidare ju större avståndet till Paradiset blir, och till slut omfattar de gränserna för hela rymden och inkapslar helt och hållet både rymdreservoarerna och den genomströmmade rymdens hela horisontala utsträckning.

<a name="U11_7_4"></a>*11:7.4 (124.5)* Rymden är varken ett subabsolut tillstånd inom, eller närvaron av, det Okvalificerade Absolutet, inte heller är den en funktion av den Ultimate. Den är en utgivning från Paradiset, och storuniversums rymd och alla de yttre regionernas rymd tros i själva verket vara genomströmmade av det Okvalificerade Absolutets förstadiemässiga kraftresurs i rymden. Från närheten av perifera Paradiset sträcker sig denna genomströmmade rymd horisontalt ut genom den fjärde rymdnivån och bortom totaluniversums periferi, men hur långt bortom vet vi inte.

<a name="U11_7_5"></a>*11:7.5 (124.6)* Om ni föreställer er ett finit men väldigt stort V-format plan placerat i rät vinkel mot både den övre och den nedre ytan av Paradiset, med sin spets nästan berörande perifera Paradiset, och sedan visualiserar detta plan i elliptisk rörelse runt Paradiset, så skulle dess rotation i stort sett ange volymen av den genomströmmade rymden.

<a name="U11_7_6"></a>*11:7.6 (124.7)* Den horisontala rymden har en övre och en nedre gräns angående varje given punkt i universerna. Om man kunde röra sig tillräckligt långt i rät vinkel mot Orvontons plan, antingen uppåt eller nedåt, skulle man till slut möta den övre eller nedre gränsen av den genomströmmade rymden. Inom totaluniversums kända dimensioner går dessa gränser alltmer ifrån varandra ju längre avståndet från Paradiset blir; rymden blir tjockare, och den tjocknar något snabbare än skapelseplanet, universerna.

<a name="U11_7_7"></a>*11:7.7 (125.1)* De relativt lugna zonerna mellan rymdnivåerna, såsom den som skiljer de sju superuniverserna från den yttre rymdens första nivå, är enorma elliptiska regioner av dämpade rymdaktiviteter. Dessa zoner skiljer åt de vidsträckta galaxer som i ordnat följe löper runt Paradiset. Ni kan visualisera yttre rymdens första nivå, där otaliga universer nu håller på att bildas, som ett vidsträckt följe av galaxer kretsande runt Paradiset, avgränsad upptill och nedtill av de dämpade mellanrymdzonerna och vid sin inre och yttre kant avgränsad av de relativt lugna rymdzonerna.

<a name="U11_7_8"></a>*11:7.8 (125.2)* En rymdnivå fungerar sålunda som en elliptisk region av rörelse omgiven på alla sidor av relativ orörlighet. Sådana förhållanden mellan rörelse och stillastående bildar en krökt rymdbana av minskat motstånd till rörelse, och den följs universellt av den kosmiska kraften och emergenta energin på deras eviga kretslopp runt Paradisön.

<a name="U11_7_9"></a>*11:7.9 (125.3)* Denna alternerande zonindelning av totaluniversum, i förening med den alternerande strömmen av galaxerna medurs och moturs, är en faktor vid stabiliseringen av den fysiska gravitationen avsedd att förhindra gravitationstrycket att stiga så högt att det skulle leda till upplösande och skingrande aktiviteter. Ett sådant arrangemang motverkar gravitationen och fungerar som en broms vid hastigheter som annars vore farliga.

### <a name="U11_8_0"></a>8&#8228;&#160;Paradisgravitationen

<a name="U11_8_1"></a>*11:8.1 (125.4)* Gravitationens ofrånkomliga dragning håller effektivt alla världar i alla universer i hela rymden i sitt grepp. Gravitationen är det alltomfattande greppet av Paradisets fysiska närvaro. Gravitationen är den allsmäktiga tråd på vilken de glittrande stjärnorna, de flammande solarna och de snurrande sfärerna är upphängda och bildar den universella fysiska utsmyckningen av den evige Guden, som är allting, fyller allting och i vilken allting innehålls.

<a name="U11_8_2"></a>*11:8.2 (125.5)* Centrum och fokus för den absoluta materiella gravitationen är Paradisön, kompletterad av de mörka gravitationskropparna som kretsar runt Havona och balanserad av de övre och nedre rymdreservoarerna. Alla kända utflöden från nedre Paradiset reagerar utan undantag och ofelbart på det centrala gravitationsdraget som påverkar de ändlösa strömkretsarna i de elliptiska rymdnivåerna i totaluniversum. Varje känd form av kosmisk verklighet har tidsåldrarnas böjning, cirkelns trend och den stora ellipsens svängning.

<a name="U11_8_3"></a>*11:8.3 (125.6)* Rymden reagerar inte på gravitationen, men den håller gravitationen i jämvikt. Utan rymdens dämpande effekt skulle explosioner i rymden stöta iväg omgivande rymdkroppar. Den genomströmmade rymden utövar även en inverkan på gravitationen som motverkar den fysiska eller lineära gravitationen; rymden kan i själva verket neutralisera denna gravitationsinverkan även om den inte kan fördröja den. Absolut gravitation är paradisgravitation. Lokal eller lineär gravitation hänför sig till energins eller materiens elektriska stadium; den verkar inom centraluniversum, inom superuniverserna och de yttre universerna, där lämplig materialisation än har ägt rum.

<a name="U11_8_4"></a>*11:8.4 (125.7)* De talrika formerna av kosmisk kraft, fysisk energi, universumstyrka och olika materialisationer avslöjar tre allmänna, fast inte helt perfekt avgränsade stadier av reaktion på paradisgravitationen:

<a name="U11_8_5"></a>*11:8.5 (126.1)* 1. *Förgravitationsstadierna (kraft).* Detta är det första steget i individualiseringen av rymdens kraftresurs till förenergiformerna av kosmisk kraft. Detta stadium motsvarar begreppet om rymdens ursprungliga kraftladdning, stundom kallad *ren energi* eller *segregata.*

<a name="U11_8_6"></a>*11:8.6 (126.2)* 2. *Gravitationsstadierna (energi).* Denna modifikation av rymdens kraftladdning åstadkoms av den verksamhet som Paradisets kraftorganisatörer ansvarar för. Den anger uppkomsten av energisystem som reagerar på dragningen från paradisgravitationen. Denna emergenta energi är ursprungligen neutral, men efter ytterligare omvandlingar uppvisar den så kallade negativa och positiva egenskaper. Vi kallar dessa stadier *ultimata.*

<a name="U11_8_7"></a>*11:8.7 (126.3)* 3. *Eftergravitationsstadierna (universumstyrka).* På detta stadium visar energi-materian respons på lineära gravitationens kontroll. I centraluniversumet är dessa fysiska system trefaldiga organisationer kända som *triata.* De är de superstyrkefulla modersystemen till skapelserna i tid och rymd. Superuniversernas fysiska system mobiliseras av Universums Styrkeledare och deras medarbetare. Dessa materiella organisationer är tvåfaldiga till sin uppbyggnad, och de är kända som *gravita.* De mörka gravitationskropparna som kretsar runt Havona är varken triata eller gravita, och deras dragningskraft avslöjar bägge formerna av fysisk gravitation: lineär och absolut.

<a name="U11_8_8"></a>*11:8.8 (126.4)* Rymdens kraftresurs är inte underkastad interaktion med någon form av gravitation. Denna primära utgivning från Paradiset är inte en aktual nivå av verklighet, men den är ett förstadium till alla relativa, funktionella icke-ande-realiteter — alla manifestationer av kraft-energi och organiseringen av styrka och materia. Rymdens kraftresurs är en term som är svår att definiera. Därmed menas inte något förstadium till rymden; dess betydelse borde förmedla idén om resurser och potentialer som existerar i rymden. Den kan i stort sett uppfattas som inkluderande alla de absoluta inflytelser och potentialer som utgår från Paradiset och bildar det Okvalificerade Absolutets rymdnärvaro.

<a name="U11_8_9"></a>*11:8.9 (126.5)* Paradiset är det absoluta ursprunget till och det eviga fokuset för all energi-materia i universernas universum. Det Okvalificerade Absolutet är uppenbararen, regulatorn och förvararen av det som har Paradiset som sitt ursprung och upphov. Det Okvalificerade Absolutets universella närvaro ser ut att motsvara uppfattningen om en potentiell infinitet av gravitationsutsträckning, en elastisk spänning av paradisnärvaro. Denna uppfattning hjälper oss att förstå varför allting dras inåt mot Paradiset. Illustrationen är grov men icke desto mindre nyttig. Den förklarar också varför gravitationen alltid helst verkar i det plan som är vinkelrätt mot massan, ett fenomen som antyder Paradisets och de omgivande skapelsernas olika dimensioner.

### <a name="U11_9_0"></a>9&#8228;&#160;Det unika Paradiset

<a name="U11_9_1"></a>*11:9.1 (126.6)* Paradiset är unikt däri att det är det primära ursprungets värld och bestämmelsens slutliga mål för alla andepersonligheter. Fastän det är sant att inte alla av de lägre andevarelserna i lokaluniverserna är omedelbart bestämda för Paradiset förblir Paradiset dock målet för alla övermateriella personligheters längtan.

<a name="U11_9_2"></a>*11:9.2 (126.7)* Paradiset är infinitetens geografiska centrum; det är inte en del av den universella skapelsen, inte ens en egentlig del av det eviga Havona-universumet. Vi talar vanligen om den centrala Ön som om den hörde till det gudomliga universumet, men det gör den i själva verket inte. Paradiset är en evig och exklusiv existens.

<a name="U11_9_3"></a>*11:9.3 (127.1)* I den förgångna evigheten när den Universelle Fadern uttryckte sitt andejag som en infinit personlighet i den Evige Sonens varelse, uppenbarade han samtidigt infinitetspotentialen i sitt icke-personliga jag som Paradiset. Det icke-personliga och icke-andliga Paradiset förefaller att ha varit den oundvikliga följden av Faderns vilja och handling som gjorde den Ursprunglige Sonen evig. Sålunda projicerade Fadern verkligheten i två aktuala faser: den personliga, och den icke-personliga; den andliga och den icke-andliga. Spänningen mellan dem gav inför Faderns och Sonens vilja till handling upphov till Samverkaren och centraluniversumet av materiella världar och andliga varelser.

<a name="U11_9_4"></a>*11:9.4 (127.2)* När verkligheten differentieras i det personliga och det icke-personliga (den Evige Sonen och Paradiset) är det knappast riktigt att kalla det som är icke-personligt för ”Gudom”, såvida man inte anger någon närmare bestämning. Energin och de materiella följderna av Gudomens handlande kunde knappast kallas Gudom. Gudomen kan förorsaka mycket som inte är Gudom, och Paradiset är inte Gudom; inte heller är det medvetet, så som den dödliga människan någonsin skulle kunna förstå denna term.

<a name="U11_9_5"></a>*11:9.5 (127.3)* Paradiset är inte upphovet till någon varelse eller något levande väsen; det är inte en skapare. Personlighet och förhållanden mellan sinne och ande är *överförbara,* men inte mönster. Mönstren är aldrig återspeglingar; de är duplikat — reproduktioner. Paradiset är mönstrens absolut; Havona är ett uttryck i aktualheten för dessa potentialer.

<a name="U11_9_6"></a>*11:9.6 (127.4)* Guds residens är centralt och evigt, lysande och idealiskt. Hans hem är det sköna mönstret för alla högkvartersvärldar i universum; och centraluniversumet som direkt omger hans boning är mönstret för alla universer i deras ideal, organisation och slutliga bestämmelse.

<a name="U11_9_7"></a>*11:9.7 (127.5)* Paradiset är det universella högkvarteret för alla personlighetsaktiviteter och ursprungscentret för alla kraft-rymd- och energimanifestationer. Allting som har funnits, nu finns eller ännu skall finnas, har kommit, kommer nu eller skall komma fram från detta centrala residens för de eviga Gudarna. Paradiset är centret för all skapelse, ursprunget för all energi och platsen för det primära upphovet till alla personligheter.

<a name="U11_9_8"></a>*11:9.8 (127.6)* När allt kommer omkring är det viktigaste när det gäller Paradiset för de dödliga det faktum att denna den Universelle Faderns perfekta boning är den verkliga och avlägsna bestämmelsen för de odödliga själarna i Guds dödliga och materiella Söner, de uppstigande skapade varelserna i de evolutionära världarna i tid och rymd. Varje dödlig som känner Gud och som har omfattat livsuppgiften att göra Faderns vilja har redan påbörjat den långa, långa paradisfärden av strävan efter gudomlighet och uppnåelse av fulländning. Och när en sådan från djuren härstammande varelse står, så som otaliga nu står, inför Gudarna i Paradiset efter att ha stigit upp från de ringa sfärerna i rymden, så representerar en sådan bragd realiteten av en andlig förvandling som närmar sig suprematetens gränser.

<a name="U11_9_9"></a>*11:9.9 (127.7)* [Framfört av en Visdomens Fulländare, bemyndigad för uppgiften av Dagarnas Forna i Uversa]
