﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel012.md" title="Universernas universum">Kapitel 12</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel014.md" title="Det centrala och gudomliga universumet">Kapitel 14</a>&#160;&#62;&#62;</p><hr />

## Kapitel 13

## <a name="U13_0_0"></a>Paradisets heliga sfärer

<a name="U13_0_1"></a>*13:0.1 (143.1)* MELLAN DEN centrala Paradisön och den innersta av Havonas planetkretsar finns det tre i rymden belägna mindre kretsar av speciella sfärer. Den innersta kretsen består av den Universelle Faderns sju hemliga sfärer; den andra gruppen innehåller den Evige Sonens sju lysande världar; i den yttersta finns den Oändlige Andens sju enorma sfärer, de Sju Härskarandarnas exekutiva högkvartersvärldar.

<a name="U13_0_2"></a>*13:0.2 (143.2)* Dessa tre Faderns, Sonens och Andens kretsar av sju världar är sfärer av oöverträffad storslagenhet och otrolig härlighet. Även deras materiella eller fysiska konstruktion är av en klass ouppenbarad för er. Alla kretsar är olika till sitt material, och alla världar på varje krets är olika, förutom Sonens sju världar som är lika till sin fysiska uppbyggnad. Alla tjugoen är enorma sfärer, och varje grupp av sju är eviggjord på olika sätt. Så vitt vi vet har de alltid funnits; likt Paradiset är de eviga. Det finns varken anteckningar eller traditioner om deras ursprung.

<a name="U13_0_3"></a>*13:0.3 (143.3)* Den Universelle Faderns sju hemliga sfärer, som kretsar runt Paradiset helt nära den eviga Ön, återspeglar starkt den andliga strålglansen från de eviga Gudomarnas centrala sken och sprider den gudomliga härlighetens ljus överallt i Paradiset och även över Havonas sju kretsar.

<a name="U13_0_4"></a>*13:0.4 (143.4)* På den Evige Sonens sju heliga världar förefaller andeluminositetens opersonliga energier att ha sin upprinnelse. Ingen personlig varelse får vistas på någon av dessa sju glänsande världar. Med andlig härlighet upplyser de hela Paradiset och hela Havona, och de styr ren andestrålglans till de sju superuniverserna. Dessa lysande sfärer på den andra kretsen sänder likaså sitt ljus (ljus utan värme) till Paradiset och till de en miljard världar i det sju-kretsade centraluniversumet.

<a name="U13_0_5"></a>*13:0.5 (143.5)* Den Oändlige Andens sju världar upptas av de Sju Härskarandarna, som styr de sju superuniversernas öden och sänder ut den andliga upplysningen från Gudomens Tredje Person till dessa skapelser i tid och rymd. Hela Havona, men inte Paradisön, badar i dessa förandligande inflytelser.

<a name="U13_0_6"></a>*13:0.6 (143.6)* Fastän Faderns världar är de sfärer där alla som Fadern har tilldelat personlighet får sin slutliga status, så är detta inte deras enda funktion. Många andra än personliga varelser och väsen vistas i dessa världar. Varje värld i Faderns krets och Sonens krets har en särskild typ av permanenta medborgare, men vi tror att Sonens världar bebos av enhetliga typer av varelser som är någonting annat än personliga. Fadersfragmenten hör till Diviningtons ursprungsinvånare; de andra klasserna av permanenta medborgare har inte uppenbarats för er.

<a name="U13_0_7"></a>*13:0.7 (143.7)* De tjugoen paradissatelliterna tjänar både i centraluniversumet och i superuniverserna många syften som inte avslöjas i dessa berättelser. Ni kan förstå så litet av dessa sfärers liv att ni inte kan hoppas på att få någonting likt en konsekvent uppfattning om dem, vare sig om deras natur eller funktion; tusentals aktiviteter försiggår där ouppenbarade för er. Dessa tjugoen sfärer omfattar *potentialerna* för totaluniversums funktion. Dessa kapitel erbjuder endast en flyktig glimt av vissa avgränsade aktiviteter som berör den nuvarande universumtidsåldern i storuniversum — rättare sagt, i en av de sju sektorerna i storuniversum.

### <a name="U13_1_0"></a>1&#8228;&#160;Faderns sju heliga världar

<a name="U13_1_1"></a>*13:1.1 (144.1)* Faderns krets av heliga livssfärer innehåller de enda inneboende, personlighetshemligheterna i universernas universum. Dessa Paradisets satelliter, den innersta av de tre kretsarna, är de enda förbjudna områden som har att göra med personlighet i centraluniversumet. Nedre Paradiset och Sonens världar är likaså stängda för personligheter, men inget av dessa riken har på något sätt direkt att göra med personlighet.

<a name="U13_1_2"></a>*13:1.2 (144.2)* Faderns paradisvärldar styrs av den högsta klassen av Treenighetens Stationära Söner: Suprematetens Treenigade Hemligheter. Om dessa världar kan jag berätta föga; om deras mångahanda aktiviteter får jag berätta ännu mindre. Denna information gäller endast de varelser som verkar där och utgår därifrån. Och fastän jag i någon mån är bekant med sex av dessa speciella världar har jag aldrig landat i Divinington; den världen är helt förbjuden för mig.

<a name="U13_1_3"></a>*13:1.3 (144.3)* En av orsakerna till det hemliga med dessa världar är att var och en av de heliga sfärerna åtnjuter en specialiserad representation, eller manifestation, av Gudomarna som bildar Paradistreenigheten; inte en personlighet, men en unik närvaro av Gudomlighet som endast kan uppskattas och förstås av de speciella grupper av förståndsvarelser som är bosatta på eller har tillträde till ifrågavarande sfär. Suprematetens Treenigade Hemligheter är de personliga representanterna för dessa opersonliga närvaron av Gudomlighet. Och Suprematetens Hemligheter är högst personliga varelser, superbt utrustade och underbart anpassade till sitt ädla och krävande verk.

<a name="U13_1_4"></a>*13:1.4 (144.4)* 1. DIVININGTON. Denna värld är i unik bemärkelse ”Faderns famn”, den Universelle Faderns sfär för personlig kommunikation, och där finns en speciell manifestation av hans gudomlighet. Divinington är paradismötesplatsen för Tankeriktarna, men det är också hemmet för talrika andra väsen, personligheter och andra varelser med ursprung i den Universelle Fadern. Förutom den Evige Sonen har många personligheter sitt direkta ursprung i den Universelle Faderns ensamt utförda verk. Endast Fadersfragmenten och de personligheter och andra varelser med direkt och exklusivt ursprung i den Universelle Fadern umgås och verkar på denna hemvist.

<a name="U13_1_5"></a>*13:1.5 (144.5)* *Diviningtons hemligheter* inkluderar hemligheten med utgivandet av Tankeriktare och med deras mission. Deras väsen, ursprung och tekniken för deras kontakt med de evolutionära världarnas ringa skapade varelser är denna paradissfärs hemlighet. Dessa häpnadsväckande transaktioner berör inte personligen resten av oss, och därför anser Gudomarna det riktigt att undanhålla vissa aspekter av denna stora och gudomliga omvårdnad från vår fulla insikt. I den mån vi kommer i kontakt med denna fas av gudomlig aktivitet tillåts vi full kännedom om dessa transaktioner, men beträffande de intima detaljerna av denna stora utgivning är vi inte fullt informerade.

<a name="U13_1_6"></a>*13:1.6 (145.1)* Denna sfär gömmer också hemligheterna bakom naturen, syftet och aktiviteterna som förknippas med alla andra former av Fadersfragment, Gravitationsbudbärarna och härskarorna av andra varelser ouppenbarade för er. Det är högst antagligt att de sanningar som berör Divinington som undanhålls mig och endast skulle förvirra och hindra mig i mitt arbete om de uppenbarades, och dessutom är de kanske bortom fattningsförmågan för min klass av varelser.

<a name="U13_1_7"></a>*13:1.7 (145.2)* 2. SONARINGTON. Denna värld är ”Sonens famn”, den Evige Sonens personliga mottagningsvärld. Det är paradishögkvarteret för Guds nedstigande och uppstigande Söner när de fullt har ackrediterats och slutligt godkänts. Denna värld är paradishemmet för den Evige Sonens alla Söner och för hans jämlika och associerade Söner. Det finns talrika klasser av gudomliga söner knutna till denna himmelska boplats som inte har uppenbarats för de dödliga, emedan de inte har att göra med de planer som gäller för människans uppstigningsväg för andligt framåtskridande genom universerna och vidare till Paradiset.

<a name="U13_1_8"></a>*13:1.8 (145.3)* *Sonaringtons hemligheter* inkluderar hemligheten med de gudomliga Sönernas inkarnation. När en Gudsson bli en Människoson, faktiskt föds av en kvinna, så som skedde i er värld för nittonhundra år sedan, är det ett universellt mysterium. Det sker hela tiden överallt i universerna, och det är en sonaringtonhemlighet som gäller de gudomliga Sönerna. Riktarna är ett av Gud Faderns mysterier. Inkarnationen av gudomliga Söner är ett av Gud Sonens mysterier; det är en hemlighet instängd i Sonaringtons sjunde sektor, ett rike som ingen annan har tillträde till än de som personligen har genomgått denna unika erfarenhet. Endast de faser av inkarnation som har att göra med ert uppstigande livsskede har uppmärksammats för er. Det finns många andra faser i mysteriet med ouppenbarade inkarnationen av Paradissöner på uppdrag i universumtjänst som inte har avslöjats för er. Och det finns ännu andra sonaringtonmysterier.

<a name="U13_1_9"></a>*13:1.9 (145.4)* 3. SPIRITINGTON. Denna värld är ”Andens famn”, paradishemmet för de höga varelser som uteslutande representerar den Oändlige Anden. Här samlas de Sju Härskarandarna och vissa av deras avkomlingar från alla universer. I denna himmelska boplats kan man också finna talrika ouppenbarade klasser av andepersonligheter, varelser vars uppgift är de mångahanda aktiviteter i universum som inte är förenade med planerna för upphöjningen av tidens dödliga varelser till evighetens paradisnivåer.

<a name="U13_1_10"></a>*13:1.10 (145.5)* *Spiritingtons hemligheter* inrymmer återspeglingens ogenomträngliga mysterier. Vi berättar för er om återspeglingens vidsträckta och universella fenomen, i synnerhet såsom den fungerar på högkvartersvärldarna i de sju superuniverserna, men vi förklarar aldrig helt detta fenomen, emedan vi inte fullt förstår det. Mycket, verkligt mycket förstår vi, men många grundläggande detaljer är fortfarande ett mysterium för oss. Återspeglingen är en av Gud Andens hemligheter. Ni har blivit instruerade om återspeglingsfunktioner i förhållande till uppstigningsplanen för de dödligas överlevnad, och så fungerar de helt visst, men återspegling är också ett oundgängligt drag i det normala framskridandet av talrika andra faser av verksamhet i universum. Denna Oändlige Andens egenskap används också på andra områden än för insamlandet av upplysningar och spridandet av information. Spiritington hyser även andra hemligheter.

<a name="U13_1_11"></a>*13:1.11 (145.6)* 4. VICEGERINGTON. Denna planet är ”Faderns och Sonens famn” och den hemliga sfären för vissa ouppenbarade varelser som har sitt ursprung i Faderns och Sonens handlingar. Detta är också paradishemmet för många förhärligade varelser med sammansatt ursprung. Deras ursprung är invecklat på grund av de många olika förfaranden som används i de sju superuniverserna. I denna värld samlas många grupper av varelser vilkas identitet inte har uppenbarats för de dödliga på Urantia.

<a name="U13_1_12"></a>*13:1.12 (146.1)* *Vicegeringtons hemligheter* inkluderar hemligheterna med treenigandet, och treenigandet utgör hemligheten med behörigheten att representera Treenigheten, att verka som ställföreträdare för Gudarna. Behörighet att representera Treenigheten gäller endast de varelser, uppenbarade eller ouppenbarade, som har treenigats, skapats, eventuerats eller eviggjorts av två eller alla tre medlemmar av Paradistreenigheten. Personligheter som har fått sin tillvaro genom treenigande handlingar av vissa typer av förhärligade skapade varelser representerar ingenting mer än den begreppsmässiga potential som har mobiliserats vid detta treenigande, trots att sådana varelser kan stiga upp längs den väg till omfamning av Gudomen som är öppen för alla av deras art.

<a name="U13_1_13"></a>*13:1.13 (146.2)* Icke-treenigade varelser förstår inte fullt förfarandet vid treenigandet av antingen två eller tre Skapare eller av vissa varelser. Ni kommer aldrig att fullt förstå detta fenomen om ni inte i en avlägsen framtid under ert förhärligade livsskede skulle försöka er på och lyckas med ett sådant äventyr, ty annars kommer dessa Vicegeringtons hemligheter alltid att vara förbjudna för er. Men för mig, som är en varelse av högt treenighetsursprung, är alla sektorer i Vicegerington öppna. Jag förstår fullt hemligheten med mitt ursprung och min bestämmelse, och lika fullt och helgat värnar jag om den.

<a name="U13_1_14"></a>*13:1.14 (146.3)* Det finns ytterligare andra former och faser av treenigande som inte har bragts till folkens kännedom på Urantia, och dessa erfarenheter skyddas till sina personliga aspekter på behörigt sätt i Vicegeringtons hemliga sektor.

<a name="U13_1_15"></a>*13:1.15 (146.4)* 5. SOLITARINGTON. Denna värld är ”Faderns och Andens famn” och är mötesplatsen för en storartad härskara av ouppenbarade varelser med ursprung i den Universelle Faderns och den Oändlige Andens gemensamma handlingar varelser som utöver sitt arv från Anden har drag av Fadern.

<a name="U13_1_16"></a>*13:1.16 (146.5)* Detta är också hemmet för de Ensamma Budbärarna och andra personligheter av överänglaklass. Ni vet om mycket få av dessa varelser; det finns ett stort antal klasser ouppenbarade på Urantia. Fastän deras hemort är belägen i den femte världen följer därav inte nödvändigtvis att Fadern hade något att göra med skapandet av Ensamma Budbärare eller deras överänglakompanjoner, men i denna universumtidsålder har han att göra med deras funktion. Under den nuvarande universumtidsåldern är detta också den statusenliga sfären för Universums Styrkeledare.

<a name="U13_1_17"></a>*13:1.17 (146.6)* Det finns talrika andra klasser av andepersonligheter, varelser okända för den dödliga människan, som betraktar Solitarington som sin hemsfär i Paradiset. Man bör komma ihåg att alla delar och nivåer av universumaktiviteter är alldeles lika fullt försedda med omvårdande andar som den värld som ägnar sig åt att hjälpa den dödliga människan att stiga upp till sin gudomliga paradisbestämmelse.

<a name="U13_1_18"></a>*13:1.18 (146.7)* *Solitaringtons hemligheter.* Förutom treenigandets hemligheter gömmer denna värld de hemligheter som berör det personliga förhållandet mellan den Oändlige Anden och vissa av det Tredje Ursprungets och Centrets högre avkomlingar. I Solitarington finns mysterierna om den intima förbindelsen av talrika ouppenbarade klasser med Faderns, Sonens och Andens andar, med Treenighetens trefaldiga ande och med den Supremes, den Ultimates och den Supreme-Ultimates andar.

<a name="U13_1_19"></a>*13:1.19 (146.8)* 6. SERAFINGTON. Denna sfär är ”Sonens och Andens famn” och hemvärlden för den stora härskara av ouppenbarade varelser som Sonen och Anden har skapat. Detta är också bestämmelsesfären för alla omvårdande klasser av änglaskaror, som inkluderar supernafer, sekonafer och serafer. I centraluniversumet och i de uteliggande universerna tjänar även många klasser av enastående andar som inte är ”tjänande andar för dem som skall få frälsning till arvedel”. Alla dessa andearbetare på alla nivåer och i alla världar av universumaktiviteter betraktar Serafington som sitt paradishem.

<a name="U13_1_20"></a>*13:1.20 (147.1)* *Serafingtons hemligheter* innehåller ett trefaldigt mysterium, endast ett av vilket jag får nämna — mysteriet som gäller serafisk transport. Förmågan hos olika klasser av serafer och med dem förenade andevarelser att inom sin andeform innesluta alla klasser av icke-materiella personligheter och att föra iväg dem på långa interplanetariska resor är en hemlighet instängd i de heliga sektorerna av Serafington. Transportseraferna förstår detta mysterium, men de förklarar det inte för resten av oss, eller kanske kan de inte göra det. De övriga mysterierna i Serafington gäller de personliga erfarenheterna hos sådana typer av andetjänare som ännu inte har uppenbarats för de dödliga. Och vi avstår från att diskutera hemligheterna kring så nära med er besläktade varelser, ty ni kan nästan förstå dessa nära existensklasser, och det vore som att svika ett förtroende att presentera ens vår partiella kunskap om dessa fenomen.

<a name="U13_1_21"></a>*13:1.21 (147.2)* 7. ASCENDINGTON. Denna unika värld är ”Faderns, Sonens och Andens famn”, mötesplatsen för de uppstigande varelserna från rymden, mottagningssfären för tidens pilgrimer som färdas genom Havona-universumet på sin väg till Paradiset. Ascendington är det verkliga paradishemmet för de uppstigande själarna från tid och rymd innan de uppnår paradisstatus. Ni dödliga kommer att tillbringa de flesta av era ”semestrar” i Ascendington. Under ert liv i Havona kommer Ascendington att vara för er det som omväxlingsledarna var under uppstigningen i lokaluniversumet och i superuniversumet. Här kommer ni att engagera er i tusentals aktiviteter som ligger utom räckhåll för den dödliga fantasin. Och som vid varje tidigare framsteg under uppstigningen mot Gud, kommer ert mänskliga jag att här träda in i nya förbindelser med ert gudomliga jag.

<a name="U13_1_22"></a>*13:1.22 (147.3)* *Ascendingtons hemligheter* inkluderar mysteriet med det gradvisa och säkra uppbyggandet i det materiella och dödliga sinnet av en andlig och potentiellt odödlig motsvarighet till karaktären och identiteten. Detta fenomen utgör ett av de mest svårtförståeliga mysterierna i universerna: evolutionen av en odödlig själ i den dödliga och materiella skapade varelsens sinne.

<a name="U13_1_23"></a>*13:1.23 (147.4)* Ni kommer aldrig att fullt förstå denna transaktion innan ni når fram till Ascendington. Och just därför kommer hela Ascendington att vara öppet för er förundrade syn. En sjundedel av Ascendington är förbjuden för mig — den sektor som berör just denna hemlighet som är (eller kommer att vara) en exklusiv erfarenhet och ägodel för er varelsetyp. Denna erfarenhet tillhör er mänskliga existensklass. Min personlighetsklass har inte direkt att göra med dessa transaktioner. Därför är det förbjudet för mig och uppenbaras så småningom för er. Men även efter att det har uppenbarats för er, förblir det av någon orsak för alltid er hemlighet. Ni uppenbarar det inte för oss eller för någon annan klass av varelser. Vi känner till den eviga fusionen mellan en gudomlig Riktare och en odödlig själ av människoursprung, men de uppstigande finaliterna känner själva denna erfarenhet som en absolut realitet.

### <a name="U13_2_0"></a>2&#8228;&#160;Förhållandena mellan Faderns världar

<a name="U13_2_1"></a>*13:2.1 (147.5)* Dessa hemvärldar för olika klasser av andliga varelser är oerhört stora och häpnadsväckande sfärer, och de är lika med Paradiset i sin enastående skönhet och fantastiska härlighet. De är mötesplatsvärldar, återföreningssfärer, som tjänar som permanenta kosmiska adresser. Som finaliter kommer ni att vara bosatta i Paradiset, men Ascendington kommer i alla tider att vara er hemadress, även då ni träder i tjänst i yttre rymden. Genom all evighet kommer ni att anse Ascendington vara ert hem, fyllt av sentimentala minnen och påminnelser om gamla tider. När ni blir sjunde stadiets andevarelser ger ni möjligen upp er invånarstatus i Paradiset.

<a name="U13_2_2"></a>*13:2.2 (148.1)* Om yttre universer håller på att bildas, om de skall bebos av tidsvarelser med uppstigningspotential, då drar vi slutsatsen att dessa framtidens barn också är bestämda att betrakta Ascendington som sin hemvärld i Paradiset.

<a name="U13_2_3"></a>*13:2.3 (148.2)* Ascendington är den enda heliga sfär som undantagslöst kommer att vara öppen för din inspektion som nykomling i Paradiset. Vicegerington är den enda heliga sfär som helt och undantagslöst är öppen för mitt skärskådande. Fastän dess hemligheter berör mitt ursprung betraktar jag inte i denna universumtidsålder Vicegerington som mitt hem. Varelser med treenighetsursprung och treenigade varelser är inte det samma.

<a name="U13_2_4"></a>*13:2.4 (148.3)* Varelserna med treenighetsursprung har inte full del i Faderns världar; de har sina enda hem på Paradisön helt nära den Allra Heligaste Sfären. De förekommer ofta i Ascendington, ”Faderns, Sonens och Andens famn”, där de umgås med sina bröder som har kommit upp från de ringa världarna i rymden.

<a name="U13_2_5"></a>*13:2.5 (148.4)* Ni kunde tänkas anta att Skaparsönerna, som är av Fader-Son-ursprung, skulle anse Vicegerington som sitt hem, men detta är inte fallet i denna universumtidsålder då Gud den Sjufaldige är verksam. Och det finns många liknande problem som kommer att förbrylla er, ty ni kommer med säkerhet att möta många svårigheter då ni försöker förstå dessa ting som är så nära Paradiset. Inte heller kan ni med framgång resonera er igenom dessa frågor; ni vet så litet. Och om ni visste mera om Faderns världar skulle ni helt enkelt möta endast mera svårigheter ända tills ni visste *allt* om dem. Ställning uppnås på var och en av dessa hemliga världar på basis av tjänst såväl som på grund av ursprungsnatur, men de efterföljande tidsåldrarna kan omdistribuera vissa av dessa personlighetsgrupperingar, och gör det också.

<a name="U13_2_6"></a>*13:2.6 (148.5)* Den inre kretsens världar är i verkligheten sällskaps- eller statusvärldar mer än egentliga residenssfärer. De dödliga kommer att uppnå någon status i var och en av Faderns världar, med undantag för en enda värld. Till exempel, när ni dödliga uppnår Havona får ni tillstånd till Ascendington, där ni är högst välkomna, men ni tillåts inte besöka de övriga sex heliga världarna. Efter det att ni har genomgått paradisträningen och har upptagits i Finalitkåren får ni tillstånd för Sonarington, eftersom ni är söner till Gud såväl som uppstigande varelser — och ni är till och med mer. Men det kommer alltid att finnas en sjundedel av Sonarington, sektorn för de gudomliga Sönernas inkarnationshemligheter, som inte är öppen för er granskning. Aldrig kommer dessa hemligheter att uppenbaras för de uppstigande sönerna till Gud.

<a name="U13_2_7"></a>*13:2.7 (148.6)* Slutligen kommer ni att ha fullt tillträde till Ascendington och relativt tillträde till Faderns andra sfärer, med undantag för Divinington. Men även sedan ni har fått tillstånd att landa på ytterligare fem sfärer, efter att ni har blivit finaliter, tillåts ni inte besöka alla sektorer i dessa världar. Inte heller tillåts ni landa på stränderna av Divinington, ”Faderns famn”, fastän ni helt visst upprepade gånger kommer att stå ”vid Faderns högra sida”. Aldrig under all evighet uppstår det någon nödvändighet för er närvaro på Tankeriktarnas värld.

<a name="U13_2_8"></a>*13:2.8 (149.1)* Dessa andelivets mötesplatsvärldar är förbjuden mark i den utsträckning att vi ombeds att inte underhandla om inträde till de faser av dessa sfärer som ligger helt utanför våra erfarenhetsområden. Ni kan bli fulländade som skapade varelser, såsom den Universelle Fadern är gudomsfullkomlig, men ni får inte veta de erfarenhetsmässiga hemligheterna som berör alla andra klasser av universumpersonligheter. När Skaparen har en erfarenhetsmässig personlighetshemlighet med sin skapade varelse håller Skaparen den hemligheten i evigt förtroende.

<a name="U13_2_9"></a>*13:2.9 (149.2)* Alla dessa hemligheter antas vara kända för hela gruppen av Suprematetens Treenigade Hemligheter. Dessa varelser är fullt kända endast för grupperna på deras speciella värld; de är föga förstådda av andra klasser. Efter det att ni har uppnått Paradiset kommer ni att känna och högt älska de tio Suprematetens Hemligheter som styr Ascendington. Ni kommer också att uppnå en partiell förståelse av Suprematetens Hemligheter på Faderns övriga världar, utom Divinington, men inte lika fulländat som i Ascendington.

<a name="U13_2_10"></a>*13:2.10 (149.3)* Suprematetens Treenigade Hemligheter är, såsom deras namn kan tänkas ange, relaterade till den Supreme; de är likaså relaterade till den Ultimate och till den framtida Supreme-Ultimate. Dessa Suprematetens Hemligheter är den Supremes hemligheter och även den Ultimates hemligheter, ja till och med den Supreme-Ultimates hemligheter.

### <a name="U13_3_0"></a>3&#8228;&#160;Den Evige Sonens heliga världar

<a name="U13_3_1"></a>*13:3.1 (149.4)* Den Evige Sonens sju lysande sfärer är världar för den rena andeexistensens sju faser. Dessa strålande glober är källan till det trefaldiga ljuset i Paradiset och Havona, och deras inverkan begränsas i stort sett, men inte helt och hållet, till centraluniversumet.

<a name="U13_3_2"></a>*13:3.2 (149.5)* Det finns ingen personlighet på dessa paradissatelliter; därför finns det inte mycket beträffande den rena andens boplatser som kan presenteras för den dödliga och materiella personligheten. Vi har fått lära oss att i dessa världar vimlar det av den Evige Sonens levande varelser som är någonting annat än personliga. Vi drar slutsatsen att dessa väsen håller på att församlas för tjänst i de nya universer som är under planering i yttre rymden. Filosoferna i Paradiset påstår att varje paradiscykel, cirka två miljarder år enligt Urantia-tid, bevittnar ett skapande av ytterligare reserver av dessa klasser på den Evige Sonens hemliga världar.

<a name="U13_3_3"></a>*13:3.3 (149.6)* Så vitt jag vet har ingen personlighet någonsin varit på någon av den Evige Sonens sfärer. Jag har aldrig fått i uppdrag att besöka någon av dessa världar under all min långa erfarenhet inom- och utanför Paradiset. Inte ens de personligheter som har samskapats av den Evige Sonen besöker dessa världar. Vi sluter oss till att alla icke-personliga andar — oberoende av vems avkomlingar de är — har tillträde till dessa andehem. Eftersom jag är en person och har en andeform skulle en sådan värld utan tvivel te sig tom och ödslig ifall jag tilläts besöka den. Höga andepersonligheter är inte begivna på och får ingen tillfredsställelse av, meningslös nyfikenhet, av rent värdelösa äventyr. Det finns hela tiden alltför mycket spännande och meningsfulla äventyr för att tillåta uppkomsten av något stort intresse för sådana projekt som antingen är till ingen nytta eller overkliga.

### <a name="U13_4_0"></a>4&#8228;&#160;Den Oändlige Andens världar

<a name="U13_4_1"></a>*13:4.1 (149.7)* Mellan den inre kretsen i Havona och den Evige Sonens strålande sfärer kretsar den Oändlige Andens sju glober, världar bebodda av den Oändlige Andens avkomlingar, av förhärligade skapade personligheters treenigade söner och av andra typer av ouppenbarade varelser sysselsatta med att effektivt administrera de många företagen inom de olika områdena av universumaktiviteter.

<a name="U13_4_2"></a>*13:4.2 (150.1)* De Sju Härskarandarna är de suprema och ultimata representanterna för den Oändlige Anden. De har sina personliga funktionsställen, sina styrkefokus, inom Paradisets perifera område, men alla operationer som gäller deras förvaltning och styre av storuniversum utförs på och från den Oändlige Andens speciella exekutiva sfärer. De Sju Härskarandarna är i verkligheten balanshjulet för sinne-ande i universernas universum, en allt omslutande, allt omfattande och allt koordinerande centralt belägen styrka.

<a name="U13_4_3"></a>*13:4.3 (150.2)* Från dessa sju speciella sfärer verkar Härskarandarna för att utjämna och stabilisera det kosmiska sinnets kretsar i storuniversum. De har också att göra med Gudomarnas differentiala andliga attityd och närvaro överallt i storuniversum. Fysiska reaktioner är ensartade, regelbundna och alltid omedelbara och automatiska. Men erfarenhetsmässig andlig närvaro är i enlighet med de underliggande förhållanden eller tillstånd av andlig mottaglighet innevarande i de individuella sinnena i världarna.

<a name="U13_4_4"></a>*13:4.4 (150.3)* Fysiskt inflytande, fysisk närvaro och funktion är utan variation i alla universer — små eller stora. Den faktor som varierar i den andliga närvaron eller reaktionen är den varierande skillnaden i viljevarelsernas uppfattning och mottagande av den. Medan den absoluta och existentiala Gudomens andliga närvaro på intet sätt influeras av skapade varelsers lojala eller illojala attityd, är det samtidigt sant att den subabsoluta och erfarenhetsmässiga Gudomens fungerande närvaro definitivt och direkt influeras av dessa finita skapade varelsers beslut, val och viljeattityder — av den individuella varelsens, planetens, systemets, konstellationens eller universumets lojalitet och tillgivenhet. Men denna andliga närvaro av gudomlighet är inte nyckfull eller godtycklig; dess erfarenhetsmässiga variation är en naturlig följd av att de personliga varelserna har försetts med fri vilja.

<a name="U13_4_5"></a>*13:4.5 (150.4)* Det som bestämmer variationen i den andliga närvaron finns i era egna hjärtan och tankesinnen och består i de sätt ni själva väljer, de beslut ert sinne fattar och den beslutsamhet er egen vilja visar. Denna skillnad är en naturlig del av den fria viljans reaktioner hos intelligenta personliga varelser, varelser som den Universelle Fadern har bestämt skall utöva denna frihet att välja. Och Gudomarna följer alltid ebben och floden av sin ande då de möter och tillfredsställer förhållandena och behoven i de skapades olika val, så att de ger ut mera av sin närvaro som svar på en uppriktig önskan därom och igen drar sig tillbaka från scenen då deras skapade varelser beslutar sig ogynnsamt vid utövandet av sin gudomligt utgivna frihet att välja. Och sålunda blir gudomlighetens ande ödmjukt hörsam inför vad de skapade i världarna väljer.

<a name="U13_4_6"></a>*13:4.6 (150.5)* De Sju Härskarandarnas exekutiva boningar är i själva verket paradishögkvarteren för de sju superuniverserna och de med dem korrelerade segmenten i yttre rymden. Varje Härskarande presiderar över ett superuniversum, och var och en av dessa sju världar är uteslutande hänvisad till en av Härskarandarna. Det finns faktiskt ingen fas i de sju superuniversernas administration under paradisnivån som inte skulle ombesörjas på dessa exekutiva världar. De är inte lika exklusiva som Faderns eller Sonens sfärer, och fastän boendestatus är begränsad till de infödda varelserna och till dem som arbetar där, är dessa sju administrativa planeter alltid öppna för alla varelser som önskar besöka dem och som kan arrangera den nödvändiga överföringen dit.

<a name="U13_4_7"></a>*13:4.7 (151.1)* För mig är dessa exekutiva världar de mest intressanta och spännande ställen utanför Paradiset. På ingen annan plats i det vida universumet kan man observera så mångahanda aktiviteter, som involverar så många olika klasser av levande varelser, som har att göra med operationer på så många skilda nivåer, verksamheter som samtidigt är materiella, intellektuella och andliga. När jag beviljas en period av ledighet från tjänst, och om jag råkar vara i Paradiset eller Havona, far jag vanligen vidare till någon av de Sju Härskarandarnas livligt aktiva världar för att där låta mitt sinne inspireras av uppvisningar i företagsamhet, hängivenhet, lojalitet, visdom och effektivitet. Ingen annanstans kan jag observera en sådan häpnadsväckande sammankoppling av personlighetsverksamhet på alla sju nivåer av universumverklighet. Och jag blir alltid stimulerad av verksamhet som utförs av de varelser som så väl kan sitt arbete och som så helt njuter av att göra det.

<a name="U13_4_8"></a>*13:4.8 (151.2)* [Framfört av en Visdomens Fulländare, bemyndigad härtill av Dagarnas Forna i Uversa.]
