﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel013.md" title="Paradisets heliga sfärer">Kapitel 13</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel015.md" title="De sju superuniverserna">Kapitel 15</a>&#160;&#62;&#62;</p><hr />

## Kapitel 14

## <a name="U14_0_0"></a>Det centrala och gudomliga universumet

<a name="U14_0_1"></a>*14:0.1 (152.1)* DET FULLÄNDADE och gudomliga universumet ligger i centrum av all skapelse; det är den eviga kärnskapelsen runt vilken tidens och rymdens vidsträckta skapelser roterar. Paradiset är den absoluta stabilitetens jättelika Kärnö, som vilar orörlig i själva hjärtat av det storslagna eviga universumet. Denna centrala planetfamilj kallas Havona, och det ligger långt avlägset från lokaluniversumet Nebadon. Dess dimensioner är enorma och dess massa nästan otrolig och den omfattar en miljard sfärer av ofattbar skönhet och enastående storslagenhet, men den verkliga omfattningen av denna vidsträckta skapelse ligger faktiskt bortom det mänskliga sinnets fattningsförmåga.

<a name="U14_0_2"></a>*14:0.2 (152.2)* Detta är den enda stadgade, perfekta och etablerade anhopningen av världar. Det är ett helt och hållet skapat och fullkomligt universum; det är inte ett resultat av evolutionär utveckling. Detta är fulländningens eviga kärnskapelse, och kring den roterar det ändlösa följet av universer som bildar det oerhört omfattande evolutionära experimentet, det djärva äventyret för Guds Skaparsöner som strävar efter att i tiden duplicera och i rymden reproducera mönsteruniversumet, idealet för gudomlig fullständighet, suprem finalitet, ultimat verklighet och evig fulländning.

### <a name="U14_1_0"></a>1&#8228;&#160;Paradis-Havona-systemet

<a name="U14_1_1"></a>*14:1.1 (152.3)* Från Paradisets periferi till de sju superuniversernas inre gränser finns följande sju rymdförhållanden och -rörelser:

<a name="U14_1_2"></a>*14:1.2 (152.4)* 1. De lugna mellanrymdzonerna som snuddar vid Paradiset.

<a name="U14_1_3"></a>*14:1.3 (152.5)* 2. Medursrörelsen i de tre paradis- och de sju havonakretsarna.

<a name="U14_1_4"></a>*14:1.4 (152.6)* 3. De halvlugna rymdzonerna som skiljer havonakretsarna från de mörka gravitationskropparna i centraluniversumet.

<a name="U14_1_5"></a>*14:1.5 (152.7)* 4. Det inre bältet av mörka gravitationskroppar som rör sig moturs.

<a name="U14_1_6"></a>*14:1.6 (152.8)* 5. Den andra unika rymdzonen som skiljer de mörka gravitationskropparnas två rymdbanor från varandra.

<a name="U14_1_7"></a>*14:1.7 (152.9)* 6. Det yttre bältet av mörka gravitationskroppar som roterar medurs runt Paradiset.

<a name="U14_1_8"></a>*14:1.8 (152.10)* 7. En tredje rymdzon — en halvlugn zon — som skiljer det yttre bältet av mörka gravitationskroppar från de innersta kretsarna i de sju superuniverserna.

<a name="U14_1_9"></a>*14:1.9 (152.11)* Havonas en miljard världar är ordnade i sju koncentriska kretsar som omedelbart omger paradissatelliternas tre kretsar. Det finns uppåt trettiofem miljoner världar i den innersta havonakretsen och över tvåhundrafyrtiofem miljoner i den yttersta, med ett proportionellt antal i de mellanliggande kretsarna. Alla kretsar är olika, men alla är perfekt balanserade och utomordentligt väl organiserade, och var och en genomströmmas av den Oändlige Andens specialiserade representation — en av Kretsarnas Sju Andar. Utöver andra funktioner koordinerar denna opersonliga Ande skötseln av himmelska angelägenheter överallt i sin krets.

<a name="U14_1_10"></a>*14:1.10 (153.1)* Havonas planetariska kretsar ligger inte över varandra; världarna i dem följer varandra i en välordnad lineär procession. Centraluniversumet virvlar runt den stationära Paradisön i ett enda vidsträckt plan, bestående av tio koncentriska stabiliserade enheter — paradissfärernas tre kretsar och havonavärldarnas sju kretsar. Fysiskt sett är havona- och paradiskretsarna ett och samma system; man skiljer mellan dem för att de funktionellt och administrativt är åtskilda.

<a name="U14_1_11"></a>*14:1.11 (153.2)* Tiden räknas inte i Paradiset; de som är infödda på den centrala Ön har en medfödd uppfattning om det successiva händelseförloppet. Men tiden är nära förbunden med havonakretsarna och med talrika varelser, både av himmelskt och av jordiskt ursprung, som vistas där. Varje havonavärld har sin egen lokaltid som bestämts av kretsen. Alla världar på en given krets har ett lika långt år eftersom de alla enhetligt löper i bana runt Paradiset, och längden av dessa planetariska år minskar från den yttersta till den innersta kretsen.

<a name="U14_1_12"></a>*14:1.12 (153.3)* Förutom omloppstiden i Havona finns Paradis-Havona-standarddagen och andra tidsangivelser som bestäms på och utsänds från den Oändlige Andens sju paradissatelliter. Paradis-Havona-standarddagen är baserad på längden av den tid det tar för planetboningarna på den första eller inre havonakretsen att fullfölja ett varv runt Paradisön; och fastän deras hastighet är enorm, som följd av deras läge mellan de mörka gravitationskropparna och det gigantiska Paradiset, fordras det nästan tusen år för dessa sfärer att fullfölja sitt kretslopp. Ovetandes har ni läst sanningen när era ögon har dröjt vid orden: ”En dag är för Herren såsom tusen år, ja blott som en vakt i natten.” En Paradis-Havona-dag är exakt sju minuter, tre och en åttondedels sekunder mindre än ett tusen år enligt den nuvarande skottårskalendern på Urantia.

<a name="U14_1_13"></a>*14:1.13 (153.4)* Denna Paradis-Havona-dag är standardtidsmåttet för de sju superuniverserna fast vart och ett av dem har sin egen intern tidsstandard.

<a name="U14_1_14"></a>*14:1.14 (153.5)* I utkanterna av detta vidsträckta centraluniversum, långt ut bortom havonavärldarnas sjunde bälte, cirkulerar ett otroligt antal enorma mörka gravitationskroppar. Dessa mångfaldiga mörka massor är i många detaljer helt olika andra rymdkroppar; även till formen är de mycket annorlunda. Dessa mörka gravitationskroppar varken återspeglar eller absorberar ljus; de reagerar inte för ljus av fysisk energi, och de omger och omsluter så fullständigt Havona att de gömmer det från att synas från även närliggande bebodda universer i tid och rymd.

<a name="U14_1_15"></a>*14:1.15 (153.6)* Det stora bältet av mörka gravitationskroppar delas i två likadana elliptiska kretsar av ett unikt rymdintrång. Det inre bältet roterar moturs; det yttre roterar medsols. Dessa motsatta rörelseriktningar tillsammans med de mörka kropparnas oerhört stora massa utjämnar så effektivt gravitationslinjerna i Havona att centraluniversumet blir en fysiskt balanserad och fullkomligt stabiliserad skapelse.

<a name="U14_1_16"></a>*14:1.16 (153.7)* Den inre processionen av mörka gravitationskroppar är rörformigt anordnad och består av tre cirkulära grupperingar. Ett tvärsnitt av denna krets skulle uppvisa tre koncentriska cirklar, alla av ungefär samma täthet. Den yttre kretsen av mörka gravitationskroppar är arrangerad i en lodrät formation, tiotusen gånger högre än den inre kretsen. Den yttre kretsens höjd är femtiotusen gånger dess bredd.

<a name="U14_1_17"></a>*14:1.17 (154.1)* Den mellanliggande rymden som finns mellan dessa två kretsar av gravitationskroppar är *unik* då ingenting liknande står att finna i hela det vida universum. Denna zon kännetecknas av enorma upp- och nedgående vågrörelser och uppfylls av enorma energiaktiviteter av ett okänt slag.

<a name="U14_1_18"></a>*14:1.18 (154.2)* Enligt vår uppfattning kommer ingenting likt de mörka gravitationskropparna i centraluniversumet att känneteckna den framtida utvecklingen av nivåerna i yttre rymden; vi anser dessa processioner i alternerande riktning av jättelika gravitationsbalanserande kroppar vara unika i totaluniversum.

### <a name="U14_2_0"></a>2&#8228;&#160;Havonas sammansättning

<a name="U14_2_1"></a>*14:2.1 (154.3)* Andevarelserna vistas inte i den dunkla rymden; de bebor inte eteriska världar; de har sitt hemvist på faktiska sfärer av materiell natur, världar som är precis lika verkliga som de på vilka de dödliga lever. Havonavärldarna är verkliga och konkreta, även fast deras verkliga substans skiljer sig från den materiella organisationen av planeterna i de sju superuniverserna.

<a name="U14_2_2"></a>*14:2.2 (154.4)* Havonas fysiska realiteter företräder en klass av energiorganisation som radikalt skiljer sig från varje slag som råder i rymdens evolutionära universer. Havonaenergierna är trefaldiga; enheterna av energi-materia i superuniverserna innehåller en tvåfaldig energiladdning, fastän en form av energi existerar i negativa och positiva faser. Skapandet av centraluniversumet är trefaldigt (Treenighet); skapandet av ett lokaluniversum (direkt) är tvåfaldigt, av en Skaparson och en Skapande Ande.

<a name="U14_2_3"></a>*14:2.3 (154.5)* Materialet i Havona består av en organisation av exakt tusen kemiska grundelement och en balanserad funktion av de sju formerna av havonaenergi. Var och en av dessa grundenergier uppvisar sju retningsfaser, så att ursprungsinvånarna i Havona reagerar på fyrtionio olika förnimmelsestimuli. Med andra ord, sett från en rent fysisk ståndpunkt har ursprungsinvånarna i centraluniversumet fyrtionio specialiserade former av sinnesförnimmelser. Morontiasinnena är sjuttio och de högre andliga formerna av reaktionsrespons varierar hos olika typers varelser från sjuttio till tvåhundratio.

<a name="U14_2_4"></a>*14:2.4 (154.6)* Ingen av de fysiska varelserna i centraluniversumet skulle vara synlig för urantiabor. Inte heller skulle någon fysisk retning i dessa avlägsna världar leda till någon reaktion i era grova sinnesorgan. Om en dödlig från Urantia kunde transporteras till Havona skulle han där vara döv, blind och i total avsaknad av alla andra sinnesreaktioner; han skulle kunna fungera endast som en begränsad självmedveten varelse utan alla intryck från omgivningen och alla reaktioner därpå.

<a name="U14_2_5"></a>*14:2.5 (154.7)* Det finns talrika fysiska fenomen och andliga reaktioner som försiggår i den centrala skapelsen och som är okända i sådana världar som Urantia. Den grundläggande organisationen av en trefaldig skapelse är helt olik den tvåfaldiga sammansättningen av ett skapat universum i tid och rymd.

<a name="U14_2_6"></a>*14:2.6 (154.8)* All naturlag är koordinerad på en helt annan basis än i de dubbla energisystemen i de evolverande skapelserna. Hela centraluniversumet är organiserat i enlighet med ett trefaldigt system av fulländad och symmetrisk kontroll. Överallt i hela Paradis-Havona-systemet upprätthålls en fulländad balans mellan alla kosmiska realiteter och alla andliga krafter. Med ett absolut grepp om den materiella skapelsen reglerar och upprätthåller Paradiset fullkomligt de fysiska energierna i detta centraluniversum; den Evige Sonen uppehåller som en del av sitt alltomfattande andegrepp på det mest fullkomliga sätt den andliga statusen som alla i Havona har. I Paradiset är ingenting experimentellt, och Paradis-Havona-systemet är en enhet av kreativ fulländning.

<a name="U14_2_7"></a>*14:2.7 (155.1)* Den Evige Sonens universella andliga gravitation är otroligt aktiv överallt i centraluniversumet. Alla andevärden och andliga personligheter dras oupphörligt inåt mot Gudarnas boning. Denna dragning mot Gud är intensiv och oundviklig. Ambitionen att nå fram till Gud är starkare i centraluniversumet, inte för att andegravitationen är starkare än i de uteliggande universerna, utan för att de varelser som har uppnått Havona är mera fullt förandligade och därför mera mottagliga för den ständigt närvarande verkan av dragningen från den Evige Sonens universella andegravitation.

<a name="U14_2_8"></a>*14:2.8 (155.2)* På samma sätt drar den Oändlige Anden alla intellektuella värden mot Paradiset. Överallt i centraluniversumet verkar den Oändlige Andens sinnesgravitation i förening med den Evige Sonens andegravitation, och dessa tillsammans bildar den kombinerade drivkraften som får de uppstigande själarna att söka Gud, att nå fram till Gudomen, att uppnå Paradiset och att lära känna Fadern.

<a name="U14_2_9"></a>*14:2.9 (155.3)* Havona är ett andligen fullkomligt och fysiskt stabilt universum. Kontrollen av och den balanserade stabiliteten i centraluniversumet förefaller att vara perfekt. Allt det fysiska och det andliga är fullständigt förutsägbart, men inte sinnesfenomenen och den personliga viljan. Vi drar den slutsatsen att synd kan räknas som en omöjlig företeelse, men vi gör det på basis av att Havonas med fri vilja försedda ursprungsvarelser aldrig har gjort sig skyldiga till att gå emot Gudomens vilja. Under all evighet har dessa himmelska varelser varit konsekvent lojala mot Dagarnas Eviga. Inte heller har synd framträtt i någon skapad varelse som har kommit till Havona som pilgrim. Aldrig har det inträffat att någon varelse har uppfört sig illa i någon grupp av personligheter som någonsin har skapats i, eller fått tillträde till, centraluniversumet Havona. Så fulländade och gudomliga är urvalsmetoderna och -sätten i tidens universer att något misstag enligt anteckningarna i Havona aldrig har inträffat; inga misstag har någonsin gjorts; ingen uppstigande själ har någonsin för tidigt fått tillträde till centraluniversumet.

### <a name="U14_3_0"></a>3&#8228;&#160;Världarna i Havona

<a name="U14_3_1"></a>*14:3.1 (155.4)* När det gäller regeringen i centraluniversumet, så finns det ingen. Havona är så utsökt fulländat att inget intellektuellt regeringssystem behövs. Det finns inga reguljärt inrättade domstolar, inte heller finns det lagstiftande församlingar; Havona behöver endast ett administrativt styre. Här kan man se höjden av idealen om sant *själv*styre.

<a name="U14_3_2"></a>*14:3.2 (155.5)* Det finns inget behov av regering bland sådana perfekta och nästan perfekta förståndsvarelser. De behöver inte något reglemente, ty de är varelser med medfödd fullkomlighet blandade med evolutionära varelser som för länge sedan har klarat prövningen i superuniversernas högsta domstolar.

<a name="U14_3_3"></a>*14:3.3 (155.6)* Administrationen av Havona är inte automatisk, men den är beundransvärt fulländad och gudomligt effektiv. Den är i huvudsak planetarisk och anförtrodd den på planeten bosatta Dagarnas Evige; varje havonasfär styrs av en av dessa personligheter med treenighetsursprung. Dagarnas Eviga är inte skapare, men de är perfekta administratörer. De undervisar med suprem skicklighet och leder sina planetariska barn med en visdomens fullkomlighet som gränsar till absoluthet.

<a name="U14_3_4"></a>*14:3.4 (156.1)* Centraluniversumets en miljard sfärer utgör utbildningsvärldar för de höga personligheterna födda i Paradiset och Havona, och vidare tjänar de som slutliga utvärderingsarenor för uppstigande varelser från de evolutionära världarna i tiden. Vid verkställandet av den Universelle Faderns stora plan för de skapades uppstigande landsätts tidens pilgrimer på den yttre eller sjunde kretsens mottagningsvärldar, och efter ytterligare träning och vidgad erfarenhet uppflyttas de stegvis, från planet till planet och cirkel till cirkel, tills de slutligen når fram till Gudomarna och får residens i Paradiset.

<a name="U14_3_5"></a>*14:3.5 (156.2)* Fastän sfärerna på de sju kretsarna upprätthålls i all sin himmelska härlighet används för närvarande endast omkring en procent av all planetarisk kapacitet i arbetet med att befrämja Faderns universella plan för de dödligas uppstigande. Omkring en tiondedel av en procent av dessa enorma världars yta är anvisad för Finalitkårens liv och aktiviteter; dessa varelser som evigt är stadgade i ljus och liv vistas och tjänar ofta på havonavärldarna. Dessa upphöjda varelser har sitt personliga residens i Paradiset.

<a name="U14_3_6"></a>*14:3.6 (156.3)* Den planetariska uppbyggnaden av havonasfärerna är helt olik rymdens evolutionära världar och system. Ingen annanstans i hela storuniversum är det lämpligt att använda sådana enorma sfärer som bebodda världar. Den triatafysiska konstitutionen tillsammans med den balanserande effekten av de enorma mörka gravitationskropparna gör det möjligt att så fulländat utjämna de fysiska krafterna och att så utsökt balansera de olika attraktionskrafterna i denna väldiga skapelse. Antigravitation används också vid organiserandet av de materiella funktionerna och de andliga aktiviteterna i dessa enorma världar.

<a name="U14_3_7"></a>*14:3.7 (156.4)* Arkitekturen, belysningen och uppvärmningen, såväl som den biologiska och artistiska utsmyckningen av havonasfärerna ligger helt bortom den största möjliga sträckningen av människans föreställningsförmåga. Man kan inte berätta er mycket om Havona; för att förstå dess skönhet och storslagenhet måste ni se det. Det finns emellertid verkliga floder och sjöar i dessa fulländade världar.

<a name="U14_3_8"></a>*14:3.8 (156.5)* Andligen är dessa världar idealiskt utrustade; de är lämpligt anpassade för sitt syfte att härbärgera de talrika klasser av olika varelser som verkar i centraluniversumet. Mångahanda aktiviteter som ligger långt bortom människans fattning försiggår i dessa vackra världar.

### <a name="U14_4_0"></a>4&#8228;&#160;Det Centrala Universumets skapade varelser

<a name="U14_4_1"></a>*14:4.1 (156.6)* Det finns sju grundformer av levande ting och varelser i havonavärldarna, och var och en av dessa grundformer existerar i tre skilda faser. Var och en av dessa faser indelas i sjuttio huvudavdelningar, och varje huvudavdelning består av tusen underavdelningar, som ytterligare har sina underindelningar och så vidare. Dessa livets basgrupper kunde klassificeras sålunda:

<a name="U14_4_2"></a>*14:4.2 (156.7)* 1. Materiella.

<a name="U14_4_3"></a>*14:4.3 (156.8)* 2. Morontiella.

<a name="U14_4_4"></a>*14:4.4 (156.9)* 3. Andliga.

<a name="U14_4_5"></a>*14:4.5 (156.10)* 4. Absonita.

<a name="U14_4_6"></a>*14:4.6 (156.11)* 5. Ultimata.

<a name="U14_4_7"></a>*14:4.7 (156.12)* 6. Samabsoluta.

<a name="U14_4_8"></a>*14:4.8 (156.13)* 7. Absoluta.

<a name="U14_4_9"></a>*14:4.9 (157.1)* Förfall och död är inte en del av livscykeln i havonavärldarna. I centraluniversumet undergår de lägre levande tingen materialisationsomvandling. De byter förvisso form och manifestation men de upplöses inte genom en process av förfall och celldöd.

<a name="U14_4_10"></a>*14:4.10 (157.2)* Ursprungsinvånarna i Havona är alla Paradistreenighetens avkomlingar. De har inga skapade föräldrar och de är icke-reproducerande varelser. Vi kan inte beskriva skapandet av dessa centraluniversumets medborgare, varelser som aldrig har blivit skapade. Hela berättelsen om skapandet av Havona är ett försök att i tid och rymd införa ett evighetsfaktum som inte står i något förhållande till tid eller rymd så som den dödliga människan förstår dem. Men vi måste göra en eftergift för människans filosofi i form av en begynnelsepunkt; även personligheter långt ovanför människans nivå behöver ett begrepp ”begynnelser”. I alla fall är Paradis-Havona-systemet evigt.

<a name="U14_4_11"></a>*14:4.11 (157.3)* Ursprungsinvånarna i Havona lever på centraluniversumets en miljard sfärer i samma bemärkelse som andra klasser av permanenta medborgare lever på sina respektive födelsesfärer. Så som den materiella klassen av söner sköter den materiella, intellektuella och andliga ekonomin i en miljard lokalsystem i ett superuniversum, så lever och verkar, i vidare bemärkelse, Havonas ursprungsinvånare i dessa en miljard världar i centraluniversumet. Ni kunde möjligen anse dessa havoniter vara materiella varelser i den meningen att ordet ”materiell” kunde utvidgas till att beskriva de fysiska realiteterna i det gudomliga universumet.

<a name="U14_4_12"></a>*14:4.12 (157.4)* Det finns ett liv som är inhemskt i Havona och som har betydelse i och för sig. Havoniterna sörjer på många sätt för dem som stiger ned från Paradiset och för dem som stiger upp från superuniverserna, men de lever också liv som är unika i centraluniversumet och som har relativ betydelse helt oberoende av vare sig Paradiset eller superuniverserna.

<a name="U14_4_13"></a>*14:4.13 (157.5)* Så som trossönernas dyrkan i de evolutionära världarna sörjer till tillfredsställelsen av den Universelle Faderns kärlek, så mättar havonavarelsernas upphöjda tillbedjan den gudomliga skönhetens och sanningens fullkomliga ideal. Så som den dödliga människan strävar efter att göra Guds vilja, så lever centraluniversumets varelser för att tillfredsställa Paradistreenighetens ideal. Till själva sin natur *är* de Guds vilja. Människan fröjdas över Guds godhet, havoniterna jublar över den gudomliga skönheten, medan ni båda får åtnjuta den levande sanningens frihet.

<a name="U14_4_14"></a>*14:4.14 (157.6)* Havoniterna har både valbar nuvarande och framtida ouppenbarad ödesbestämmelse. Och det finns ett framåtskridande avsett för de infödda varelserna som är speciellt för centraluniversumet, ett framåtskridande som innebär varken uppstigande till Paradiset eller penetrerande av superuniverserna. Detta framåtskridande till högre havonastatus kan antydas som följer:

<a name="U14_4_15"></a>*14:4.15 (157.7)* 1. Erfarenhetsmässigt framåtskridande utåt från den första till den sjunde kretsen.

<a name="U14_4_16"></a>*14:4.16 (157.8)* 2. Framåtskridande inåt från den sjunde till den första kretsen.

<a name="U14_4_17"></a>*14:4.17 (157.9)* 3. Framåtskridande inom kretsen — framsteg inom världarna på en given krets.

<a name="U14_4_18"></a>*14:4.18 (157.10)* Förutom ursprungsinvånarna i Havona omfattar centraluniversumets invånare talrika klasser av mönstervarelser för olika grupper i universum: rådgivare, ledare och lärare som rådger, leder och lär samma slags varelser överallt i skapelsen. Alla varelser i alla universer är formade efter någon viss klass av mönstervarelse som lever i någon viss värld av Havonas en miljard världar. Även tidens dödliga har sitt mål och sina ideal för de skapades existens på de yttre kretsarna av dessa förebildssfärer i höjden.

<a name="U14_4_19"></a>*14:4.19 (157.11)* Sedan finns det de varelser som har nått fram till den Universelle Fadern, och som är berättigade att komma och gå, som utses för speciella tjänsteuppdrag här och där i universerna. Och i varje havonavärld finner man uppnåelsekandidater, de som fysiskt har uppnått centraluniversumet men som ännu inte har nått den andliga utveckling som gör det möjligt för dem att söka residens i Paradiset.

<a name="U14_4_20"></a>*14:4.20 (158.1)* Den Oändlige Anden representeras i havonavärldarna av en stor mängd personligheter, älskvärda varelser med charm och strålglans, som administrerar detaljerna av de intrikata intellektuella och andliga angelägenheterna i centraluniversumet. De utför i dessa världar av gudomlig fulländning det arbete som av naturen hör till den normala skötseln av denna omfattande skapelse, och därtill har de hand om de mångahanda sysslorna med att undervisa, träna och vårda sig om de enorma antal uppstigande skapade varelser som har klivit upp till härligheten från rymdens mörka världar.

<a name="U14_4_21"></a>*14:4.21 (158.2)* Det finns talrika grupper av ursprungsvarelser i systemet Paradis-Havona vilka på intet sätt direkt har att göra med uppstigningsplanen för de skapades uppnåelse av fulländning; därför har de utelämnats i den klassifikation av personligheter som presenteras för de dödligas raser. Endast huvudgrupperna av övermänskliga varelser och de klasser som direkt är anknutna till er överlevnadserfarenhet presenteras i detta sammanhang.

<a name="U14_4_22"></a>*14:4.22 (158.3)* I Havona förekommer det rikligt med livsformer av alla faser av intelligenta varelser, som där försöker avancera från lägre till högre kretsar i sin strävan att nå högre nivåer av gudomlighetsförståelse och vidgad uppskattning av suprema betydelser, ultimata värden och absolut verklighet.

### <a name="U14_5_0"></a>5&#8228;&#160;Livet i Havona

<a name="U14_5_1"></a>*14:5.1 (158.4)* På Urantia genomgår ni ett kort och intensivt test under ert inledande livsskede av materiell existens. I mansoniavärldarna och upp genom ert system, er konstellation och ert lokaluniversum går ni igenom uppstigningens morontiafaser. I superuniversernas utbildningsvärldar passerar ni genom de sanna andestadierna i framåtskridandet och förbereds för att till slut överföras till Havona. På de sju kretsarna i Havona är era framsteg intellektuella, andliga och erfarenhetsmässiga. Och det finns en bestämd uppgift att utföra i varje värld i varje krets.

<a name="U14_5_2"></a>*14:5.2 (158.5)* Livet i de gudomliga världarna i centraluniversumet är så rikt och fullt, så fullständigt och överflödande, att det helt övergår människans uppfattning om vad en skapad varelse överhuvudtaget skulle kunna erfara. De sociala och ekonomiska aktiviteterna i denna eviga skapelse är helt olika de sysselsättningar som materiella varelser i evolutionära världar som Urantia är vana vid. Även tekniken att tänka i Havona är olik tankeprocessen på Urantia.

<a name="U14_5_3"></a>*14:5.3 (158.6)* Föreskrifterna i centraluniversumet är lämpligt och medfött naturliga; förhållningsreglerna är inte godtyckliga. I varje krav i Havona framkommer rättfärdigheten som grund och rättvisan som regel. Och dessa två faktorer i förening motsvarar det som på Urantia skulle kallas *rättrådighet.* Då ni anländer till Havona kommer ni av naturen att fröjdas över att göra saker så som de borde göras.

<a name="U14_5_4"></a>*14:5.4 (158.7)* När intelligenta varelser först uppnår centraluniversumet tas de emot och bosätts på den sjunde havonakretsens pilotvärld. Då de nyanlända framskrider andligen och kan uppfatta identiteten av deras superuniversums Härskarande, förflyttas de till den sjätte cirkeln. (Det är från dessa arrangemang i centraluniversumet som framstegscirklarna i människans sinne har fått sitt namn.) Efter det att de uppstigande har nått insikt om den Supreme och därmed förberetts för gudomsäventyret tas de till den femte kretsen; och sedan de har uppnått den Oändlige Anden flyttas de till den fjärde. Efter uppnåelsen av den Evige Sonen förs de till den tredje; och då de har känt igen den Universelle Fadern går de vidare till vistelse på den andra kretsen av världar där de blir närmare bekanta med Paradisets härskaror. Ankomst till den första kretsen i Havona anger att tidens kandidater har accepterats för tjänst i Paradiset. Beroende på längden och arten av uppstigning som skapad varelse dröjer de en obestämd tid på den inre kretsen av progressiva andliga uppnåelser. Från denna inre krets färdas de uppstigande pilgrimerna inåt till residens i Paradiset och inträde i Finalitkåren.

<a name="U14_5_5"></a>*14:5.5 (159.1)* Under er vistelse som uppstigande pilgrim i Havona tillåts ni fritt besöka världarna på den krets ni tillhör. Ni tillåts också gå bakåt till planeterna på de kretsar ni tidigare har genomgått. Och allt detta är möjligt för dem som vistas på havonacirklarna utan att behöva ty sig till supernaftransport. Pilgrimerna från tiden har förmågan att utrusta sig själva så att de kan färdas i ”uppnådd” rymd, men de måste ty sig till föreskriven teknik för att övervinna ”ouppnådd” rymd; en pilgrim kan inte lämna Havona eller färdas framåt från sin anvisade krets utan hjälp av en transportsupernaf.

<a name="U14_5_6"></a>*14:5.6 (159.2)* Det finns en uppfriskande originalitet kring denna vida centrala skapelse. Med undantag för materiens fysiska organisation och den grundläggande konstitutionen hos basklasserna av intelligenta varelser och andra levande ting finns det ingenting gemensamt för världarna i Havona. Var och en av dessa planeter är en ursprunglig, unik och exklusiv skapelse; varje planet är en ojämförlig, enastående och fulländad produktion. Och denna individualitetens mångfald utsträcker sig till alla särdrag i de fysiska, intellektuella och andliga aspekterna av planetarisk existens. Var och en av dessa en miljard fulländade sfärer har utvecklats och utsmyckats enligt de planer som den därstädes bofasta Dagarnas Evige har utarbetat. Och just därför finns det inte två lika bland dem.

<a name="U14_5_7"></a>*14:5.7 (159.3)* Inte förrän du genomgår den sista havonakretsen och besöker den sista havonavärlden kommer äventyrets tonikum och nyfikenhetens stimulans att försvinna från din levnadsbana. Och då kommer den starka längtan, evighetens impuls framåt, att ersätta sin föregångare, äventyrslusten i tiden.

<a name="U14_5_8"></a>*14:5.8 (159.4)* Enformighet är ett tecken på den skapande fantasins omognad och inaktivitet i den intellektuella koordineringen med den andliga begåvningen. Vid den tid då en uppstigande dödlig börjar utforska dessa himmelska världar har han redan uppnått emotionell, intellektuell och social mognad, om ock ej andlig mognad.

<a name="U14_5_9"></a>*14:5.9 (159.5)* Inte endast kommer du att möta förändringar du inte har kunnat drömma om då du avancerar från krets till krets i Havona, men din förvåning kommer att vara obeskrivlig då du framskrider från planet till planet inom varje krets. Var och en av dessa en miljard studievärldar är ett verkligt överraskningarnas universitet. Fortgående förvåning, ändlös förundran, är vad de erfar som genomgår dessa kretsar och färdas över dessa jättelika sfärer. Enformighet är inte en del av livsskedet i Havona.

<a name="U14_5_10"></a>*14:5.10 (159.6)* Äventyrslust, nyfikenhet och fasa för enformighet — dessa drag som är en naturlig del av den evolverande människonaturen — är inte planterade i er bara för att förarga och reta er under er korta vistelse på jorden, utan snarare för att antyda för er att döden endast är början till en ändlös levnadsbana av äventyr, till ett evigt liv av förväntan, en evig upptäcktsfärd.

<a name="U14_5_11"></a>*14:5.11 (160.1)* Nyfikenheten — undersökandets ande, instinkten att upptäcka, ivern att utforska — är en del av de medfödda och gudomliga gåvor som de evolutionära skapade i rymden har fått. Dessa naturliga impulser har inte givits er bara för att frustreras och undertryckas. Det är sant att dessa ambitiösa drifter ofta måste hållas tillbaka under ert korta liv på jorden, besvikelse måste ofta erfaras, men de kommer att bli fullt förverkligade och storslaget tillfredsställda under de långa tidsåldrar som kommer.

### <a name="U14_6_0"></a>6&#8228;&#160;Syftet med det Centrala Universumet

<a name="U14_6_1"></a>*14:6.1 (160.2)* Omfånget av aktiviteterna i det sjukretsade Havona är enormt. Allmänt taget kan de beskrivas som:

<a name="U14_6_2"></a>*14:6.2 (160.3)* 1. Havonala.

<a name="U14_6_3"></a>*14:6.3 (160.4)* 2. Paradisiska.

<a name="U14_6_4"></a>*14:6.4 (160.5)* 3. Uppstigande-finita — Suprem-Ultimat-evolutionella.

<a name="U14_6_5"></a>*14:6.5 (160.6)* Många superfinita aktiviteter pågår i den nuvarande universumtidsålderns Havona, bland dem otaliga olika absonita och andra faser av sinnes- och andefunktioner. Det är möjligt att centraluniversumet tjänar många syften som inte har uppenbarats för mig, emedan det fungerar på många sätt bortom det skapade sinnets fattning. I alla fall skall jag försöka beskriva hur denna fullkomliga skapelse ser till behoven och bidrar till tillfredsställelserna hos sju klasser av intelligenser i universum.

<a name="U14_6_6"></a>*14:6.6 (160.7)* 1. *Den Universelle Fadern —* det Första Ursprunget och Centret. Gud Fadern erhåller suprem föräldramässig tillfredsställelse av den centrala skapelsens fullkomlighet. Han fröjdar sig åt att erfara kärlekens mättnad på nästan jämlika nivåer. Den fullkomlige Skaparen är gudomligt belåten med den perfekta skapade varelsens dyrkan.

<a name="U14_6_7"></a>*14:6.7 (160.8)* Havona ger Fadern suprem prestationstillfredsställelse. Fulländningens förverkligande i Havona kompenserar för tid-rymd fördröjningen av den eviga lusten till infinit expansion.

<a name="U14_6_8"></a>*14:6.8 (160.9)* Fadern njuter av den gudomliga skönhetens återgivning i Havona. Det tillfredsställer det gudomliga sinnet att erbjuda alla evolverande universer en fullkomlig förebild av utsökt harmoni.

<a name="U14_6_9"></a>*14:6.9 (160.10)* Vår Fader ser ut över centraluniversumet med fullkomligt välbehag emedan det är en värdig uppenbarelse av anderealitet för alla personligheter i universernas universum.

<a name="U14_6_10"></a>*14:6.10 (160.11)* Universernas Gud har en välvillig inställning till Havona och Paradiset då de utgör det eviga styrkecentret för all efterföljande expansion av universum i tid och rymd.

<a name="U14_6_11"></a>*14:6.11 (160.12)* Den evige Fadern betraktar med oupphörlig tillfredsställelse havonaskapelsen som det värdiga och lockande målet för tidens uppstigningskandidater, hans dödliga barnbarn från rymden uppnående sin Skapare-Faders eviga hem. Och Gud finner behag i universumet Paradis-Havona som det eviga hemmet för Gudomen och den gudomliga familjen.

<a name="U14_6_12"></a>*14:6.12 (160.13)* 2. *Den Evige Sonen —* det Andra Ursprunget och Centret. För den Evige Sonen erbjuder den enastående centrala skapelsen evigt bevis för det effektiva i kompanjonskapet i den gudomliga familjen: Fader, Son och Ande. Det är den andliga och materiella grundvalen för absolut förtroende för den Universelle Fadern.

<a name="U14_6_13"></a>*14:6.13 (160.14)* Havona erbjuder den Evige Sonen en nästan obegränsad bas för andestyrkans ständigt expanderande förverkligande. Centraluniversumet erbjöd den Evige Sonen den arena där han säkert och väl kunde demonstrera utgivningsverksamhetens anda och teknik för att instruera sina associerade Paradissöner.

<a name="U14_6_14"></a>*14:6.14 (161.1)* Havona är verklighetsgrunden för den Evige Sonens andegravitationskontroll av universernas universum. Detta universum erbjuder Sonen tillfredsställelse av föräldramässig längtan, av andlig reproduktion.

<a name="U14_6_15"></a>*14:6.15 (161.2)* Havonavärldarna och deras fulländade invånare är det första och evigt slutliga beviset för att Sonen är Faderns Ord. Därmed är Sonens medvetande om att vara ett infinit komplement till Fadern fullständigt tillfredsställt.

<a name="U14_6_16"></a>*14:6.16 (161.3)* Och detta universum ger möjlighet att förverkliga ömsesidigheten i den jämlika gemenskapen mellan den Universelle Fadern och den Evige Sonen, och detta utgör för evigt beviset för varderas infinita personlighet.

<a name="U14_6_17"></a>*14:6.17 (161.4)* 3. *Den Oändlige Anden —* det Tredje Ursprunget och Centret. Havonauniversumet erbjuder den Oändlige Anden bevis för att han är Samverkaren, den förenade Fader-Sonens infinita representant. I Havona erfar den Oändlige Anden den kombinerade tillfredsställelsen av att verka som en skapande aktivitet och samtidigt ha belåtenheten av absolut samexistens med sin gudomliga gärning.

<a name="U14_6_18"></a>*14:6.18 (161.5)* I Havona fann den Oändlige Anden en arena där han kunde demonstrera sin förmåga och villighet att tjäna som en potentiell barmhärtighetsutgivare. I denna fulländade skapelse repeterade Anden för omvårdnadsäventyret i de evolutionära universerna.

<a name="U14_6_19"></a>*14:6.19 (161.6)* Denna fulländade skapelse erbjöd den Oändlige Anden möjlighet att delta i administrationen av universum tillsammans med båda föräldrarna — att administrera ett universum som associerad Skapare och avkomling, och därmed förbereda sig för gemensam administration av lokaluniverserna som Skapande Ande, medarbetare till Skaparsönerna.

<a name="U14_6_20"></a>*14:6.20 (161.7)* Havonavärldarna är sinneslaboratoriet för skaparna av det kosmiska sinnet och för omvårdarna av alla de skapades sinnen som existerar. Sinnet är olikt i varje havonavärld och tjänar som mönster för alla skapades andliga och materiella intellekt.

<a name="U14_6_21"></a>*14:6.21 (161.8)* Dessa fulländade världar är sinnets högskolor för alla varelser bestämda för Paradissamhället. De erbjöd Anden rikliga möjligheter att på riskfria och rådgivande personligheter testa i praktiken tekniken för sinnesomvårdnad.

<a name="U14_6_22"></a>*14:6.22 (161.9)* Havona är en kompensation till den Oändlige Anden för hans vittomfattande och osjälviska arbete i rymdens universer. Havona är det fulländade hemmet och vilostället för den outtröttlige Sinnesomvårdaren i tid och rymd.

<a name="U14_6_23"></a>*14:6.23 (161.10)* 4. *Den Suprema Varelsen —* den evolutionära föreningen av erfarenhetsmässig Gudom. Havonaskapelsen är det eviga och fullkomliga beviset för den Suprema Varelsens andliga realitet. Denna perfekta skapelse är en uppenbarelse av den fullkomliga och symmetriska andenaturen som karakteriserar Gud den Supreme före begynnelsen av styrka-personlighet-syntesen av de finita återspeglingarna av Paradisets Gudomar i de erfarenhetsmässiga universerna i tid och rymd.

<a name="U14_6_24"></a>*14:6.24 (161.11)* I Havona är den Allsmäktiges styrkepotentialer förenade med den Supremes andliga natur. Denna centrala skapelse är en exemplifiering av den Supremes enhet i den framtida evigheten.

<a name="U14_6_25"></a>*14:6.25 (161.12)* Havona är en fulländad modell för den Supremes universalitetspotential. Detta universum är en färdig porträttering av den Supremes framtida fulländning och antyder den Ultimates potential.

<a name="U14_6_26"></a>*14:6.26 (162.1)* Havona uppvisar andevärdenas finalitet existerande som levande viljevarelser med suprem och fulländad självkontroll; sinne existerande som slutligen likvärdigt med ande; verklighet och ingelligensenhet med obegränsad potential.

<a name="U14_6_27"></a>*14:6.27 (162.2)* 5. *De jämlika Skaparsönerna.* Havona är det utbildningsmässiga övningsfält där Paradisets Mikaeler förbereds för sina senare äventyr då de skapar universer. Denna gudomliga och perfekta skapelse är en modell för varje Skaparson. Han strävar efter att hans eget universum slutligen skall uppnå dessa fullkomliga Paradis-Havonanivåer.

<a name="U14_6_28"></a>*14:6.28 (162.3)* En Skaparson använder de skapade varelserna i Havona som möjliga personlighetsmönster för sina egna dödliga barn och andevarelser. Mikaelsönerna och andra Paradissöner ser Paradiset och Havona som gudomlig bestämmelse för tidens barn.

<a name="U14_6_29"></a>*14:6.29 (162.4)* Skaparsönerna vet att den centrala skapelsen är det verkliga ursprunget till den nödvändiga överkontrollen i universum vilken stabiliserar och förenar deras lokala universer. De vet att den personliga närvaron av den Supremes och den Ultimates ständiga inflytelse är i Havona.

<a name="U14_6_30"></a>*14:6.30 (162.5)* Havona och Paradiset är källan till en Mikael-Sons skapande kraft. Här vistas de varelser som samarbetar med honom i skapandet av ett universum. Från Paradiset kommer Universernas Moderandar, medskaparna av lokala universer.

<a name="U14_6_31"></a>*14:6.31 (162.6)* Paradissönerna anser den centrala skapelsen vara sina gudomliga föräldrars hem — sitt hem. Det är den plats som de med glädje återvänder till tid efter annan.

<a name="U14_6_32"></a>*14:6.32 (162.7)* 6. *De jämlika Omvårdande Döttrarna.* Universernas Moderandar, medskaparna av lokaluniverserna, får sin förpersonliga träning på Havonas världar i nära association med Kretsarnas Andar. I centraluniversumet övades lokaluniversernas Andedöttrar vederbörligen i metoderna för samarbete med Paradissönerna och samtidigt underställda Faderns vilja.

<a name="U14_6_33"></a>*14:6.33 (162.8)* I Havonas världar finner Anden och Andens Döttrar sinnesmönstren för alla sina grupper av andliga och materiella förståndsvarelser, och detta centraluniversum är den framtida bestämmelsen för de skapade varelser som ett universums Moderande tillsammans med en associerad Skaparson står fadder för.

<a name="U14_6_34"></a>*14:6.34 (162.9)* Universums Moder-Skapare minns Paradiset och Havona som platsen för sitt ursprung och som den Oändlige Moderandens hem, boplatsen för det Infinita Sinnets personlighetsnärvaro.

<a name="U14_6_35"></a>*14:6.35 (162.10)* Från detta centraluniversum kom också utgivningen av de personliga privilegier till skaparförmåga som ett universums Gudomliga Omvårdare använder för att komplettera en Skaparson i arbetet med att skapa levande viljevarelser.

<a name="U14_6_36"></a>*14:6.36 (162.11)* Och till slut, emedan dessa Dotterandar till den Oändlige Moderanden troligen inte någonsin kommer att återvända till sitt paradishem, får de stor tillfredsställelse av det universella återspeglingsfenomenet som är associerat med den Suprema Varelsen i Havona och personaliserat i Majeston i Paradiset.

<a name="U14_6_37"></a>*14:6.37 (162.12)* 7. *De evolutionära dödliga från det uppstigande livsskedet.* Havona är hemmet för mönsterpersonligheten för varje typ av dödliga och hemmet för alla övermänskliga, med de dödliga associerade personligheter som inte har sitt ursprung i tidens skapelser.

<a name="U14_6_38"></a>*14:6.38 (162.13)* Dessa världar stimulerar människans alla impulser till att uppnå sanna andevärden på högsta tänkbara verklighetsnivåer. Havona är det förparadisiska utbildningsmålet för varje uppstigande dödlig. Här uppnår de dödliga förparadisisk Gudom — den Suprema Varelsen. Havona innebär för varje viljevarelse porten som leder till Paradiset och fram till Gud.

<a name="U14_6_39"></a>*14:6.39 (163.1)* Paradiset är finaliternas hem och Havona deras arbetsfält och rekreationsområde. Och varje dödlig som känner Gud längtar efter att vara en finalit.

<a name="U14_6_40"></a>*14:6.40 (163.2)* Centraluniversumet är inte endast människans etablerade bestämmelse, utan det är också utgångspunkten för finaliternas eviga levnadsbana, då de en gång skall sändas ut på det oavslöjade och universella äventyr som innebär upplevelsen att utforska den Universelle Faderns infinitet.

<a name="U14_6_41"></a>*14:6.41 (163.3)* Havona kommer otvivelaktigt att fungera i absonit bemärkelse även i framtida universumtidsåldrar, som kan bevittna rymdpilgrimer som försöker finna Gud på överfinita nivåer. Havona har kapacitet att fungera som ett utbildningsuniversum för absonita varelser. Det kommer antagligen att vara den avslutande skolan då de sju superuniverserna fungerar som mellanstadieskola för dem som har slutat yttre rymdens grundskolor. Och vi lutar åt den åsikten att det eviga Havonas potentialer verkligen är obegränsade, att centraluniversumet har evig kapacitet att tjäna som ett erfarenhetsmässigt utbildningsuniversum för alla forna, nuvarande eller framtida typer av skapade varelser.

<a name="U14_6_42"></a>*14:6.42 (163.4)* [Framfört av en Visdomens Fulländare, bemyndigad härtill av Dagarnas Forna i Uversa.]
