﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel018.md" title="De suprema treenighetspersonligheterna">Kapitel 18</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel020.md" title="Guds Paradissöner">Kapitel 20</a>&#160;&#62;&#62;</p><hr />

## Kapitel 19

## <a name="U19_0_0"></a>De jämlika varelserna med treenighetsursprung

<a name="U19_0_1"></a>*19:0.1 (214.1)* DENNA paradisgrupp, kallad de Jämställda Varelserna med Treenighetsursprung, omfattar Treenighetens Undervisande Söner, som också räknas till Guds Paradissöner, tre grupper av superuniversernas höga administratörer och den något icke-personliga kategorin Inspirerade Treenighetsandar. Även de infödda havonaborna kan rätteligen, tillsammans med talrika grupper av varelser bosatta i Paradiset, inkluderas i denna klassificering av treenighetspersonligheter. De varelser med treenighetsursprung som skall behandlas i denna diskussion är:

<a name="U19_0_2"></a>*19:0.2 (214.2)* 1. Treenighetens Undervisande Söner.

<a name="U19_0_3"></a>*19:0.3 (214.3)* 2. Visdomens Fulländare.

<a name="U19_0_4"></a>*19:0.4 (214.4)* 3. Gudomliga Rådgivare.

<a name="U19_0_5"></a>*19:0.5 (214.5)* 4. Universella Censorer.

<a name="U19_0_6"></a>*19:0.6 (214.6)* 5. Inspirerade Treenighetsandar.

<a name="U19_0_7"></a>*19:0.7 (214.7)* 6. Infödda Havonabor.

<a name="U19_0_8"></a>*19:0.8 (214.8)* 7. Medborgarna i Paradiset.

<a name="U19_0_9"></a>*19:0.9 (214.9)* Med undantag för Treenighetens Undervisande Söner och möjligen de Inspirerade Treenighetsandarna har dessa grupper ett bestämt antal medlemmar; skapandet av dem är en avslutad och förgången händelse.

### <a name="U19_1_0"></a>1&#8228;&#160;Treenighetens Undervisande Söner

<a name="U19_1_1"></a>*19:1.1 (214.10)* Av alla de höga klasser av himmelska personligheter som uppenbaras för er verkar endast Treenighetens Undervisande Söner i en tvåfaldig bemärkelse. Till sitt ursprung är de av treenighetsnatur, till sin funktion är de nästan helt och hållet hängivna uppgifterna som gudomliga Söner. De är förbindelsevarelser som överbryggar universumklyftan mellan personligheter med treenighetsursprung och tvåfaldigt ursprung.

<a name="U19_1_2"></a>*19:1.2 (214.11)* Medan Treenighetens Stationära Söner är fulltaliga växer antalet Treenighetens Undervisande Söner ständigt. Vad det slutliga antalet Undervisande Söner kommer att vara vet jag inte. Jag kan emellertid berätta att Paradisets register i den senaste periodiska rapporten till Uversa uppvisade 21.001.624.821 av dessa Söner i tjänst.

<a name="U19_1_3"></a>*19:1.3 (214.12)* Dessa varelser är den enda för er uppenbarade gruppen av Guds Söner som har sitt ursprung i Paradistreenigheten. De finns i centraluniversumet och i superuniverserna, och en enorm kår är anvisad till varje lokaluniversum. De betjänar också enskilda planeter liksom Guds övriga Paradissöner. Eftersom planen för storuniversum inte är fullt utvecklad hålls ett stort antal Undervisande Söner i reserv i Paradiset, och de erbjuder sig som frivilliga för nödfallsuppdrag och ovanliga uppgifter i alla delar av storuniversum, i de ensamma världarna i rymden, i lokaluniverserna och superuniverserna och i världarna i Havona. De fungerar också i Paradiset, men det är bättre att framskjuta den detaljerade behandlingen av dem tills vi kommer till diskussionen om Guds Paradissöner.

<a name="U19_1_4"></a>*19:1.4 (215.1)* I detta sammanhang kan det emellertid noteras att de Undervisande Sönerna är de suprema koordinerande personligheterna med treenighetsursprung. I detta vittutspridda universernas universum finns det alltid en stor fara att göra sig skyldig till det misstag som kommer sig av en begränsad synvinkel, för det onda som ligger i en segmenterad uppfattning av verkligheten och gudomligheten.

<a name="U19_1_5"></a>*19:1.5 (215.2)* Till exempel: Människosinnet skulle i vanligtvis kräva att närma sig den kosmiska filosofi, som framförs i dessa uppenbarelser, från det enkla och finita till det komplicerade och infinita, från mänskliga ursprung till gudomliga bestämmelser. Men den vägen leder inte till *andlig visdom.* Ett sådant förfarande är den lättaste vägen till en viss form av *genetisk kunskap,* men i bästa fall kan den endast uppenbara människans ursprung; den uppenbarar föga eller intet om hennes gudomliga bestämmelse.

<a name="U19_1_6"></a>*19:1.6 (215.3)* Även när det gäller studiet av människans biologiska evolution på Urantia finns det allvarliga invändningar mot att uteslutande närma sig hennes nuvarande ställning och nuvarande problem ur historisk synvinkel. Det sanna perspektivet på varje problem som gäller verkligheten — den mänskliga eller den gudomliga, den jordiska eller den kosmiska — kan man få endast genom att helt och fullt och utan fördomar studera och sinsemellan jämföra tre faser av verklighet i universum: uppkomst, historia och bestämmelse. Den riktiga förståelsen av dessa tre erfarenhetsmässiga realiteter bildar grunden för en vis bedömning av det nuvarande läget.

<a name="U19_1_7"></a>*19:1.7 (215.4)* När människans sinne väljer det filosofiska förfarandet att börja från det lägre för att nå det högre, vare sig inom biologi eller teologi, utsätter det sig alltid för faran att begå fyra fel i resonemanget:

<a name="U19_1_8"></a>*19:1.8 (215.5)* 1. Det kan totalt undgå att inse det slutliga och fullbordade evolutionära målet för antingen den personliga uppnåelsen eller den kosmiska bestämmelsen.

<a name="U19_1_9"></a>*19:1.9 (215.6)* 2. Det kan göra sig skyldigt till det suprema filosofiska misstaget att överförenkla den kosmiska evolutionära (erfarenhetsmässiga) verkligheten, vilket sålunda leder till förvrängning av fakta, fördärvande av sanningen och missuppfattning av bestämmelser.

<a name="U19_1_10"></a>*19:1.10 (215.7)* 3. Studiet av orsakssammanhang är en historisk granskning. Men kunskapen om *hur* en varelse uppkommer ger inte nödvändigtvis en intelligent förståelse av en sådan varelses nuvarande ställning och sanna karaktär.

<a name="U19_1_11"></a>*19:1.11 (215.8)* 4. Historien ensam kan inte på ett adekvat sätt avslöja framtida utveckling — bestämmelse. Finita uppkomster är härvidlag till hjälp, men endast gudomliga orsaker avslöjar slutliga verkningar. Eviga slutmål syns inte i tidsmässiga begynnelser. Nuet kan tolkas på rätt sätt endast i ljuset av det korrelerade forna och framtida.

<a name="U19_1_12"></a>*19:1.12 (215.9)* På grund av dessa och ytterligare andra orsaker använder vi oss därför av förfarandet att närma oss människan och hennes planetariska problem genom att börja resan i tid och rymd från Paradisets infinita, eviga och gudomliga Ursprung och Centrum för all personlighetsverklighet och all kosmisk tillvaro.

### <a name="U19_2_0"></a>2&#8228;&#160;Visdomens Fulländare

<a name="U19_2_1"></a>*19:2.1 (215.10)* Visdomens Fulländare är en specialiserad skapelse som har åstadkommits av Paradistreenigheten och den är avsedd att personifiera gudomlighetens visdom i superuniverserna. Det finns exakt sju miljarder av dessa varelser, och en miljard är anvisad till vart och ett av de sju superuniverserna.

<a name="U19_2_2"></a>*19:2.2 (215.11)* Liksom sina jämställda, de Gudomliga Rådgivarna och de Universella Censorerna, har Visdomens fulländare tagit del av visdomen i Paradiset, i Havona och på Faderns paradissfärer med undantag för Divinington. Efter dessa erfarenheter anvisades Visdomens Fulländare till stadigvarande tjänst hos Dagarnas Forna. De tjänar varken i Paradiset eller i Paradis-Havonakretsarnas världar; de är helt och hållet sysselsatta med administrationen i superuniversernas regeringar.

<a name="U19_2_3"></a>*19:2.3 (216.1)* Var en Visdomens Fulländare än fungerar, där fungerar den gudomliga visdomen. Det finns en närvarons aktualhet och en manifestationens fulländning i den kunskap och visdom som kommer fram i dessa mäktiga och majestätiska personligheters handlande. De *reflekterar* inte Paradistreenighetens visdom; de *är* den visdomen. De är källan till visdom för alla som undervisar i universumkunskapens tillämpning; de är det goda omdömets fontäner och urskillningens källsprång för alla institutioner av vetande och insikt i alla universer.

<a name="U19_2_4"></a>*19:2.4 (216.2)* Visdomen är tvåfaldig till sitt ursprung; den härrör från den fulländade gudomliga insikten som är medfödd i fulländade varelser och från den personliga erfarenhet som evolutionära varelser har förvärvat. Visdomens Fulländare *är* den gudomliga visdom som ingår i gudomsinsiktens paradisfulländning. Deras administrativa medarbetare i Uversa, de Mäktiga Budbärarna, De utan Namn och Nummer och De med Stor Auktoritet, *är* när de verkar tillsammans erfarenhetens visdom i universum. En gudomlig varelse kan ha fulländad gudomlig kunskap. En evolutionär dödlig kan någon gång uppnå de uppstigande varelsernas fulländade kunskap, men ingendera av dessa varelser uttömmer ensam potentialerna för all den visdom som är möjlig. Således, närhelst man vid skötseln av superuniversumet önskar uppnå maximal administrativ visdom associerar sig alltid dessa fulländare av den gudomliga insiktens visdom med de uppstigande personligheter som har nått upp till höga ansvarspositioner i superuniversum genom de erfarenhetsmässiga prövningarna inom evolutionärt framåtskridande.

<a name="U19_2_5"></a>*19:2.5 (216.3)* Visdomens Fulländare kommer alltid att behöva detta komplement av erfarenhetsbaserad visdom för att komplettera sitt administrativa skarpsinne. Men man har antagit att en hög och hittills ouppnådd visdomsnivå möjligen kan uppnås av finaliterna i Paradiset *efter* det att de en gång har införts i det sjunde stadiet av andetillvaro. Om denna slutsats är korrekt skulle dessa fulländade varelser från den evolutionära uppstigningen otvivelaktigt bli de mest effektiva universumadministratörer som någonsin påträffas i hela skapelsen. Jag tror att detta är den höga ödesbestämmelsen för finaliterna.

<a name="U19_2_6"></a>*19:2.6 (216.4)* Mångsidigheten hos Visdomens Fulländare gör det möjligt för dem att ta del i de uppstigande varelsernas praktiskt taget alla himmelska uppgifter. Visdomens Fulländare och min personlighetsklass, de Gudomliga Rådgivarna, bildar tillsammans med de Universella Censorerna de högsta klasser av varelser som kan engagera sig, och som engagerar sig, i arbetet med att uppenbara sanning till enskilda planeter och system, antingen under deras tidigare perioder eller när de har etablerats i ljus och liv. Från tid till annan kommer vi alla i beröring med de uppstigande dödligas tjänst, från en planet där livet nyligen fått sin början vidare upp genom ett lokaluniversum och superuniversum, i synnerhet det senare.

### <a name="U19_3_0"></a>3&#8228;&#160;De Gudomliga Rådgivarna

<a name="U19_3_1"></a>*19:3.1 (216.5)* Dessa varelser med treenighetsursprung är Gudomens rådgivning till världarna i de sju superuniverserna. De *reflekterar* inte Treenighetens gudomliga rådgivning; de *är* den rådgivningen. Det finns tjugoen miljarder Rådgivare i tjänst, och tre miljarder är anvisade till varje superuniversum.

<a name="U19_3_2"></a>*19:3.2 (217.1)* Gudomliga Rådgivare är medarbetare och jämlikar till de Universella Censorerna och Visdomens Fulländare; från en till sju Rådgivare är associerade med var och en av dessa sistnämnda personligheter. Alla tre klasser deltar i Dagarnas Fornas regering, inklusive större och mindre sektorer, i lokaluniverserna och konstellationerna och i lokalsystemens härskares råd.

<a name="U19_3_3"></a>*19:3.3 (217.2)* Vi verkar enskilt, såsom jag vid avfattandet av denna redogörelse, men vi fungerar också som en trio när tillfället fordrar det. När vi agerar i verkställande kapacitet är en Visdomens Fulländare, en Universell Censor och från en till sju Gudomliga Rådgivare alltid associerade med varandra.

<a name="U19_3_4"></a>*19:3.4 (217.3)* En Visdomens Fulländare, sju Gudomliga Rådgivare och en Universell Censor bildar en tribunal som representerar Treenighetens gudomlighet och utgör det högsta mobila rådgivande organet i tidens och rymdens universer. En sådan grupp om nio är känd för att antingen vara en faktaundersökande eller en sanningsuppenbarande tribunal, och när den sitter till doms över något problem och avkunnar ett utslag är det precis som om en Dagarnas Forne hade avgjort ärendet, ty enligt superuniversernas alla krönikor har ett sådant utslag aldrig ändrats av Dagarnas Forna.

<a name="U19_3_5"></a>*19:3.5 (217.4)* När de tre Dagarnas Forna verkar, verkar Paradistreenigheten. När de nios tribunal efter gemensam överläggning kommer fram till ett beslut är det praktiskt taget Dagarnas Forna som har uttalat sig. Och det är på detta sätt som Paradishärskarna, i administrativa frågor och genom regeringsreglering, står i personlig kontakt med de enskilda världarna, systemen och universerna.

<a name="U19_3_6"></a>*19:3.6 (217.5)* Gudomliga Rådgivare är Paradistreenighetens fulländade gudomliga rådgivning. Vi representerar, i själva verket *är* vi, fulländningens råd. När vi får erfarenhetsmässiga råd från våra medarbetare, de fulländade och av Treenigheten omfamnade varelserna från det evolutionära uppstigandet, är våra kombinerade slutsatser inte endast fullständiga utan även uttömmande. När en Universell Censor har gjort sig bekant med, bedömt, bekräftat och utfärdat vårt gemensamma rådslut är det mycket troligt att det närmar sig tröskeln till universell totalitet. Sådana domslut representerar största möjliga närmande till Gudomens absoluta attityd inom tid-rymdgränserna för ifrågavarande situation och berörda problem.

<a name="U19_3_7"></a>*19:3.7 (217.6)* Sju Gudomliga Rådgivare i förbindelse med en treenigad evolutionär trio — en Mäktig Budbärare, en av De med Stor Auktoritet och en av De utan Namn och Nummer — representerar det största närmandet i superuniverserna till föreningen mellan den mänskliga synpunkten och den gudomliga attityden på de andliga betydelsernas och verklighetsvärdenas närapå paradisiska nivåer. En sådan nära överensstämmelse mellan de förenade kosmiska attityderna hos den skapade och Skaparen överträffas endast i Paradisets Utgivningssöner som, när det gäller personlighetserfarenhetens varje fas, är Gud och människa.

### <a name="U19_4_0"></a>4&#8228;&#160;De Universella Censorerna

<a name="U19_4_1"></a>*19:4.1 (217.7)* Det existerar exakt åtta miljarder Universella Censorer. Dessa unika varelser *är* Gudomens dom. De reflekterar inte bara de fulländade besluten; de *är* Paradistreenighetens domslut. Inte ens Dagarnas Forna sitter till doms annat än tillsammans med de Universella Censorerna.

<a name="U19_4_2"></a>*19:4.2 (217.8)* Var och en av de en miljard världarna i centraluniversumet har anvisats en Censor, som är knuten till den planetariska administrationen vars ledare är den Dagarnas Evige som residerar där. Varken Visdomens Fulländare eller Gudomliga Rådgivare är på detta sätt permanent knutna till förvaltningsorganen i Havona, och vi förstår inte heller helt och hållet varför Universella Censorer är stationerade i centraluniversumet. Deras nuvarande aktiviteter är knappast orsaken till deras placering i Havona, och vi misstänker därför att de är där i väntan på behoven i någon framtida universumtidsålder, då befolkningen i Havona delvis kan vara en annan.

<a name="U19_4_3"></a>*19:4.3 (218.1)* En miljard Censorer är anvisade till vart och ett av de sju superuniverserna. Både enskilt och i förening med Visdomens Fulländare och Gudomliga Rådgivare verkar de överallt i alla delar av de sju superuniverserna. Censorerna verkar således på alla nivåer i storuniversum, från de fulländade världarna i Havona till Systemhärskarnas råd, och de är en organisk del av alla avdömanden av de evolutionära världarna vid domperiodernas slut.

<a name="U19_4_4"></a>*19:4.4 (218.2)* Var en Universell Censor än är närvarande, där faller Gudomens dom. Och eftersom Censorerna alltid avkunnar sin dom i förbindelse med Visdomens Fulländare och Gudomliga Rådgivare omfattar dessa avgöranden Paradistreenighetens förenade visdom, råd och dom. I denna juridiska trio kan Visdomens Fulländare ses som ”Jag var”, den Gudomliga Rådgivaren som ”Jag kommer att vara”, men den Universella Censorn är alltid ”Jag är”.

<a name="U19_4_5"></a>*19:4.5 (218.3)* Censorerna är universums sammanräknande personligheter. När tusen vittnen — eller en miljon — har gett sina vittnesmål, när visdomens röst har talat och gudomlighetens råd har registrerats, när vittnesmålet från den uppstigande fulländningen har lagts till, då verkar Censorn, och omedelbart uppenbaras en ofelbar och gudomlig sammanräkning av allt som har skett; och ett sådant avslöjande representerar den gudomliga slutledningen, det huvudsakliga innehållet av ett slutligt och fulländat beslut. Efter att en Censor har talat får därför ingen annan tala, ty Censorn har presenterat den sanna och ofelbara sammanräkningen av allt som har inträffat. När han talar finns det inte längre någon besvärsmöjlighet.

<a name="U19_4_6"></a>*19:4.6 (218.4)* Mest fullständigt förstår jag hur en Visdomens Fulländares sinne fungerar, men jag förstår verkligen inte helt hur en Universell Censors dömande sinne arbetar. Det förefaller mig som om Censorerna skulle formulera nya betydelser och finna nya värden ur associationen av de fakta, sanningar och upptäckter som presenteras för dem under loppet av en undersökning om universumangelägenheter. Det förefaller troligt att de Universella Censorerna kan frambringa nya tolkningar av kombinationen mellan Skaparens fullkomliga insikt och den skapades fulländade erfarenhet. Denna förening av paradisfulländning och universumerfarenhet leder otvivelaktigt till eventuerandet av något nytt värde inom ultimaterna.

<a name="U19_4_7"></a>*19:4.7 (218.5)* Detta är emellertid inte slutet på våra svårigheter beträffande de Universella Censorernas sinnesfunktion. Efter det att vi har tagit hänsyn till allt vad vi vet eller antar att vi vet om hur en Censor fungerar i någon given universumsituation lägger vi märke till att vi fortfarande inte kan förutsäga avgöranden eller förutse domslut. Vi bestämmer mycket noggrant det sannolika resultatet av föreningen mellan Skaparens attityd och den skapades erfarenhet, men dessa slutsatser är inte alltid noggranna förutsägelser av Censorernas uppenbaranden. Det förefaller troligt att Censorerna på något sätt är i förbindelse med Gudomsabsolutet; annars kan vi inte förklara många av deras beslut och utslag.

<a name="U19_4_8"></a>*19:4.8 (218.6)* Visdomens Fulländare, Gudomliga Rådgivare och Universella Censorer bildar tillsammans med de sju klasserna av Suprema Treenighetspersonligheter de tio grupper som ibland benämnts *Treenighetens Stationära Söner.* Tillsammans utgör de den stora kåren av Treenighetens administratörer, härskare, verkställare, handledare, rådgivare och domare. Deras antal överstiger något trettiosju miljarder. Två miljarder sjuttio är stationerade i centraluniversumet och litet över fem miljarder i varje superuniversum.

<a name="U19_4_9"></a>*19:4.9 (219.1)* Det är mycket svårt att beskriva verksamhetsgränserna för Treenighetens Stationära Söner. Det vore inkorrekt att säga att deras handlingar begränsar sig till det finita, enär superuniversernas register uppvisar handlingar som anger annorlunda. De verkar på varje nivå av universumadministration eller domstolsförfarande som kan fordras av förhållandena i tid och rymd och som gäller den förgångna, nuvarande eller framtida evolutionen av totaluniversum.

### <a name="U19_5_0"></a>5&#8228;&#160;Inspirerade Treenighetsandar

<a name="U19_5_1"></a>*19:5.1 (219.2)* Jag kan berätta mycket litet för er om de Inspirerade Treenighetsandarna, ty de är en av de få helt hemliga klasserna av existerande varelser, hemliga utan tvivel därför att det är omöjligt för dem att helt uppenbara sig ens för dem av oss vilkas ursprung är så nära källan till skapandet av dem. De får sin tillvaro på åtgärd av Paradistreenigheten och kan användas av varje Gudomsmedlem eller av två eller tre av dessa tillsammans. Vi vet inte huruvida det finns ett avslutat eller ständigt växande antal av dessa Andar, men vi är benägna att tro att deras antal inte är fixerat.

<a name="U19_5_2"></a>*19:5.2 (219.3)* Vi förstår inte helt vare sig de Inspirerade Treenighetsandarnas natur eller beteende. De hör möjligen till kategorin överpersonliga andar. De förefaller att fungera över alla kända kretsar och ser ut att verka närapå oberoende av tid och rymd. Men vi vet föga om dem annat än vad vi kan sluta oss till beträffande deras karaktär från naturen av deras aktiviteter, vilkas resultat vi definitivt observerar här och var i universerna.

<a name="U19_5_3"></a>*19:5.3 (219.4)* Under vissa förhållanden kan dessa Inspirerade Andar individualisera sig tillräckligt för att kunna urskiljas av varelser med treenighetsursprung. Jag har sett dem; men det skulle aldrig vara möjligt för de lägre klasserna av himmelska varelser att urskilja någon av dem. Vissa omständigheter uppkommer också från tid till annan vid skötseln av de evolverande universerna, då varje varelse med treenighetsursprung direkt kan anställa dessa Andar för att befrämja sina uppdrag. Vi vet därför att de finns till, och att vi under vissa omständigheter kan påkalla och få deras hjälp och ibland urskilja deras närvaro. Men de är inte en del av den manifesterade och definitivt uppenbarade organisation som ombesörjer skötseln av universerna i tid och rymd innan dessa materiella skapelser har etablerats i ljus och liv. De har ingen klart urskiljbar plats i de evolverande sju superuniversernas nuvarande organisation eller administration. De är en av Paradistreenighetens hemligheter.

<a name="U19_5_4"></a>*19:5.4 (219.5)* Melkisedekarna i Nebadon lär ut att de Inspirerade Treenighetsandarna är bestämda att en gång i den eviga framtiden fungera i stället för de Ensamma Budbärarna, vilkas led sakta men säkert glesnar av att de tillsätts som medarbetare till vissa typer av treenigade söner.

<a name="U19_5_5"></a>*19:5.5 (219.6)* De Inspirerade Andarna är de ensamma Andarna i universernas universum. Som Andar är de mycket lika de Ensamma Budbärarna förutom att de senare är tydliga personligheter. Vi får mycket av vår kunskap om de Inspirerade Andarna från de Ensamma Budbärarna som upptäcker deras närhet tack vare en medfödd känslighet för de Inspirerade Andarnas närvaro; denna känslighet verkar lika ofelbart som en magnetisk nål som visar mot en magnetisk pol. När en Ensam Budbärare befinner sig nära en Inspirerad Treenighetsande är han medveten om en kvalitativ indikation av denna gudomliga närvaro och också om en mycket bestämd kvantitativ registrering som gör det möjligt för honom att faktiskt veta en eller flera Andenärvarons klassificering eller antal.

<a name="U19_5_6"></a>*19:5.6 (220.1)* Jag kan berätta ytterligare ett intressant faktum: När en Ensam Budbärare befinner sig på en planet vars invånare bebos av Tankeriktare, såsom på Urantia, är han medveten om en kvalitativ stimulus i sin reaktionskänslighet för andenärvaro. I sådana fall förekommer ingen kvantitativ stimulus, endast en kvalitativ stimulus. På en planet som Riktare inte kommer till leder kontakt med de infödda inte till någon sådan reaktion. Detta antyder att Tankeriktarna på något sätt är relaterade till eller sammankopplade med Paradistreenighetens Inspirerade Andar. På något sätt kan de möjligen vara associerade med varandra i vissa faser av sitt arbete; men vi vet verkligen inte. De uppkommer båda nära alltings centrum och ursprung, men de hör inte till samma varelseklass. Tankeriktarna härstammar från Fadern ensam; Inspirerade Andar är efterkommande till Paradistreenigheten.

<a name="U19_5_7"></a>*19:5.7 (220.2)* De Inspirerade Andarna hör uppenbarligen inte till den evolutionära planen för de enskilda planeterna eller universerna, och trots det ser de ut att finnas nästan överallt. Även nu medan jag är sysselsatt med att formulera denna redogörelse anger den med mig associerade Ensamma Budbärarens personliga känslighet för närvaron av denna Andeklass att det just i detta ögonblick finns med oss, på mindre än åtta meters avstånd, en Ande av den Inspirerade klassen och att styrkenärvaron är av tredje volymen. Den tredje volymen av styrkenärvaro antyder för oss sannolikheten att tre Inspirerade Andar fungerar i förbindelse med varandra.

<a name="U19_5_8"></a>*19:5.8 (220.3)* Av mer än tolv klasser av varelser associerade med mig vid denna tidpunkt är den Ensamma Budbäraren den enda som är medveten om närvaron av dessa Treenighetens hemlighetsfulla entiteter. Och vidare, fastän vi sålunda är underrättade om dessa gudomliga Andars närhet är vi lika ovetande om deras uppgift. Vi vet verkligen inte huruvida de endast är intresserade iakttagare av vad vi gör, eller om de i själva verket på något för oss okänt sätt bidrar till framgången med vårt företag.

<a name="U19_5_9"></a>*19:5.9 (220.4)* Vi vet att Treenighetens Undervisande Söner ägnar sig åt *medveten* upplysning av universumvarelser. Jag har kommit till den bestämda uppfattningen att de Inspirerade Treenighetsandarna med *övermedvetna* förfaranden fungerar också som världarnas lärare. Jag är övertygad om att det finns en väldig mängd väsentlig andlig kunskap, sanning som är oundgänglig för att uppnå en hög andlighet, som inte kan tas emot medvetet; självmedvetandet skulle effektivt äventyra ett säkert mottagande. Om vi har rätt i denna uppfattning, och hela min varelseklass delar den, kan det vara dessa Inspirerade Andars uppgift att överkomma denna svårighet, att överbrygga detta gap i den universella planen för moralisk upplysning och andligt framåtskridande. Vi tänker oss att dessa två typer av lärare med treenighetsursprung åstadkommer någon slags förbindelse mellan sina aktiviteter, men vi vet faktiskt inte.

<a name="U19_5_10"></a>*19:5.10 (220.5)* I superuniversernas träningsvärldar och på de eviga kretsarna i Havona har jag umgåtts med de dödliga som håller på att fulländas — förandligade och uppstigande själar från de evolutionära världarna — men aldrig har de varit medvetna om de Inspirerade Andarna, vilka de Ensamma Budbärarnas upptäcktsförmåga allt emellanåt angav att befinna sig mycket nära oss. Jag har fritt konverserat med alla klasser av Guds Söner, höga som låga, och de är likaså omedvetna om de Inspirerade Treenighetsandarnas uppmaningar. De kan se och ser tillbaka på sina erfarenheter och berättar om händelser som är svåra att förklara om man inte räknar med dessa Andars verksamhet. Men med undantag för Ensamma Budbärare, och ibland varelser med treenighetsursprung, har ingen av den himmelska familjen någonsin varit medveten om de Inspirerade Andarnas närhet.

<a name="U19_5_11"></a>*19:5.11 (221.1)* Jag tror inte att de Inspirerade Treenighetsandarna leker kurragömma med mig. De försöker antagligen lika envetet avslöja sig för mig som jag försöker kommunicera med dem; våra svårigheter och begränsningar måste vara ömsesidiga och medfödda. Jag är övertygad om att det inte finns några godtyckliga hemligheter i universum; därför kommer jag aldrig att upphöra i min strävan att lösa mysteriet med isolationen av dessa Andar som hör till min skapelseklass.

<a name="U19_5_12"></a>*19:5.12 (221.2)* Och av allt detta kan ni dödliga, som just nu tar era första steg på den eviga färden, väl se att ni måste färdas en lång väg innan ni kan göra framsteg av att ”se” och av ”materiell” övertygelse. Ni kommer länge att förlita er på tro och vara beroende av uppenbarelse, om ni hoppas på att framskrida snabbt och säkert.

### <a name="U19_6_0"></a>6&#8228;&#160;Infödda Havoniter

<a name="U19_6_1"></a>*19:6.1 (221.3)* De infödda havoniterna är skapade direkt av Paradistreenigheten, och deras antal ligger bortom ert begränsade sinnes fattningsförmåga. Det är inte heller möjligt för urantianer att föreställa sig de medfödda egenskaperna hos sådana gudomligt fulländade skapade varelser som det eviga universumets raser med treenighetsursprung. Ni kan aldrig sant föreställa er dessa strålande varelser; ni måste invänta er ankomst till Havona då ni kan möta dem som andekamrater.

<a name="U19_6_2"></a>*19:6.2 (221.4)* Under er långa vistelse i havonakulturens en miljard världar utvecklar ni en evig vänskap med dessa ädla varelser. Och hur djup är inte den vänskap som växer fram mellan den lägsta personliga skapade från rymdens världar och dessa höga personliga varelser infödda på de fulländade sfärerna i centraluniversumet! Uppstigande dödliga får under sin långa och kärleksfulla förbindelse med de infödda havoniterna mycket sådant som kompenserar den andliga fattigdomen under de tidigare stadierna av deras dödliga framskridande. Samtidigt får havoniterna genom sina kontakter med de uppstigande pilgrimerna en erfarenhet som ej i liten utsträckning ersätter den erfarenhetsmässiga bristen i att alltid ha levt ett liv av gudomlig fulländning. Nyttan för både den uppstigande dödliga och för den infödde havoniten är stor och ömsesidig.

<a name="U19_6_3"></a>*19:6.3 (221.5)* De infödda havoniterna har liksom alla andra personligheter med treenighetsursprung kommit till i gudomlig fulländning, och liksom i fråga om andra personligheter med treenighetsursprung kan tidens gång öka deras förråd av erfarenhetsmässiga egenskaper. Men till skillnad från Treenighetens Stationära Söner kan havoniterna utveckla sitt tillstånd; de kan ha en ouppenbarad framtida evighetsbestämmelse. Detta illustreras av de havoniter som med sin tjänstgöring skaffar sig förmågan till fusion med ett Fadersfragment av icke-Riktare-typ och därmed kvalificerar sig för medlemskap i de Dödligas Finalitkår. Och det finns även andra finalitkårer öppna för dessa infödda i centraluniversumet.

<a name="U19_6_4"></a>*19:6.4 (221.6)* Den utveckling som sker i havoniternas ställning har förorsakat mycken spekulation i Uversa. Eftersom de ständigt söker sig in i flera av Paradisets Finalitkårer, och eftersom inga fler skapas, är det uppenbart att antalet infödda som stannar kvar i Havona ständigt minskar. De slutliga konsekvenserna av dessa händelser har aldrig uppenbarats för oss, men vi tror inte att Havona någonsin kommer att vara helt tömt på sina infödda. Vi har övervägt teorin att havoniterna möjligen kommer att upphöra med att inträda i finalitkårerna någon gång under tidsåldrarna för de successiva skapelserna på yttre rymdens nivåer. Vi har också övervägt tanken att det centrala universumet under dessa senare universumtidsåldrar kan vara befolkat av en blandad grupp av bofasta varelser, så att medborgarna endast till en del består av de ursprungliga havoniterna. Vi vet inte vilken klass eller typ av skapade varelser som kan tänkas vara sålunda bestämd för residentstatus i det framtida Havona, men vi har tänkt på följande:

<a name="U19_6_5"></a>*19:6.5 (222.1)* 1. Univitatierna som för närvarande är de stadigvarande medborgarna på konstellationerna i lokaluniverserna.

<a name="U19_6_6"></a>*19:6.6 (222.2)* 2. Framtida typer av dödliga som kan tänkas bli födda på superuniversernas bebodda sfärer under blomstringen i ljusets och livets tidsåldrar.

<a name="U19_6_7"></a>*19:6.7 (222.3)* 3. Den inkommande andliga aristokratin från de successiva yttre universerna.

<a name="U19_6_8"></a>*19:6.8 (222.4)* Vi vet att det Havona som fanns under den föregående universumtidsåldern var något annorlunda än Havona i den nuvarande tidsåldern. Vi anser det inte mer än rimligt att anta att vi nu bevittnar de långsamma förändringar i centraluniversumet vilka förebådar de tidsåldrar som skall komma. En sak är säker: universum är inte statiskt; endast Gud är oföränderlig.

### <a name="U19_7_0"></a>7&#8228;&#160;Medborgarna i Paradiset

<a name="U19_7_1"></a>*19:7.1 (222.5)* Det finns talrika grupper av ädla varelser bosatta i Paradiset, nämligen Paradisets medborgare. De har inte direkt att göra med planen för fulländandet av de uppstigande viljevarelserna och uppenbaras därför inte helt för de dödliga på Urantia. Det finns över tre tusen klasser av dessa himmelska förståndsvarelser, och den sista gruppen personaliserades samtidigt med Treenighetens förordnande som kungjorde skapelseplanen för de sju superuniverserna i tid och rymd.

<a name="U19_7_2"></a>*19:7.2 (222.6)* Paradisets medborgare och infödda havoniter kallas ibland kollektivt för *Paradis-Havonapersonligheter.*

<a name="U19_7_3"></a>*19:7.3 (222.7)* Detta avslutar berättelsen om de varelser som har fått sin tillvaro av Paradistreenigheten. Ingen av dem har någonsin gått vilse. Och ändå är de alla i högsta grad utrustade med fri vilja.

<a name="U19_7_4"></a>*19:7.4 (222.8)* Varelser med treenighetsursprung är utrustade med transitprivilegier som gör dem oberoende av transportpersonligheter, sådana som serafer. Vi har alla förmågan att röra oss fritt och snabbt i universernas universum. Med undantag för de Inspirerade Treenighetsandarna kan vi inte uppnå de Ensamma Budbärarnas nästan otroliga hastighet, men vi kan utnyttja de totala transportsätten i rymden på ett sådant sätt att vi kan nå varje punkt i ett superuniversum från dess högkvarter på mindre än ett år av Urantia-tid. Det tog 109 dagar enligt er tid för mig att färdas från Uversa till Urantia.

<a name="U19_7_5"></a>*19:7.5 (222.9)* Genom dessa samma kanaler kan vi ögonblickligen kommunicera med varandra. Hela vår skapelseklass står i kontakt med varje individ inom varje avdelning av Paradistreenighetens barn endast med undantag av de Inspirerade Andarna.

<a name="U19_7_6"></a>*19:7.6 (222.10)* [Framfört av en Gudomlig Rådgivare från Uversa.]
