﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel019.md" title="De jämlika varelserna med treenighetsursprung">Kapitel 19</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel021.md" title="Paradisets Skaparsöner">Kapitel 21</a>&#160;&#62;&#62;</p><hr />

## Kapitel 20

## <a name="U20_0_0"></a>Guds Paradissöner

<a name="U20_0_1"></a>*20:0.1 (223.1)* ENLIGT sin funktion i superuniversumet Orvonton klassificeras Guds Söner i tre allmänna grupper:

<a name="U20_0_2"></a>*20:0.2 (223.2)* 1. Guds Nedstigande Söner.

<a name="U20_0_3"></a>*20:0.3 (223.3)* 2. Guds Uppstigande Söner.

<a name="U20_0_4"></a>*20:0.4 (223.4)* 3. Guds Treenigade Söner.

<a name="U20_0_5"></a>*20:0.5 (223.5)* De nedstigande klasserna av söner inkluderar personligheter som är direkt och gudomligt skapade. Uppstigande söner, sådana som dödliga skapade varelser, når denna ställning genom att erfarenhetsmässigt deltaga i det skapande förfarande som kallas evolution. Treenigade Söner är en grupp med blandat ursprung som omfattar alla varelser som har omfamnats av Paradistreenigheten även om de inte har direkt treenighetsursprung.

### <a name="U20_1_0"></a>1&#8228;&#160;Guds nedstigande Söner

<a name="U20_1_1"></a>*20:1.1 (223.6)* Alla Guds nedstigande Söner har högt och gudomligt ursprung. De är hängivna den nedstigande omvårdnadstjänsten i tidens och rymdens världar och system för att där underlätta framåtskridandet upp mot Paradiset för de ringa varelserna med evolutionärt ursprung: Guds uppstigande söner. Av de talrika klasserna av nedstigande Söner skall sju beskrivas i dessa berättelser. De Söner som träder fram ur Gudomarna på den centrala Ljusets och Livets Ö kallas *Guds Paradissöner* och de omfattar följande tre klasser:

<a name="U20_1_2"></a>*20:1.2 (223.7)* 1. Skaparsöner — Mikaelerna.

<a name="U20_1_3"></a>*20:1.3 (223.8)* 2. Administratörsöner — Avonalerna.

<a name="U20_1_4"></a>*20:1.4 (223.9)* 3. Treenighetens Undervisande Söner — Daynalerna.

<a name="U20_1_5"></a>*20:1.5 (223.10)* De återstående fyra klasserna av nedstigande söner är kända som *Guds Söner i lokaluniverserna:*

<a name="U20_1_6"></a>*20:1.6 (223.11)* 4. Melkisedeksöner.

<a name="U20_1_7"></a>*20:1.7 (223.12)* 5. Vorondadeksöner.

<a name="U20_1_8"></a>*20:1.8 (223.13)* 6. Lanonandeksöner.

<a name="U20_1_9"></a>*20:1.9 (223.14)* 7. Livsbärare.

<a name="U20_1_10"></a>*20:1.10 (223.15)* Melkisedekarna är de gemensamma efterkommande till ett lokaluniversums Skaparson, Skapande Ande och Fader Melkisedek. Både Vorondadekar och Lanonandekar har skapats av en Skaparson och hans medarbetande Skapande Ande. Vorondadekarna är mest kända som de Allra Högsta, Konstellationsfäderna; Lanonandekarna är kända som Systemhärskare och Planetprinsar. Den tredelade klassen av Livsbärare har skapats av en Skaparson och Skapande Ande associerade med en av de tre Dagarnas Forna inom ifrågavarande superuniversum. Men Guds söners natur och aktiviteter i lokaluniverserna är lämpligare att beskriva i de kapitel som handlar om de lokala skapelsernas angelägenheter.

<a name="U20_1_11"></a>*20:1.11 (224.1)* Guds Paradissöner har ett tredelat ursprung: de primära eller Skaparsönerna har skapats av den Universelle Fadern och den Evige Sonen; de sekundära eller Administratörsönerna är barn till den Evige Sonen och den Oändlige Anden; Treenighetens Undervisande Söner är efterkommande till Fadern, Sonen och Anden. Med tanke på tjänst, dyrkan och bönfallande är Paradissönerna som en; deras ande är en, och deras arbete är identiskt till sin kvalitet och fullständighet.

<a name="U20_1_12"></a>*20:1.12 (224.2)* Så som Dagarnas paradisklasser visade sig vara gudomliga administratörer, så har Paradissönernas klasser uppenbarat sig som gudomliga omvårdare: skapare, tjänare, utgivare, domare, lärare och sanningsuppenbarare. Deras verksamhet omfattar universernas universum från den eviga Öns stränder till tidens och rymdens bebodda världar, och de utför mångahanda tjänster i centraluniversumet och superuniverserna som inte avslöjas i dessa berättelser. De är organiserade på olika sätt beroende på arten av och stället för deras tjänst, men i ett lokaluniversum tjänar både Administratörsöner och Undervisande Söner under ledning av den Skaparson som regerar inom denna domän.

<a name="U20_1_13"></a>*20:1.13 (224.3)* Skaparsönerna ser ut att ha en i sin person centrerad andlig egenskap som de kan kontrollera och som de kan utge, såsom er egen Skaparson gjorde när han utgjöt sin ande över alla dödliga på Urantia. Varje Skaparson är utrustad med denna andliga dragningskraft i sitt eget rike; han är personligen medveten om varje handling och känsla hos varje nedstigande Guds Son som tjänar inom hans domän. Här har vi en gudomlig återspegling, en kopiering i lokaluniversumet av den Evige Sonens absoluta dragningskraft, som gör det möjligt för honom att nå ut för att ta kontakt och bibehålla den med alla sina Paradissöner oberoende av var de kan tänkas befinna sig i universernas hela universum.

<a name="U20_1_14"></a>*20:1.14 (224.4)* Paradisets Skaparsöner tjänar inte endast som Söner i sin nedstigande tjänste- och utgivningsverksamhet, utan då de har avslutat sitt utgivande livsskede fungerar var och en som en Universumfader i sin egen skapelse, medan de övriga Gudssönerna fortsätter tjänsten av utgivning och andligt upplyftande avsedda att vinna planeterna, en och en, till att villigt erkänna den Universelle Faderns kärleksfulla styre, kulminerande i att de skapade varelserna ägnar sig åt Paradisfaderns vilja och i den planetariska lojaliteten till hans Skaparsons överhöghet i universumet.

<a name="U20_1_15"></a>*20:1.15 (224.5)* I en sjufaldig Skaparson är Skapare och skapad för evigt inblandade i en förstående, empatisk och barmhärtig förening. Hela Mikael-klassen, Skaparsönerna, är så enastående att behandlingen av deras naturer och aktiviteter reserveras för nästa kapitel i denna serie, medan denna berättelse i huvudsak kommer att beröra de två återstående klasserna av Paradissöner: Administratörsönerna och Treenighetens Undervisande Söner.

### <a name="U20_2_0"></a>2&#8228;&#160;Administratorsönerna

<a name="U20_2_1"></a>*20:2.1 (224.6)* Varje gång en ursprunglig och absolut tanke om en varelse, formulerad av den Evige Sonen, förenar sig med ett nytt och gudomligt ideal om kärleksfull tjänst, uttänkt av den Oändlige Anden, framkommer en ny och ursprunglig Son till Gud, en Paradisets Administratörson. Dessa Söner bildar Avonalernas klass till skillnad från Mikael-klassen, dvs. Skaparsönerna. Fastän de inte är skapare i personlig bemärkelse är de nära associerade med Mikaelerna i allt sitt arbete. Avonalerna är planetariska omvårdare och domare, fredsdomare i alla tidens och rymdens världar, för alla raser, för alla världar och i alla universer.

<a name="U20_2_2"></a>*20:2.2 (225.1)* Vi har orsaker till att tro att det totala antalet Administratörsöner i storuniversum är omkring en miljard. De är en självstyrande klass och styrs av sitt suprema råd i Paradiset; rådet består av erfarna Avonaler valda från tjänsterna i alla universer. Men när de har anvisats till, och fått fullmakt att verka i, ett lokaluniversum tjänar de under ledning av Skaparsonen i denna domän.

<a name="U20_2_3"></a>*20:2.3 (225.2)* Avonalerna är Paradissöner för tjänst på och utgivning till de enskilda planeterna och lokala universerna. Och eftersom varje Avonalson har en exklusiv personlighet, eftersom det inte finns två likadana, är deras arbete individuellt enastående i de världar där de vistas och där de ofta inkarnerar i de dödligas gestalt och ibland föds av jordiska mödrar i de evolutionära världarna.

<a name="U20_2_4"></a>*20:2.4 (225.3)* Förutom sin tjänst på de högre administrativa nivåerna har Avonalerna en tredelad funktion i de bebodda världarna:

<a name="U20_2_5"></a>*20:2.5 (225.4)* 1. *Juridiska åtgärder.* De verkar vid slutet av de planetariska domperioderna. Med tiden kan tiotals — hundratals — sådana uppdrag verkställas i varje enskild värld, och de kan besöka samma eller andra världar ett otal gånger som avslutare av domperioden, befriare av de sovande överlevande.

<a name="U20_2_6"></a>*20:2.6 (225.5)* 2. *Administrativa uppdrag.* Ett planetariskt besök av denna typ inträffar vanligen före ankomsten av en Gåvoson. På ett sådant uppdrag framträder en Avonal som en vuxen i ifrågavarande värld. Då används ett inkarnationsförfarande som inte innebär födelse som dödlig. Efter detta första och vanliga administrativa besök kan Avonalerna upprepade gånger i administrativ bemärkelse tjäna på samma planet både före och efter Gåvosonens framträdande. Under dessa andra administrativa uppdrag kan en Avonal uppträda i materiell och synlig form eller inte, men i inget av dessa fall föds han till världen som ett hjälplöst barn.

<a name="U20_2_7"></a>*20:2.7 (225.6)* 3. *Utgivningsuppdrag.* Avonalsönerna utger sig alla åtminstone en gång till något dödligt släkte i någon evolutionär värld. De juridiska besöken är talrika, de administrativa uppdragen kan vara flera, men på varje planet framträder endast en Gåvoson. Utgivningsavonaler föds av kvinna, så som Mikael från Nebadon inkarnerade på Urantia.

<a name="U20_2_8"></a>*20:2.8 (225.7)* Det finns ingen gräns för det antal gånger som Avonalsönerna kan verka på administrativa eller utgivningsuppdrag, men när de har genomgått erfarenheten sju gånger sker det vanligen ett avbrott till fördel för dem som har haft mindre av sådan tjänst. Dessa Söner som har haft flera utgivningserfarenheter hänförs då till en Skaparsons höga personliga råd och får sålunda del i administrationen av universumangelägenheter.

<a name="U20_2_9"></a>*20:2.9 (225.8)* I allt sitt arbete för och i de bebodda världarna assisteras Administratörsönerna av två klasser av varelser från lokaluniversumet, Melkisedekarna och ärkeänglarna, medan de under utgivningsuppdragen även åtföljs av de Lysande Aftonstjärnorna, som likaså har sitt ursprung i de lokala skapelserna. I varje planetariskt företag stöds de sekundära Paradissönerna, Avonalerna, med full kraft och auktoritet av en primär Paradisson, Skaparsonen i lokaluniversum där de gör sin tjänst. I själva verket är deras arbete på de bebodda sfärerna alldeles lika effektivt och acceptabelt som en Skaparsons tjänst skulle ha varit i sådana av dödliga bebodda världar.

### <a name="U20_3_0"></a>3&#8228;&#160;Juridiska åtgärder

<a name="U20_3_1"></a>*20:3.1 (226.1)* Avonalerna är kända som Administratörsöner emedan de är världarnas höga fredsdomare, avkunnare av domsluten över de på varandra följande domperioderna i tidens världar. De presiderar över uppväckandet av de sovande överlevande, sitter till doms över världen, avslutar en domperiod av uppskjuten rättvisa, verkställer de uppdrag som gäller en prövotidsålder av villkorlig barmhärtighet, tillsätter rymdvarelserna i planetarisk tjänst på nytt till uppgifterna i den nya domperioden och återvänder till högkvarteret i sitt lokaluniversum sedan de har avslutat sitt uppdrag.

<a name="U20_3_2"></a>*20:3.2 (226.2)* När de sitter till doms över en tidsålders ödesbestämmelser avgör de ödet för de evolutionära släktena, men även om de kan avkunna dom om utsläckning av personliga varelsers identitet verkställer de inte dessa domar. Beslut av detta slag verkställs uteslutande av myndigheterna i ett superuniversum.

<a name="U20_3_3"></a>*20:3.3 (226.3)* När en Paradisavonal anländer till en evolutionär värld för att avsluta en domperiod och inleda en ny era av planetariskt framskridande innebär det inte nödvändigtvis vare sig ett administrativt uppdrag eller ett utgivningsuppdrag. Administrativa uppdrag är ibland inkarnationer, och utgivningsuppdrag är det alltid; det vill säga vid sådana uppdrag tjänar Avonalerna i materiell form — bokstavligen. Deras andra besök är ”tekniska”, och i dessa fall inkarnerar en Avonal inte för planetarisk tjänst. Om en Administratörson kommer endast som domare över domperioden, anländer han till en planet som en andlig varelse, osynlig för världens materiella varelser. Sådana tekniska besök förekommer upprepade gånger under en bebodd världs långa historia.

<a name="U20_3_4"></a>*20:3.4 (226.4)* Avonalsönerna kan verka som planetariska domare före såväl sin administrativa som utgivningserfarenhet. Under någotdera av dessa uppdrag kommer den inkarnerade Sonen emellertid att döma den pågående planetariska tidsåldern; detta gör även en Skaparson då han inkarnerar i dödlig gestalt på ett utgivningsuppdrag. När en Skaparson besöker en evolutionär värld och blir som en av dess människor, avslutar hans närvaro en domperiod och innebär en dom över världen.

### <a name="U20_4_0"></a>4&#8228;&#160;Administrativa uppdrag

<a name="U20_4_1"></a>*20:4.1 (226.5)* Före det planetariska framträdandet av en Gåvoson besöks en bebodd värld vanligen av en Paradisavonal på ett administrativt uppdrag. Om det är det första administrativa besöket inkarnerar Avonalen alltid som en materiell varelse. Han framträder på planeten för sitt uppdrag som en fullvuxen man av de dödligas släkte, en varelse fullt synlig för och i fysisk kontakt med de dödliga av hans tid och generation. Under hela tiden för en administrativ inkarnation är förbindelsen mellan Avonalsonen och de lokala och universella andliga krafterna fullständig och obruten.

<a name="U20_4_2"></a>*20:4.2 (226.6)* En planet kan erfara många administrativa besök både före och efter en Gåvosons framträdande. Den kan besökas många gånger av samma eller andra Avonaler som avkunnar dom över domperioden, men sådana tekniska domslutsuppdrag är till sin natur varken utgivande eller administrativa, och Avonalerna är aldrig inkarnerade vid sådana tillfällen. Även när en planet välsignas med upprepade administrativa uppdrag underkastar sig Avonalerna inte alltid inkarnation som dödliga; och när de verkligen tjänar i de dödligas köttsliga gestalt framträder de alltid som den världens vuxna varelser; de föds inte av kvinna.

<a name="U20_4_3"></a>*20:4.3 (227.1)* När Paradissönerna är inkarnerade för uppdrag av antingen utgivande eller administrativ natur har de en erfaren Riktare, och dessa Riktare är olika för varje inkarnation. De Riktare som sinnesmässigt bebor Guds inkarnerade Söner kan aldrig hoppas på personlighet genom fusion med de människo-gudomliga varelser som de vistas i, men ofta personaliseras de med dekret av den Universelle Fadern. Sådana Riktare bildar det suprema rådet i Divinington för styrandet av Mysterieledsagarnas administration, identifiering och avsändande till de bebodda världarna. De tar också emot och ackrediterar Riktare vid deras återkomst till ”Faderns famn” efter upplösningen i döden av deras jordiska stofthyddor. På detta sätt blir världsdomarnas trogna Riktare upphöjda ledare för sin egen art.

<a name="U20_4_4"></a>*20:4.4 (227.2)* Urantia har aldrig varit värd för en Avonalson på ett administrativt uppdrag. Om Urantia hade följt den allmänna planen för bebodda världar skulle den ha blivit välsignad med ett administrativt besök någon gång mellan Adams dagar och Kristus Mikaels utgivning. Men den vanliga följden av Paradissöner på er planet blev helt rubbad av att er Skaparson framträdde på sin sista utgivning för nittonhundra år sedan.

<a name="U20_4_5"></a>*20:4.5 (227.3)* Urantia kan ännu få besök av en Avonal befullmäktigad att inkarnera för ett administrativt uppdrag, men beträffande det framtida uppträdandet av Paradissöner vet ”icke ens änglarna i himlen tiden eller sättet för sådana besök”, ty en värld där en Mikael har utgivit sig kommer under en Mästarsons särskilda och personliga beskydd och är därför helt underställd hans egna planer och beslut. I er värld kompliceras detta ytterligare av Mikaels löfte att återkomma. Oberoende av missförstånden gällande Mikael från Nebadons vistelse på Urantia är en sak med säkerhet autentisk: hans löfte att komma tillbaka till er värld. Med beaktande av denna utsikt kan endast tiden avslöja den framtida ordningsföljden för Guds Paradissöners besök på Urantia.

### <a name="U20_5_0"></a>5&#8228;&#160;Utgivningen av Guds Paradissöner

<a name="U20_5_1"></a>*20:5.1 (227.4)* Den Evige Sonen är Guds eviga Ord. Den Evige Sonen är det fulländade uttrycket för den evige Faderns ”första” absoluta och infinita tanke. När en personlig duplett eller gudomlig utvidgning av denne Ursprunglige Son beger sig på ett utgivningsuppdrag, som innebär inkarnation som dödlig, blir det bokstavligen sant att det gudomliga ”Ordet blir kött”, och att Ordet sålunda har sin boning bland de ringa varelserna med ursprung i djurriket.

<a name="U20_5_2"></a>*20:5.2 (227.5)* På Urantia finns det en vitt utbredd tro att avsikten med en Sons utgivning är att på något sätt påverka den Universelle Faderns attityd. Men er upplysning borde ange att detta inte är sant. Utgivningen av Avonal- och Mikaelsönerna är en nödvändig del i den erfarenhetsmässiga process som har utformats för att göra dessa Söner till pålitliga och förstående myndighetspersoner och härskare över folken och planeterna i tid och rymd. En levnadsbana som omfattar en sjufaldig utgivning är det suprema målet för Paradisets alla Skaparsöner. Och alla Administratörsöner motiveras av denna samma tjänandets anda som så överflödande kännetecknar de primära Skaparsönerna och Paradisets Evige Son.

<a name="U20_5_3"></a>*20:5.3 (227.6)* En Paradisson av någon klass måste utges till varje av dödliga bebodda värld för att göra det möjligt för Tankeriktare att sinnesmässigt bebo alla normala människovarelser på den sfären, ty Tankeriktarna kommer inte till *alla* äkta människovarelser förrän Sanningens Ande har utgjutits över allt kött; och utgjutelsen av Sanningens Ande är beroende av att en Paradisson, som med framgång i dödlig skepnad har verkställt ett utgivningsuppdrag i en evolverande värld, återvänder till universumhögkvarteret.

<a name="U20_5_4"></a>*20:5.4 (228.1)* Under loppet av en bebodd planets långa historia inträffar många domperiodsdömanden, och mer än ett administrativt uppdrag kan förekomma, men vanligen tjänar en Gåvoson endast en gång på sfären. Det fordras endast att varje bebodd värld har en Gåvoson som kommer för att leva ett fullt liv som dödlig, från födelse till död. Förr eller senare är varje värld som bebos av dödliga, oberoende av sin andliga ställning, bestämd att bli värd för en Administratörson på ett utgivningsuppdrag med undantag för den planet i varje lokaluniversum på vilken en Skaparson väljer att utge sig som dödlig varelse.

<a name="U20_5_5"></a>*20:5.5 (228.2)* Då ni förstår mera av det som gäller Utgivningssönerna inser ni varför Urantia tilldrar sig så mycket intresse i Nebadons historia. Er lilla och obetydliga planet är av intresse i lokaluniversumet helt enkelt därför att den är den jordiska hemvärlden för Jesus från Nasaret. Den var scenen för er Skaparsons slutliga och segerrika utgivning, den arena där Mikael vann den suprema personliga överhögheten i universumet Nebadon.

<a name="U20_5_6"></a>*20:5.6 (228.3)* Vid högkvarteret i sitt lokaluniversum ägnar en Skaparson, i synnerhet efter det att han har slutfört sin egen utgivning som dödlig, mycket av sin tid åt att råda och instruera kollegiet av Medarbetarsöner: Administratörsönerna och andra. I kärlek och hängivelse, med öm barmhärtighet och tillgiven hänsynsfullhet, utger sig dessa Administratörsöner till världarna i rymden. Och på intet sätt är dessa planetariska tjänster underlägsna Mikaelernas utgivningar i de dödligas gestalt. Det är sant att er Skaparson, som värld för sitt slutliga äventyr i ett liv som skapad varelse, valde en värld som hade träffats av ovanliga motgångar. Men ingen planet skulle någonsin kunna vara i ett sådant tillstånd att det skulle fordras en Skaparsons utgivning för att åstadkomma dess andliga rehabilitering. Varje Son i utgivningsgruppen skulle ha varit lika tillfyllest, ty i allt sitt arbete i världarna i ett lokaluniversum är Administratörsönerna alldeles lika gudomligt effektiva och allvisa som deras Paradisbroder, Skaparsonen, skulle ha varit.

<a name="U20_5_7"></a>*20:5.7 (228.4)* Fastän möjligheten till katastrof alltid åtföljer dessa Paradissöner under deras utgivningsinkarnationer, har jag ännu aldrig sett någon rapport om ett misslyckande eller en försummelse vare sig det är frågan om en Administratör- eller Skaparson på utgivningsuppdrag. Båda är till sitt ursprung alltför nära absolut fulländning för att misslyckas. De tar minsann risken; de blir verkligen lika de dödliga varelserna av kött och blod och får därmed den skapades unika erfarenhet, men enligt mina iakttagelser lyckas de alltid. De misslyckas aldrig med att nå målet för utgivningsuppdraget. Berättelsen om deras utgivning och planetariska tjänst överallt i Nebadon bildar det ädlaste och mest fascinerande kapitlet i ert lokaluniversums historia.

### <a name="U20_6_0"></a>6&#8228;&#160;Utgivningarna i dödlig gestalt

<a name="U20_6_1"></a>*20:6.1 (228.5)* Den metod med vilken en Paradisson bereder sig för att som en Gåvoson inkarnera i dödlig gestalt, hur han blir innesluten i sin mor på utgivningsplaneten, är ett universellt mysterium; och varje försök att upptäcka hur detta Sonarington-förfarande fungerar är dömt att möta ett säkert misslyckande. Låt den storslagna kunskapen om Jesu från Nasarets liv som dödlig absorberas av er själ. Det är emellertid lönlöst och onödigt att spekulera hur Mikaels hemlighetsfulla inkarnation utfördes. Låt oss alla fröjdas i vetskapen och vissheten om att sådana åtgärder är möjliga för det gudomliga väsendet och inte slösa tid på onödiga gissningar om det förfarande som den gudomliga visdomen använder för att åstadkomma dessa fenomen.

<a name="U20_6_2"></a>*20:6.2 (229.1)* På ett utgivningsuppdrag som dödlig föds en Paradisson alltid av en kvinna och växer upp som ett barn av manligt kön i den världen, såsom Jesus gjorde på Urantia. Dessa den suprema tjänstens Söner går alla från barndom genom ungdom till mandom precis så som en människa. I varje avseende blir de lika de dödliga i det släkte de föds till. De framför sina önskemål till Fadern så som barnen i de världar där de tjänar. Sett från materiell synpunkt lever dessa människo-gudomliga Söner ett vanligt liv med endast ett undantag: de avlar inte efterkommande i de världar där de vistas; detta är en universell begränsning som gäller alla klasser av Paradisets Utgivningssöner.

<a name="U20_6_3"></a>*20:6.3 (229.2)* Så som Jesus arbetade i er värld som en timmermans son, så arbetar andra Paradissöner i olika uppgifter på sina utgivningsplaneter. Ni skulle knappast kunna tänka er ett yrke som inte hade utövats av någon Paradisson under förloppet av hans utgivning till någon av tidens evolutionära planeter.

<a name="U20_6_4"></a>*20:6.4 (229.3)* När en Gåvoson har skaffat sig erfarenheten att leva den dödliges liv, när han har uppnått fulländad harmoni med sin inre Riktare, då påbörjar han den delen av sitt planetariska uppdrag som avser att upplysa hans dödliga bröders sinne och inspirera deras själar. Som lärare ägnar sig dessa Söner uteslutande åt den andliga upplysningen av de dödliga släktena i de världar där de vistas.

<a name="U20_6_5"></a>*20:6.5 (229.4)* Fastän Mikaelernas och Avonalernas utgivningar i dödlig gestalt är jämförbara i de flesta avseenden är de inte i alla avseenden identiska: Aldrig förkunnar en Administratörson: ”Den som har sett Sonen han har sett Fadern”, så som er Skaparson gjorde då ha var på Urantia i köttslig gestalt. Men en utgiven Avonal förkunnar: ”Den som har sett mig har sett Guds Evige Son.” Administratörsönerna härstammar inte direkt från den Universelle Fadern, inte heller inkarnerar de underställda Faderns vilja; alltid utger de sig själva som *Paradissöner* underställda den Evige Sonens vilja.

<a name="U20_6_6"></a>*20:6.6 (229.5)* När Gåvosönerna — Skapar- eller Administratörsönerna — träder in genom dödens portar uppenbarar de sig åter på den tredje dagen. Men ni borde inte hysa tron att de alltid möter det tragiska slut som er Skaparson mötte då han för nittonhundra år sedan vistades i er värld. Den speciella och ovanligt grymma erfarenhet som Jesus från Nasaret genomgick har lett till att Urantia lokalt har blivit känd som ”korsets värld”. Det är inte nödvändigt att en Guds Son ges en sådan omänsklig behandling, och en omfattande majoritet av planeterna har gett dem ett hänsynsfullare mottagande och låtit dem slutföra sitt livsskede som dödliga, avsluta tidsåldern, döma de sovande överlevande och inleda en ny domperiod utan att ålägga dem en våldsam död. En Gåvoson måste möta döden, måste genomgå hela den verkliga erfarenheten som världarnas dödliga gör, men den gudomliga planen fordrar inte att denna död är vare sig våldsam eller ovanlig.

<a name="U20_6_7"></a>*20:6.7 (229.6)* När Gåvosöner inte dödas med våld ger de frivilligt upp sitt liv och går genom dödens portar, inte för att tillfredsställa kraven på ”sträng dom” eller ”gudomlig vrede”, utan för att slutföra utgivningen, ”att tömma kalken” från inkarnationslivsskedet och personlig erfarenhet av allt det som utgör en skapad varelses liv så som det levs på den dödliga tillvarons planeter. Utgivningen är nödvändig för planeterna och universumet, och den fysiska döden är ingenting mera än en nödvändig del av ett utgivningsuppdrag.

<a name="U20_6_8"></a>*20:6.8 (230.1)* När inkarnationen som dödlig är avslutad färdas Avonalen som har utfört tjänsten till Paradiset, tas emot av den Universelle Fadern, återvänder till lokaluniversumet för sitt uppdrag och tar emot Skaparsonens erkänsla. Därefter sänder Utgivningsavonalen och Skaparsonen sin förenade Sanningens Ande att verka i hjärtana på utgivningsvärldens dödliga släkten. Under de tidsåldrar som föregår ett lokaluniversums suveränitet är detta bägge Sönernas gemensamma ande, tillämpad av den Skapande Anden. Den skiljer sig något från den Sanningens Ande som kännetecknar de lokala universernas tidsåldrar efter en Mikaels sjunde utgivning.

<a name="U20_6_9"></a>*20:6.9 (230.2)* Efter det att en Skaparsons slutliga utgivning har avslutats förändras naturen hos den Sanningens Ande som tidigare har sänts till alla Utgivningsavonalers världar i detta lokaluniversum: den blir mer ordagrant den suveräne Mikaels ande. Detta fenomen sker samtidigt med att Sanningens Ande frigörs för tjänst på planeten för Mikaels utgivning i dödlig gestalt. Därefter får varje värld som får äran av en Administratörsons utgivning, tillsammans med honom, samme Andetröstare från den sjufaldige Skaparsonen som den skulle ha fått om lokaluniversumets Härskare personligen hade inkarnerats som dess Gåvoson.

### <a name="U20_7_0"></a>7&#8228;&#160;Treenighetens Undervisande Söner

<a name="U20_7_1"></a>*20:7.1 (230.3)* Dessa högst personliga och högst andliga Paradissöner har skapats av Paradistreenigheten. De är kända i Havona som Daynalernas klass. I Orvonton är de registrerade som Treenighetens Undervisande Söner, så benämnda på grund av sin härstamning. I Salvington kallas de ibland Paradisets Andliga Söner.

<a name="U20_7_2"></a>*20:7.2 (230.4)* De Undervisande Sönernas antal ökar ständigt. Meddelandet om den senaste universella folkräkningen angav antalet av dessa Treenighetssöner som verkar i centraluniversumet och i superuniverserna till något över tjugoen miljarder, och detta inkluderar inte Paradisets reserver som omfattar över en tredjedel av alla de Treenighetens Undervisande Söner som finns till.

<a name="U20_7_3"></a>*20:7.3 (230.5)* Daynalernas klass av Söner är inte en organisk del av lokaluniversernas eller superuniversernas förvaltning. Dess medlemmar är varken skapare eller återuppvinnare, varken domare eller härskare. De befattar sig inte så mycket med administrationen av universum som med moralisk upplysning och andlig utveckling. De är universella utbildare, som ägnar sig åt det andliga uppvaknandet och moraliska ledsagandet av alla världar. Deras verksamhet är intimt sammanflätad med den omvårdnad som den Oändlige Andens personligheter står för. Den är nära associerad med de skapade varelsernas uppstigning till Paradiset.

<a name="U20_7_4"></a>*20:7.4 (230.6)* Dessa Treenighetens Söner tar del av den kombinerade naturen hos Paradisets alla tre Gudomar, men i Havona förefaller de att mer reflektera den Universelle Faderns väsen. I superuniverserna ser de ut att spegla den Evige Sonens väsen, medan de i de lokala skapelserna förefaller att uppvisa den Oändlige Andens karaktärsdrag. I alla universer förkroppsligar de tjänandet och representerar visdomens goda omdöme.

<a name="U20_7_5"></a>*20:7.5 (230.7)* Avvikande från sina Paradisbröder — Mikaelerna och Avonalerna — får Treenighetens Undervisande Söner ingen förberedande träning i centraluniversumet. De sänds direkt till superuniversernas högkvarter och förordnas därifrån till tjänst i något lokaluniversum. I sin omvårdnad av dessa evolutionära världar utnyttjar de Skaparsonens och de med honom associerade Administratörsönernas kombinerade andliga inflytande, ty Daynaler har ingen andlig dragningskraft i sig själva.

### <a name="U20_8_0"></a>8&#8228;&#160;Daynalernas tjänst i de lokala universerna

<a name="U20_8_1"></a>*20:8.1 (231.1)* Paradisets Andliga Söner är enastående varelser med treenighetsursprung och Treenighetens enda varelser som är så fullständigt associerade med skötseln av universerna av tvåfaldigt ursprung. De är kärleksfullt hängivna den utbildande omvårdnaden av dödliga varelser och lägre klasser av andliga varelser. De börjar sitt arbete i lokalsystemen, och i enlighet med erfarenhet och resultat befordras de inåt via tjänst i konstellationerna till det högsta arbetet i den lokala skapelsen. Sedan de har fått sina certifikat kan de bli andliga ambassadörer som representerar lokaluniversumet där de har tjänstgjort.

<a name="U20_8_2"></a>*20:8.2 (231.2)* Det exakta antalet Undervisande Söner i Nebadon känner jag inte till; det finns många tusen av dem. Många av avdelningsföreståndarna i Melkisedek-skolorna hör till denna klass, medan den sammanlagda personalen i det reguljärt konstituerade Universitetet i Salvington uppgår till över hundratusen inkluderande dessa Söner. Stora antal är stationerade i de olika världarna för morontiaträning, men de är inte enbart sysselsatta med de dödligas andliga och intellektuella framsteg; de sysslar lika mycket med att instruera serafvarelser och andra infödda i de lokala skapelserna. Många av deras assistenter är varelser som har treenigats av skapade varelser.

<a name="U20_8_3"></a>*20:8.3 (231.3)* De Undervisande Sönerna bildar lärarkårer som administrerar alla examinationer och utför alla test som kvalificerar och certifierar för alla underordnade faser av universumtjänst, från uppgifterna som vaktpost till stjärnforskare. De leder en tidsålderslång träningsverksamhet, som sträcker sig från de planetariska kurserna upp till Visdomens Högskola i Salvington. Erkänsla för utförd strävan och uppnått resultat ges alla uppstigande dödliga eller ambitiösa keruber, vilka slutför dessa äventyr i visdom och sanning.

<a name="U20_8_4"></a>*20:8.4 (231.4)* Alla Guds Söner i alla universer är tackskyldiga dessa ständigt trogna och universellt effektiva Treenighetens Undervisande Söner. De är alla andepersonligheters upphöjda lärare, ja även själva Guds Söners prövade och sanna lärare. Men om de ändlösa detaljerna i de Undervisande Sönernas plikter och funktioner kan jag knappast instruera er. Det vidsträckta området för Daynalsönernas aktiviteter kommer att bättre förstås på Urantia när ni är mera avancerade till förståndet, och efter det att den andliga isoleringen av er planet har avslutats.

### <a name="U20_9_0"></a>9&#8228;&#160;Daynalernas planetariska tjänst

<a name="U20_9_1"></a>*20:9.1 (231.5)* När händelseutvecklingen i en evolutionär värld anger att tiden är mogen för att inleda en andlig tidsålder anmäler sig Treenighetens Undervisande Söner alltid för denna tjänst. Ni känner inte till denna klass av Söner, ty Urantia har aldrig upplevt en andlig tidsålder, ett årtusende av kosmisk upplysning. De Undervisande Sönerna besöker emellertid även nu er värld i syfte att göra upp planer för sin tilltänkta vistelse på er sfär. De kommer att uppträda på Urantia efter det att dess invånare har nått relativ befrielse från djuriskhetens bojor och materialismens fjättrar.

<a name="U20_9_2"></a>*20:9.2 (231.6)* Treenighetens Undervisande Söner har ingenting att göra med avslutandet av planetariska domperioder. De varken dömer de döda eller omvandlar de levande, men på varje planetariskt uppdrag åtföljs de av en Administratörson som utför dessa tjänster. Undervisande Söner är helt inriktade på inledandet av en andlig tidsålder, på gryningen av de andliga realiteternas era på en evolutionär planet. De förverkligar de andliga motsvarigheterna till materiell kunskap och tidsbunden visdom.

<a name="U20_9_3"></a>*20:9.3 (232.1)* De Undervisande Sönerna stannar vanligen på sina besöksplaneter i tusen år av planetarisk tid. En Undervisande Son leder det planetariska tusenårsstyret och han assisteras av sjuttio medarbetare av sin klass. Daynalerna inkarnerar inte och materialiserar sig inte heller på annat sätt så att de vore synliga för materiella varelser; därför uppehålls kontakt med den värld som besöks genom de Lysande Aftonstjärnornas aktiviteter. De är personligheter från lokaluniversumet som är associerade med Treenighetens Undervisande Söner.

<a name="U20_9_4"></a>*20:9.4 (232.2)* Daynalerna kan återvända många gånger till en bebodd värld, och efter deras sista uppdrag blir planeten införd i etablerad status som en ljusets och livets sfär, det evolutionära målet för alla av dödliga bebodda världar i den nuvarande universumtidsåldern. De Dödligas Finalitkår har mycket att göra med de sfärer som har etablerats i ljus och liv, och deras aktiviteter tangerar de Undervisande Sönernas verksamhet. I själva verket är hela klassen av Daynalsöner nära förbunden med alla faser av finalitverksamhet i tidens och rymdens evolutionära skapelser.

<a name="U20_9_5"></a>*20:9.5 (232.3)* Treenighetens Undervisande Söner förefaller att vara så fullständigt identifierade med programmet för de dödligas framskridande under de tidigare stadierna av den evolutionära uppstigningen att vi ofta tenderar att spekulera om deras möjliga association med finaliterna under de framtida universernas ouppenbarade livsskeden. Vi observerar att superuniversernas administratörer till en del består av personligheter med treenighetsursprung och till en del av treenighetsomfamnade uppstigna evolutionära varelser. Vi tror bestämt att de Undervisande Sönerna och finaliterna nu är engagerade i att skaffa sig erfarenhet av samarbete i tiden, vilket kan tänkas vara den preliminära träning som förbereder dem för nära samarbete i någon ouppenbarad framtida bestämmelse. I Uversa tror vi att när superuniverserna slutligen har etablerats i ljus och liv kommer dessa Paradisets Undervisande Söner, som så grundligt har lärt känna problemen i de evolutionära världarna och så länge har varit associerade med de evolutionära dödligas levnadsbanor, troligen att överföras till evig förening med Paradisets Finalitkår.

### <a name="U20_10_0"></a>10&#8228;&#160;Paradissönernas förenade verksamhet

<a name="U20_10_1"></a>*20:10.1 (232.4)* Alla Guds Paradissöner är gudomliga till sitt ursprung och sitt väsen. Varje Paradissons arbete till förmån för varje värld är precis som om den tjänande Sonen vore Guds förste och ende Son.

<a name="U20_10_2"></a>*20:10.2 (232.5)* Paradissönerna är en gudomlig presentation för tidens och rymdens domäner av den verksamma naturen hos Gudomens tre personligheter. Skaparsönerna, Administratörsönerna och de Undervisande Sönerna är de eviga Gudomarnas gåva till människobarnen och till universums alla andra skapade varelser med uppstigningspotential. Dessa Guds Söner är de gudomliga omvårdare som oupphörligt ägnar sig åt arbetet att hjälpa tidens varelser att nå evighetens höga andliga mål.

<a name="U20_10_3"></a>*20:10.3 (232.6)* I Skaparsönerna förenas den Universelle Faderns kärlek med den Evige Sonens barmhärtighet och uppenbaras för lokaluniverserna i Mikaelernas skapande kraft, kärleksfulla omvårdnad och förståelsefulla överhöghet. I Administratörsönerna uppenbaras den Evige Sonens barmhärtighet, i förening med den Oändlige Andens omvårdnad, för de evolutionära domänerna i levnadsbanorna av dömandets, tjänandets och utgivandets Avonaler. I Treenighetens Undervisande Söner koordineras de tre Paradisgudomarnas kärlek, barmhärtighet och omvårdnad på tidens och rymdens högsta värdenivåer och de presenteras för universerna som levande sanning, gudomlig godhet och sann andlig skönhet.

<a name="U20_10_4"></a>*20:10.4 (233.1)* I lokaluniverserna samarbetar dessa klasser av Söner för att åstadkomma en uppenbarelse av Paradisets Gudomar för de skapade varelserna i rymden: Som Fader för ett lokaluniversum speglar en Skaparson den infinita karaktären hos den Universelle Fadern. Som barmhärtighetens Gåvosöner uppenbarar Avonalerna den ojämförliga naturen hos den oändliga medkänslans Evige Son. Som de uppstigande personligheternas sanna lärare framhäver Treenighetens Daynalsöner den Oändlige Andens lärarpersonlighet. I sitt gudomligt fulländade samarbete medverkar Mikaelerna, Avonalerna och Daynalerna till att förverkliga och uppenbara Gud den Supremes personlighet och suveränitet i och för universerna i tid och rymd. I harmoni mellan sina treeniga aktiviteter fungerar dessa Guds Paradissöner alltid i förtruppen av Gudomens personligheter då de följer den oupphörliga expansionen av gudomligheten hos det Första Stora Ursprunget och Centret från den eviga Paradisön in i rymdens okända djup.

<a name="U20_10_5"></a>*20:10.5 (233.2)* [Framfört av en Visdomens Fulländare från Uversa.]
