﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel020.md" title="Guds Paradissöner">Kapitel 20</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel022.md" title="Guds treenigade söner">Kapitel 22</a>&#160;&#62;&#62;</p><hr />

## Kapitel 21

## <a name="U21_0_0"></a>Paradisets Skaparsöner

<a name="U21_0_1"></a>*21:0.1 (234.1)* SKAPARSÖNERNA är skapare av och härskare över lokaluniverserna i tid och rymd. Dessa universernas skapare och härskare är av tvåfaldigt ursprung; de förkroppsligar egenskaperna hos Gud Fadern och Gud Sonen. Men varje Skaparson är olik varje annan; var och en är unik till naturen såväl som till personligheten; var och en är den ”enfödde Sonen” av det fulländade gudomsideal som är hans ursprung.

<a name="U21_0_2"></a>*21:0.2 (234.2)* I det omfattande arbetet att organisera, utveckla och fullborda ett lokaluniversum åtnjuter dessa höga Söner alltid den Universelle Faderns understödjande bifall. Förhållandet mellan Skaparsönerna och deras Paradisfader är rörande och oöverträffligt. Otvivelaktigt är Gudomsföräldrarnas djupa tillgivenhet för sina gudomliga efterkommande källsprånget till den vackra och närapå gudomliga kärlek som även dödliga föräldrar visar sina barn.

<a name="U21_0_3"></a>*21:0.3 (234.3)* Dessa primära Paradissöner personaliseras som Mikaeler. Då de ger sig ut från Paradiset för att grunda sina universer är de kända som Skapar-Mikaeler. När de är etablerade med suprem auktoritet kallas de Mästar-Mikaeler. Ibland hänvisar vi till härskaren i ert universum Nebadon som Kristus Mikael. Alltid och för evigt regerar de enligt ”Mikaels ordning”, ty Mikael är benämningen på den förste Sonen av deras klass och art.

<a name="U21_0_4"></a>*21:0.4 (234.4)* Den ursprunglige eller förstfödde Mikael har aldrig upplevt inkarnation som en materiell varelse, men sju gånger har han genomgått erfarenheten att som andlig varelse göra uppstigningen på de sju kretsarna i Havona, avancerande från de yttre sfärerna till den innersta kretsen i den centrala skapelsen. Mikael-klassen känner storuniversum från dess ena ände till den andra; det finns ingen väsentlig erfarenhet som tidens och rymdens barn har som Mikaelerna inte personligen har tagit del i; de har faktiskt del inte endast i den gudomliga naturen utan även i er natur, i betydelsen alla naturer, från de högsta till de lägsta.

<a name="U21_0_5"></a>*21:0.5 (234.5)* Den ursprunglige Mikael fungerar som ordförande för de primära Paradissönerna när de samlas till konferens i alltings centrum. För inte länge sedan registrerade vi i Uversa en universell informationsutsändning från en speciell sammankomst på den eviga Ön. Den bestod av hundrafemtio tusen Skaparsöner som hade samlats i sina föräldrars närvaro för överläggningar om framstegen i förenhetligandet och stabiliserandet av universernas universum. Detta var en utvald grupp av Härskar-Mikaeler, sjufaldiga Utgivningssöner.

### <a name="U21_1_0"></a>1&#8228;&#160;Skaparsönernas ursprung och natur

<a name="U21_1_1"></a>*21:1.1 (234.6)* När den absoluta andliga idébildningens helhet i den Evige Sonen möter den absoluta personlighetstankens helhet i den Universelle Fadern, när en sådan skapande förening är slutligt och helt uppnådd, när en sådan andens absoluta identitet och en sådan personlighetstankens infinita enhet inträffar, just då och där, utan att någondera av de infinita Gudomarna förlorar någonting i fråga om personlighet eller rättigheter, blir en ny och ursprunglig Skaparson blixtsnabbt till som fullfjädrad varelse, den enfödde Sonen till det fulländade ideal och den mäktiga idé vilkas förening resulterar i denna nya maktens och fulländningens skaparpersonlighet.

<a name="U21_1_2"></a>*21:1.2 (235.1)* Varje Skaparson är den enfödde efterkommande och den ende som kan födas ur den fulländade föreningen av de ursprungliga tankarna i de två infinita, eviga och fulländade sinnen som tillhör de evigt existerande Skaparna av universernas universum. Det kan aldrig finnas en annan likadan Son, ty varje Skaparson är det ovillkorliga, fullbordade och slutliga uttrycket och förkroppsligandet av allt i varje fas av varje särdrag i varje möjlighet av varje gudomlig realitet som genom all evighet någonsin skulle kunna finnas i, uttryckas av eller utvecklas från dessa gudomliga skapande potentialer som förenades för att ge existens åt denne Mikael-Son. Varje Skaparson är absolutet av de förenade gudomstankar som utgör hans gudomliga ursprung.

<a name="U21_1_3"></a>*21:1.3 (235.2)* Dessa Skaparsöners gudomliga naturer härrör i princip lika mycket från egenskaperna hos bägge Paradisföräldrarna. Alla har del i den gudomliga naturens fullhet som karakteriserar den Universelle Fadern och i skaparprivilegierna som är typiska för den Evige Sonen, men när vi iakttar hur Mikaelernas funktioner i praktiken omsätts i universerna urskiljer vi uppenbara skillnader. En del Skaparsöner förefaller mera lika Gud Fadern; andra mer lika Gud Sonen. Till exempel: Trenden i administrationen i universumet Nebadon antyder att dess Skapare och härskande Son är en vars natur och karaktär mera liknar den Evige Moder-Sonens. Det bör ytterligare framhållas att en del universer leds av Paradismikaeler som lika mycket liknar Gud Fadern och Gud Sonen. Och dessa observationer innebär på intet sätt någon kritik; de utgör endast ett konstaterande av faktum.

<a name="U21_1_4"></a>*21:1.4 (235.3)* Jag känner inte det exakta antalet existerande Skaparsöner, men jag har goda skäl för att tro att det finns mer än sjuhundratusen. Vi vet ju att det finns exakt sjuhundratusen Dagarnas Förenande och att inga flera skapas. Vi observerar också att de föreskrivna planerna under nuvarande universumtidsålder ser ut att ange att en av Dagarnas Förenande skall stationeras i varje lokaluniversum som Treenighetens rådgivande ambassadör. Vi noterar vidare att det ständigt stigande antalet Skaparsöner redan överstiger det konstanta antalet Dagarnas Förenande. Beträffande bestämmelsen för Mikaelerna utöver de sjuhundratusen har vi aldrig blivit informerade.

### <a name="U21_2_0"></a>2&#8228;&#160;De lokala universernas Skapare

<a name="U21_2_1"></a>*21:2.1 (235.4)* Paradisets Söner av den primära klassen är planerare, skapare, byggare och administratörer av sina respektive domäner, lokaluniverserna i tid och rymd, de grundläggande skapelseenheterna i de sju evolutionära superuniverserna. En Skaparson får välja platsen i rymden för sin framtida kosmiska aktivitet, men innan han får påbörja ens det fysiska organiserandet av sitt universum måste han under en lång observationstid studera sina äldre bröders strävanden i olika skapelser som är belägna i det superuniversum där han planerar sin verksamhet. Och före allt detta har Mikaelsonen fullföljt sin långa och unika erfarenhet av observation i Paradiset och träning i Havona.

<a name="U21_2_2"></a>*21:2.2 (235.5)* När en Skaparson avreser från Paradiset för att ge sig in på äventyret att bygga ett universum, att bli överhuvud — praktiskt taget Gud — i det lokaluniversum som han själv organiserar, då märker han för första gången att han är i nära kontakt med, och i många avseenden beroende av, det Tredje Ursprunget och Centret. Fastän den Oändlige Anden förblir hos Fadern och Sonen i alltings centrum är han bestämd att fungera som den faktiska och effektiva medhjälparen till varje Skaparson. Därför åtföljs varje Skaparson av en Skapande Dotter till den Oändlige Anden. Det är den varelse som är bestämd att bli Gudomlig Omvårdare, Moderanden i det nya lokaluniversumet.

<a name="U21_2_3"></a>*21:2.3 (236.1)* En Mikaelsons avfärd vid detta tillfälle frigör för evigt hans skaparprivilegier från Paradisets Ursprung och Centra, med undantag endast för vissa begränsningar som kommer sig av detta Ursprungs och dessa Centras preexistens och vissa andra tidigare krafter och närvaron. Dessa begränsningar som kännetecknar Universumfaderns i övrigt allsmäktiga skaparprivilegier är som följer:

<a name="U21_2_4"></a>*21:2.4 (236.2)* 1. *Energi-materien* domineras av den Oändlige Anden. Innan några nya former av ting, stora eller små, kan skapas, innan några nya omvandlingar av energi-materia kan prövas, måste en Skaparson försäkra sig om den Oändlige Andens medgivande och fungerande samarbete.

<a name="U21_2_5"></a>*21:2.5 (236.3)* 2. *Mönster för och typen av skapade varelser* kontrolleras av den Evige Sonen. Innan en Skaparson kan börja skapa någon ny varelsetyp, något nytt mönster för varelser, måste han skaffa sig den Evige och Ursprunglige Moder-Sonens samtycke.

<a name="U21_2_6"></a>*21:2.6 (236.4)* 3. *Personligheten* planeras och utges av den Universelle Fadern.

<a name="U21_2_7"></a>*21:2.7 (236.5)* Typer av och mönster för *sinne* bestäms av de faktorer i tillvaron som föregår de skapade varelserna. Sedan dessa har förenats för att bilda en varelse (personlig eller ej) ges sinnet som utrustning från det Tredje Ursprunget och Centret, den Universella källan till sinnesomvårdnad för alla varelser under Paradisets Skapares nivå.

<a name="U21_2_8"></a>*21:2.8 (236.6)* Kontrollen av modeller för och typer av *ande* beror på deras manifesteringsnivå. I sista hand kontrolleras andliga modeller av Treenigheten eller av de andeutrustningar som Treenighetspersonligheterna — Fadern, Sonen och Anden — som föregår Treenigheten är i besittning av.

<a name="U21_2_9"></a>*21:2.9 (236.7)* När en sådan fulländad och gudomlig Son har tagit i besittning den plats i rymden som han har valt för sitt universum; när begynnelseproblemen kring materialisationen av universumet och uppnåendet av ungefärlig jämvikt har lösts; när han har format en effektiv och samarbetande gemenskap med sin kompletterande Dotter till den Oändlige Anden — då inleder denne Universumson och denna Universumande den förbindelse som är avsedd att ge upphov till de otaliga skarorna av barn till dem i lokaluniversumet. I samband med denna händelse blir den Skapande Andens fokalisering av Paradisets Oändlige Ande förändrad till sin natur och tillägnar sig de personliga egenskaperna hos ett lokaluniversums Moderande.

<a name="U21_2_10"></a>*21:2.10 (236.8)* Trots att alla Skaparsöner är gudomligt lika sina Paradisföräldrar liknar ingen exakt den andre; var och en är unik, olika, enastående och ursprunglig såväl till *natur* som personlighet. Och eftersom de är arkitekter för och uppgörare av livsplanerna i sina respektive riken garanterar just denna olikhet att deras domäner också blir olika för varje form och fas av levande existens som härstammar från Mikaelerna och som skapas eller senare utvecklas där. Därför är de klasser av varelser som är infödda i lokaluniverserna ganska olika. Det finns inte två lokala universer som skulle administreras eller bebos av i alla avseenden identiska infödda varelser med tvåfaldigt ursprung. Inom varje superuniversum är hälften av deras medfödda egenskaper helt likadana emedan de härstammar från de ensartade Skapande Andarna; den andra hälften varierar emedan den härstammar från de olikartade Skaparsönerna. Men en sådan olikhet kännetecknar inte de skapade varelser som härstammar endast från den Skapande Anden, inte heller de importerade varelser som är födda i centraluniversumet eller i superuniverserna.

<a name="U21_2_11"></a>*21:2.11 (237.1)* När en Mikael-Son är frånvarande från sitt universum leds dess regering av den förste där födda varelsen: den Klara Morgonstjärnan, lokaluniversumets ledande verkställare. Handledning och rådgivning från Dagarnas Förenade är ovärderligt vid dessa tider. Under dessa frånvaron kan en Skaparson överföra till den associerade Moderanden övervakningen av hans andliga närvaro i de bebodda världarna och i hjärtana på hans dödliga barn. Och Moderanden i ett lokaluniversum förblir alltid i dess högkvarter. Därifrån utsträcker hon sin fostrande vård och andliga omvårdnad till de yttersta delarna av denna evolutionära domän.

<a name="U21_2_12"></a>*21:2.12 (237.2)* En Skaparsons personliga närvaro i sitt lokaluniversum är inte nödvändig för att en etablerad materiell skapelse skall fungera smidigt. Dessa Söner kan färdas till Paradiset, och alltjämt kretsar deras universer vidare genom rymden. De kan lägga ned maktens tyglar för att inkarnera som tidens barn, och alltjämt roterar deras riken runt kring sina respektive centra. Ingen materiell organisation är oberoende av greppet från Paradisets absoluta gravitation eller av den kosmiska överkontrollen som är inbyggd i det Okvalificerade Absolutets rymdnärvaro.

### <a name="U21_3_0"></a>3&#8228;&#160;De lokala universernas suveränitet

<a name="U21_3_1"></a>*21:3.1 (237.3)* En Skaparson ges området för ett universum med Paradistreenighetens godkännande och med bekräftelse av den övervakande Härskaranden för ifrågavarande superuniversum. Denna handling medför rätt till fysisk besittning, en kosmisk arrenderätt. Men upphöjelsen av en Mikael-Son från detta första och självbegränsade stadium av härskande till den erfarenhetsmässiga supremateten av självförvärvad suveränitet är ett resultat av hans egna personliga erfarenheter av arbetet med att skapa ett universum och företa inkarnationsutgivningar. Tills han har uppnått utgivningsförtjänad suveränitet härskar han som ställföreträdare för den Universelle Fadern.

<a name="U21_3_2"></a>*21:3.2 (237.4)* En Skaparson skulle när som helst kunna hävda full suveränitet över sin personliga skapelse, men visligen väljer han att inte göra det. Om han, innan han har genomgått utgivningarna som skapad varelse, påtog sig en oförtjänt suprem suveränitet skulle Paradispersonligheterna bosatta i hans lokaluniversum dra sig tillbaka. Detta har emellertid aldrig hänt någonstans i alla tidens och rymdens skapelser.

<a name="U21_3_3"></a>*21:3.3 (237.5)* Ställningen som Skapare innebär full suveränitet, men Mikaelerna väljer att erfarenhetsmässigt *förtjäna* den och bibehåller därmed fullständig medverkan av alla Paradispersonligheter som är knutna till lokaluniversumets administration. Vi känner inte till att någon Mikael någonsin skulle ha agerat annorlunda; men de kunde alla göra det, ty de är Söner med verklig fri vilja.

<a name="U21_3_4"></a>*21:3.4 (237.6)* En Skaparsons suveränitet i ett lokaluniversum genomgår sex, kanske sju, stadier av erfarenhetsmässig manifestation. Dessa framträder i följande ordning:

<a name="U21_3_5"></a>*21:3.5 (237.7)* 1. Den första tidens suveränitet som ställföreträdare — ensam, provisorisk befogenhet som utövas av en Skaparson innan den associerade Skapande Anden har fått personliga egenskaper.

<a name="U21_3_6"></a>*21:3.6 (237.8)* 2. Gemensam suveränitet som ställföreträdare — Paradisparets förenade styre efter det att Universums Moderande har uppnått personlighet.

<a name="U21_3_7"></a>*21:3.7 (238.1)* 3. Tilltagande suveränitet som ställföreträdare — en Skaparsons ökande befogenhet under perioden för hans sju utgivningar som skapad varelse.

<a name="U21_3_8"></a>*21:3.8 (238.2)* 4. Suprem suveränitet — den etablerade befogenheten efter fullföljandet av den sjunde utgivningen. I Nebadon daterar sig den suprema suveräniteten från fullföljandet av Mikaels utgivning på Urantia. Den har existerat bara lite över nitton hundra år enligt er planetariska tid.

<a name="U21_3_9"></a>*21:3.9 (238.3)* 5. Tilltagande suprem suveränitet — det avancerade förhållande som växer fram av att majoriteten av de skapade varelsernas världar etableras i ljus och liv. Detta stadium hänför sig till den ouppnådda framtiden i ert lokaluniversum.

<a name="U21_3_10"></a>*21:3.10 (238.4)* 6. Treenighetssuveränitet — som utövas efter det att hela lokaluniversumet har etablerats i ljus och liv.

<a name="U21_3_11"></a>*21:3.11 (238.5)* 7. Ouppenbarad suveränitet — de okända förhållandena i en framtida universumtidsålder.

<a name="U21_3_12"></a>*21:3.12 (238.6)* Då en Skaparmikael mottar den första tidens ställföreträdarsuveränitet i ett planerat lokaluniversum går han ed inför Treenigheten på att inte anta suprem suveränitet innan de sju utgivningarna som skapad varelse har fullföljts och att de har blivit bekräftade av superuniversumets härskare. Men om en Mikael-Son inte kunde, om han så ville, hävda en sådan ointjänad suveränitet skulle det inte vara någon mening med att gå ed på att inte göra det.

<a name="U21_3_13"></a>*21:3.13 (238.7)* Även under de tidsåldrar som föregår utgivningarna styr en Skaparson sitt område närapå supremt när det inte finns några meningsskiljaktigheter i någon av dess delar. Begränsningarna i härskarmakten skulle knappast framträda om suveräniteten aldrig utmanades. Den suveränitet som utövas av en Skaparsons före utgivningarna och i ett universum utan uppror, är inte alls större än i ett universum där ett uppror inträffar; men i det första fallet är suveränitetens begränsningar inte uppenbara; i det senare fallet är de det.

<a name="U21_3_14"></a>*21:3.14 (238.8)* Om en Skaparsons auktoritet eller förvaltning någonsin utmanas, attackeras eller äventyras är han evigt förbunden att upprätthålla, skydda, försvara och, om nödvändigt, återvinna sin personliga skapelse. Dessa Söner kan besväras eller antastas endast av varelser som de själva har skapat eller av högre varelser som de själva har valt. Man kunde sluta sig till att det är osannolikt att ”högre varelser”, de som har sitt ursprung på nivåer ovanför ett lokaluniversum, skulle förorsaka en Skaparson bekymmer, och det är sant. Men om de ville, så skulle de kunna göra det. Dygden är viljebestämd i personligheten; rättfärdigheten är inte automatisk i skapade varelser med fri vilja.

<a name="U21_3_15"></a>*21:3.15 (238.9)* Före fullföljandet av utgivningslivsskedet regerar en Skaparson med vissa självpåtagna begränsningar i suveräniteten, men efter sin avslutade utgivningstjänst regerar han i kraft av sin faktiska erfarenhet i sina mångahanda skapade varelsers form och gestalt. När en Skapare sju gånger har vistats hos sina skapade, när utgivningslivsskedet är avslutat, då är han supremt etablerad i sin auktoritet i universumet; han har blivit en Mästarson, en suverän och suprem härskare.

<a name="U21_3_16"></a>*21:3.16 (238.10)* Förfarandet för att uppnå suprem suveränitet i ett lokaluniversum består av följande sju erfarenhetsmässiga steg:

<a name="U21_3_17"></a>*21:3.17 (238.11)* 1. Att erfarenhetsmässigt sätta sig in i sju varelsenivåer i tillvaron genom tekniken för inkarnerad utgivning i just den gestalt som varelserna på ifrågavarande nivå har.

<a name="U21_3_18"></a>*21:3.18 (238.12)* 2. Att erfarenhetsmässigt viga sig åt varje fas i Paradisgudomens sjufaldiga vilja så som den personifieras i de Sju Härskarandarna.

<a name="U21_3_19"></a>*21:3.19 (239.1)* 3. Att genomgå var och en av de sju erfarenheterna på de skapades nivåer samtidigt med en av de sju invigningarna till Paradisgudomens vilja.

<a name="U21_3_20"></a>*21:3.20 (239.2)* 4. Att på varje varelsenivå erfarenhetsmässigt, för Paradisgudomen och för alla förståndsvarelser i universumet, framställa varelselivets kulmen.

<a name="U21_3_21"></a>*21:3.21 (239.3)* 5. Att på varje varelsenivå erfarenhetsmässigt uppenbara en fas av Gudomens sjufaldiga vilja för utgivningsnivån och för hela universumet.

<a name="U21_3_22"></a>*21:3.22 (239.4)* 6. Att erfarenhetsmässigt förena den sjufaldiga varelseerfarenheten med den sjufaldiga erfarenheten av helgelsen att uppenbara Gudomens väsen och vilja.

<a name="U21_3_23"></a>*21:3.23 (239.5)* 7. Att uppnå ett nytt och högre förhållande till den Suprema Varelsen. Återverkan av totaliteten av denna Skapares och skapads erfarenhet förstärker Gud den Supremes superuniversumverklighet och den Allsmäktige Supremes suveränitet i tid och rymd samt förverkligar den suprema suveräniteten i ett lokaluniversum för en Paradismikael.

<a name="U21_3_24"></a>*21:3.24 (239.6)* Då frågan om suveränitet i ett lokaluniversum avgörs uppvisar Skaparsonen inte endast sin egen duglighet i att regera, utan han uppenbarar även Paradisgudomarnas natur och framställer deras sjufaldiga attityd. Det rör sig om den finita förståelsen för och de skapades uppskattning av Faderns överhöghet, när Sonen i sitt äventyrliga företag stiger ned för att ta på sig sina skapade varelsers form och erfarenheter. Dessa primära Paradissöner är de verkliga uppenbararna av Faderns kärleksfulla väsen och välgörande auktoritet, den samme Fader som tillsammans med Sonen och Anden är det universella överhuvudet för all makt och personlighet och allt styre överallt i alla universella riken.

### <a name="U21_4_0"></a>4&#8228;&#160;Mikaelernas utgivningar

<a name="U21_4_1"></a>*21:4.1 (239.7)* Det finns sju grupper av Skaparsöner, som utger sig. De grupperas på detta sätt enligt antalet gånger de har utgivit sig till de skapade i sina världar. De sträcker sig från dem med den första erfarenheten upp genom ytterligare fem sfärer av progressiv utgivning tills de uppnår den sjunde och slutliga tilldragelsen i den skapades och Skaparens erfarenhet.

<a name="U21_4_2"></a>*21:4.2 (239.8)* Avonalernas utgivningar sker alltid i köttsliga varelsers gestalt, men en Skaparsons sju utgivningar innebär att han framträder på sju av de skapades varelsenivåer och gäller uppenbarandet av de sju primära uttrycken för Gudomens vilja och väsen. Utan undantag genomgår alla Skaparsöner detta att sju gånger ge sig själva till sina skapade barn innan de påtar sig etablerad och suprem beslutanderätt i de universer som de själva har skapat.

<a name="U21_4_3"></a>*21:4.3 (239.9)* Fastän dessa sju utgivningar varierar i olika sektorer och universer inkluderar de alltid äventyret med utgivning i dödlig gestalt. Vid den slutliga utgivningen framträder en Skaparson som medlem av en av de dödligas högre raser i någon bebodd värld, vanligen som medlem av den grupp som har fått den största mängden ärftliga egenskaper från Adams ätt, som tidigare har importerats för att förbättra det fysiska tillståndet för folken med ursprung i djurriket. Endast en gång under sitt sjufaldiga livsskede som Gåvoson föds en Paradismikael av kvinna, så som ni har beskrivningen om barnet i Betlehem. Endast en gång lever och dör han som medlem av den lägsta klassen av evolutionära viljevarelser.

<a name="U21_4_4"></a>*21:4.4 (239.10)* Efter varje utgivning stiger en Skaparson upp till ”Faderns högra sida” för att där ta emot Faderns godkännande av utgivningen och för att få instruktioner som en förberedelse för följande skede i universumtjänst. Efter den sjunde och slutliga utgivningen erhåller en Skaparson av den Universelle Fadern suprem auktoritet och behörighet i sitt universum.

<a name="U21_4_5"></a>*21:4.5 (240.1)* Det är dokumenterat att den gudomlige Sonen som senast framträdde på er planet var en Paradisets Skaparson som hade fullföljt sex faser av sitt utgivningslivsskede; följaktligen kunde han, när han gav upp det medvetna greppet om sitt inkarnerade liv på Urantia, sannerligen säga, vilket han också gjorde: ”Det är fullbordat.” Det var bokstavligen fullbordat. Hans död på Urantia avslutade hans utgivningslivsskede; det var sista steget i uppfyllandet av en Paradisets Skaparsons heliga ed. Och när denna erfarenhet har erhållits är dessa Söner suprema universumhärskare; de härskar inte längre som Faderns ställföreträdare utan med egen rätt och i eget namn som ”Konungarnas Konung och Herrarnas Herre”. Med vissa angivna undantag är dessa sjufaldiga Utgivningssöner ovillkorligen suprema i de universer där de har sin boning. Beträffande hans lokaluniversum överlämnades ”all makt i himlen och på jorden” till denne segerrike och upphöjde Mästarson.

<a name="U21_4_6"></a>*21:4.6 (240.2)* Efter att de har avslutat sitt utgivningslivsskede räknas Skaparsönerna till en särskild klass: de sjufaldiga Mästarsönerna. Till sin person är Mästarsönerna identiska med Skaparsönerna, men de har genomgått en sådan unik utgivningsupplevelse att de allmänt anses höra till en annan klass. När en Skapare värdigas genomföra en utgivning blir följden en verklig och bestående förändring. Det är sant att Gåvosonen fortfarande och icke desto mindre är en Skapare, men han har lagt till sin natur erfarenheten hos en skapad varelse, vilket för evigt förflyttar honom från en Skaparsons gudomliga nivå och upphöjer honom till det erfarenhetsmässiga planet för en Mästarson, en som fullt har förtjänat rätten att härska över ett universum och administrera dess världar. Sådana varelser förkroppsligar allt som kan fås av gudomliga föräldrar och innesluter allting som står att få av erfarenheten som fullbordad skapad varelse. Varför skulle människan beklaga sitt ringa ursprung och sin påtvungna evolutionära levnadsbana när självaste Gudarna måste gå igenom en motsvarande erfarenhet innan de räknas som erfarenhetsmässigt värdiga och kompetenta att slutligen och helt härska över sina universumdomäner!

### <a name="U21_5_0"></a>5&#8228;&#160;Mästarsönernas förhållande till universumet

<a name="U21_5_1"></a>*21:5.1 (240.3)* En Mästar-Mikaels makt är obegränsad emedan den härrör från upplevd association med Paradistreenigheten och obestridd emedan den härrör från faktisk erfarenhet i egenskap av just de varelser som är underställda denna auktoritet. En sjufaldig Skaparsons suveränitet är suprem till sin natur emedan den:

<a name="U21_5_2"></a>*21:5.2 (240.4)* 1. Omfattar Paradisgudomens sjufaldiga synvinkel.

<a name="U21_5_3"></a>*21:5.3 (240.5)* 2. Inbegriper den sjufaldiga attityden hos tidens och rymdens skapade varelser.

<a name="U21_5_4"></a>*21:5.4 (240.6)* 3. Fulländat sammanför Paradisets attityd och de skapades synvinkel.

<a name="U21_5_5"></a>*21:5.5 (240.7)* Denna erfarenhetsmässiga suveränitet innehåller sålunda Gud den Sjufaldiges all gudomlighet som kulminerar i den Suprema Varelsen. En sjufaldig Sons personliga suveränitet är lik den en gång fullbordade Suprema Varelsens framtida suveränitet och omfattar sålunda det största möjliga innehållet av Paradistreenighetens makt och auktoritet som kan manifesteras inom ifrågavarande tid-rymd ramar.

<a name="U21_5_6"></a>*21:5.6 (240.8)* Då en Mikael-Son uppnår suprem suveränitet i lokaluniversumet förlorar han förmågan och möjligheten att under nuvarande universumtidsålder skapa helt nya typer av varelser. Men en Mästarsons förlust av förmågan att ge upphov till helt nya klasser av varelser inverkar ingalunda på arbetet med det livsbearbetande som redan har etablerats och som befinner sig i utvecklingsprocess; detta omfattande universumevolutionsprogram fortsätter utan avbrott eller inskränkning. Då en Mästarson uppnår suprem suveränitet medför det ansvaret för personlig hängivelse att fostra och administrera det som redan har formats och skapats och det som senare åstadkoms av dem som har blivit sålunda formade och skapade. Med tiden kan det uppkomma en nästan ändlös utveckling av olika varelser, men inga helt nya mönster eller typer av intelligenta varelser får härefter sin början direkt från en Mästarson. Detta är det första steget, början till en stabiliserad administration i varje lokaluniversum.

<a name="U21_5_7"></a>*21:5.7 (241.1)* Upphöjandet av en sjufaldig Gåvoson till obestridd suveränitet i hans universum betyder att en tidsålderslång osäkerhet och relativ förvirring börjar ta slut. Efter denna händelse kommer det som inte en gång kan förandligas att till slut upplösas och det som inte en gång kan koordineras med kosmisk verklighet att till slut förstöras. När förråden av ändlös barmhärtighet och outsägbart tålamod har uttömts i en strävan att vinna viljevarelsernas lojalitet och hängivenhet i världarna, då tar rätten och rättfärdigheten över. Det som inte nåden kan rehabilitera, det kommer rättvisan till slut att tillintetgöra.

<a name="U21_5_8"></a>*21:5.8 (241.2)* Mästar-Mikaelerna är suprema i sina egna lokala universer när de en gång har installerats som suveräna härskare. De få begränsningar som finns för deras styre kommer sig av vissa krafters och personligheters kosmiska preexistens. I övrigt är dessa Mästarsöner suprema i fråga om auktoritet, ansvar och administrativ makt i sina respektive universer; de är i egenskap av Skapare och Gudar suprema i praktiskt taget allting. Det finns ingenting utöver deras visdom när det gäller ett givet universums fungerande.

<a name="U21_5_9"></a>*21:5.9 (241.3)* Efter sin upphöjelse till stabiliserad suveränitet i ett lokaluniversum har en Paradis-Mikael full kontroll över alla andra Guds Söner som verkar inom hans domän, och han kan fritt regera i enlighet med sin uppfattning om behoven i hans världar. En Mästarson kan enligt sin vilja ändra på ordningen av de andliga domsluten och evolutionära anpassningarna på de bebodda planeterna. Och dessa Söner uppgör och verkställer planer enligt eget val i allt som gäller speciella planetariska behov, i synnerhet för de världar där de har vistats som skapade varelser och ännu mera när det gäller världen för deras slutliga utgivning, den planet där de har inkarnerat i köttslig gestalt.

<a name="U21_5_10"></a>*21:5.10 (241.4)* Mästarsönerna ser ut att stå i fullständig förbindelse med sina utgivningsvärldar, inte endast de världar där de personligen har vistats utan alla världar till vilken en Administratörson har utgivit sig. Denna kontakt upprätthålls av deras egen andliga närvaro, Sanningens Ande, som de kan ”utgjuta över allt kött”. Dessa Mästarsöner upprätthåller också en obruten kontakt med den Evige Moder-Sonen i alltings centrum. De har en välvillig förståelse som sträcker sig från den Universelle Fadern i höjden till det planetariska livets ringa släkten i tidens riken.

### <a name="U21_6_0"></a>6&#8228;&#160;Mästarmikaelernas ödesbestämmelse

<a name="U21_6_1"></a>*21:6.1 (241.5)* Ingen kan med slutlig auktoritet ta sig friheten att diskutera vare sig naturen hos eller bestämmelsen för lokaluniversernas sjufaldiga Mästarhärskare; trots det spekulerar vi alla mycket kring dessa frågor. Vi har fått lära oss, och vi tror, att varje Paradis-Mikael är ett *absolut* av de tvåfaldiga gudomstankar som utgör hans ursprung; sålunda förkroppsligar han aktuala faser av den Universelle Faderns och den Evige Sonens infinitet. Mikaelerna måste vara partiella i förhållande till den totala infiniteten, men de är antagligen absoluta i förhållande till den del av infiniteten som berör deras ursprung. Men då vi observerar deras arbete i den nuvarande universumtidsåldern upptäcker vi ingen handling som är mer än finit; all superfinit kapacitet som kan tänkas finnas måste vara innesluten i sig själv och ännu ouppenbarad.

<a name="U21_6_2"></a>*21:6.2 (242.1)* Avslutandet av utgivningslivsskedet som skapad varelse och upphöjelsen till suprem suveränitet i universumet måste betyda ett avslutat frigörande av en Mikaels kapacitet för finit verksamhet åtföljd av uppkomsten av kapacitet för mer än finit tjänst. Ty i detta sammanhang noterar vi att dessa Mästarsöner då hindras från att åstadkomma nya typer av skapade varelser, en begränsning som otvivelaktigt har nödvändiggjorts av befrielsen av deras superfinita potentialer.

<a name="U21_6_3"></a>*21:6.3 (242.2)* Det är högst troligt att dessa oavslöjade skaparförmågor förblir inneslutna i sig själva under hela den nuvarande universumtidsåldern. Men någon gång i en mycket avlägsen framtid, bland de nu mobiliserande universerna i yttre rymden, tror vi att förbindelsen mellan en sjufaldig Mästarson och en sjunde stadiets Skapande Ande kan nå upp till absonita tjänstenivåer förenad med uppkomsten av nya ting, betydelser och värden på transcendentala nivåer av ultimat universumbetydelse.

<a name="U21_6_4"></a>*21:6.4 (242.3)* Alldeles så som den Supremes Gudom aktualeras genom erfarenhetsmässig tjänst, så uppnår Skaparsönerna det personliga förverkligande av paradisgudomlighetens potentialer som finns gömda i deras outgrundliga väsen. När Kristus Mikael var på Urantia sade han en gång: ”Jag är vägen, sanningen och livet.” Vi tror att Mikaelerna i evigheten är bokstavligen bestämda att vara ”vägen, sanningen och livet”, ständigt belysande och banande vägen för alla universumpersonligheter där den går från suprem gudomlighet genom ultimat absonitet till evig gudomsfinalitet.

<a name="U21_6_5"></a>*21:6.5 (242.4)* [Framfört av en Visdomens Fulländare från Uversa.]
