﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel021.md" title="Paradisets Skaparsöner">Kapitel 21</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel023.md" title="De Ensamma Budbärarna">Kapitel 23</a>&#160;&#62;&#62;</p><hr />

## Kapitel 22

## <a name="U22_0_0"></a>Guds treenigade söner

<a name="U22_0_1"></a>*22:0.1 (243.1)* DET finns tre grupper av varelser som kallas Guds Söner. Förutom de nedstigande och de uppstigande klasserna av Söner finns det en tredje grupp känd som Guds Treenigade Söner. Den treenigade klassen av Söner underindelas i tre primära indelningar enligt ursprungen av dess många typer av personligheter, uppenbarade och ouppenbarade. Dessa primära indelningar är:

<a name="U22_0_2"></a>*22:0.2 (243.2)* 1. Av Gudomen treenigade Söner.

<a name="U22_0_3"></a>*22:0.3 (243.3)* 2. Av Treenigheten omfamnade Söner.

<a name="U22_0_4"></a>*22:0.4 (243.4)* 3. Av skapade varelser treenigade Söner.

<a name="U22_0_5"></a>*22:0.5 (243.5)* Oberoende av ursprung är erfarenheten av att bli treenigad gemensam för alla Guds Treenigade Söner, antingen som en del av deras ursprung eller som en senare uppnådd erfarenhet av Treenighetens omfamning. De av Gudomen treenigade Sönerna förblir ouppenbarade i dessa berättelser; därför begränsar sig denna presentation till en beskrivning av de återstående två grupperna, i synnerhet till de av Treenigheten omfamnade sönerna till Gud.

### <a name="U22_1_0"></a>1&#8228;&#160;De av Treenigheten omfamnade Sönerna

<a name="U22_1_1"></a>*22:1.1 (243.6)* Alla av Treenigheten omfamnade söner är ursprungligen av tvåfaldigt eller av enkelt ursprung, men efter Treenighetens omfamning ägnar de sig för evigt åt Treenighetens tjänst och uppdrag. Denna kår, så som den uppenbaras och så som den är organiserad för superuniversumtjänst, omfattar sju klasser av personligheter:

<a name="U22_1_2"></a>*22:1.2 (243.7)* 1. Mäktiga Budbärare.

<a name="U22_1_3"></a>*22:1.3 (243.8)* 2. De med Stor Auktoritet.

<a name="U22_1_4"></a>*22:1.4 (243.9)* 3. De utan Namn och Nummer.

<a name="U22_1_5"></a>*22:1.5 (243.10)* 4. Treenigade Väktare.

<a name="U22_1_6"></a>*22:1.6 (243.11)* 5. Treenigade Ambassadörer.

<a name="U22_1_7"></a>*22:1.7 (243.12)* 6. Himmelska Beskyddare.

<a name="U22_1_8"></a>*22:1.8 (243.13)* 7. De Höga Sönernas Assistenter.

<a name="U22_1_9"></a>*22:1.9 (243.14)* Dessa sju grupper av personligheter klassificeras ytterligare enligt ursprung, natur och funktion i tre större indelningar: Uppnåelsens Treenigade Söner, Utväljningens Treenigade Söner och Fulländningens Treenigade Söner.

<a name="U22_1_10"></a>*22:1.10 (244.1)* *Uppnåelsens Treenigade Söner —* de Mäktiga Budbärarna, De med Stor Auktoritet och De utan Namn och Nummer — är alla med Riktaren fusionerade uppstigna dödliga som har nått Paradiset och Finalitkåren. Men de är inte finaliter; när de har omfamnats av Treenigheten avlägsnas deras namn från namnlistan på finaliterna. De nya sönerna av denna klass genomgår specifika träningskurser under relativt korta perioder på Havona-kretsarnas högkvartersplaneter under ledning av Dagarnas Eviga. Därefter anvisas de till tjänst hos Dagarnas Forna i de sju superuniverserna.

<a name="U22_1_11"></a>*22:1.11 (244.2)* *Utväljningens Treenigade Söner* omfattar de Treenigade Väktarna och de Treenigade Ambassadörerna. De rekryteras bland vissa evolutionära serafer och omvandlade mellanvarelser som har färdats genom Havona och uppnått Paradiset, såväl som bland vissa med Anden fusionerade och med Sonen fusionerade dödliga som likaledes har stigit upp till den centrala Ön av Ljus och Liv. Sedan de har omfamnats av Paradistreenigheten och efter en kort träningsperiod i Havona överförs de till Dagarnas Fornas domstolar.

<a name="U22_1_12"></a>*22:1.12 (244.3)* *Fulländningens Treenigade Söner.* De Himmelska Beskyddarna och deras jämställda, de Höga Sönernas Assistenter, bildar en unik grupp av två gånger treenigade personligheter. De är av skapade varelser treenigade söner till Paradis-Havonapersonligheter eller till fulländade uppstigna dödliga som länge har utmärkt sig i Finalitkåren. Efter tjänst hos de Sju Härskarandarnas Suprema Verkställare och efter att ha tjänat under Treenighetens Undervisande Söner treenigas (omfamnas) en del av dessa av skapade varelser treenigade söner på nytt av Paradistreenigheten och förordnas sedan till Dagarnas Fornas hov som Himmelska Beskyddare och som de Höga Sönernas Assistenter. Fulländningens Treenigade Söner bestäms direkt till superuniversumtjänst utan ytterligare träning.

<a name="U22_1_13"></a>*22:1.13 (244.4)* Våra medarbetare med treenighetsursprung — Visdomens Fulländare, Gudomliga Rådgivare och Universella Censorer — är oförändrade till sitt antal, men de av Treenigheten omfamnade sönerna växer ständigt i antal. Alla sju klasser av treenighetsomfamnade söner är förordnade som medlemmar i styret för ett av de sju superuniverserna, och antalet i tjänst i varje superuniversum är exakt detsamma; inte en enda har någonsin gått förlorad. Varelserna som omfamnats av Treenigheten har aldrig gått vilse; de kan tillfälligt snubbla, men inte en enda av dem har någonsin dömts för förakt för superuniversernas regeringar. Uppnåelsens Söner och Utväljningens Söner har aldrig vacklat i sin tjänst i Orvonton, men de Fulländningens Treenigade Söner har ibland felat i omdömet och därmed orsakat övergående förvirring.

<a name="U22_1_14"></a>*22:1.14 (244.5)* Under ledning av Dagarnas Forna fungerar alla sju klasser i stor utsträckning som självstyrande grupper. Omfattningen av deras tjänst är vidsträckt. Fulländningens Treenigade Söner lämnar inte superuniversumet för sitt förordnande, men deras treenigade medarbetare genomströvar storuniversum och färdas från tidens och rymdens evolutionära världar till Paradisets eviga Ö. De kan fungera i vilket superuniversum som helst, men de gör det alltid som medlemmar av superstyrelsen för sitt ursprungliga förordnande.

<a name="U22_1_15"></a>*22:1.15 (244.6)* Uppenbarligen har de av Treenigheten omfamnade sönerna varaktigt utnämnts till tjänst i de sju superuniverserna; med säkerhet gäller denna stationering för hela den nuvarande universumtidsåldern, men vi har aldrig informerats om att den skulle vara för evigt.

### <a name="U22_2_0"></a>2&#8228;&#160;De Mäktiga Budbärarna

<a name="U22_2_1"></a>*22:2.1 (245.1)* Mäktiga Budbärare hör till uppstigningsgruppen av Treenigade Söner. De är en klass av fulländade dödliga som har testats vid uppror eller deras personliga lojalitet har på annat sätt prövats; alla har gått igenom någon definitiv test i universumtrohet. I något skede under sin uppstigning till Paradiset stod de fasta och lojala inför sina överordnades svek, och en del fungerade aktivt och lojalt i stället för sådana otrogna ledare.

<a name="U22_2_2"></a>*22:2.2 (245.2)* Med dessa personliga intyg på trofasthet och hängivelse färdas dessa uppstigande dödliga med strömmen av tidens pilgrimer genom Havona. De uppnår Paradiset, gradueras därifrån och upptas i Finalitkåren. Därefter treenigas de i Paradistreenighetens hemliga omfamning och förordnas därefter att förena sig med Dagarnas Forna i administrationen av de sju superuniversernas regeringar.

<a name="U22_2_3"></a>*22:2.3 (245.3)* Varje uppstigen dödlig, med erfarenhet av uppror, som fungerar lojalt inför upproret är bestämd att till slut bli en Mäktig Budbärare i superuniversumtjänst. Detsamma gäller för varje uppstigningsvarelse som effektivt förhindrar sådana omvälvningar av villfarelse, ondska och synd; ty verksamhet som avser att förhindra uppror eller åstadkomma högre former av lojalitet i en universumkris anses vara till och med av större värde än lojalitet inför faktiskt uppror.

<a name="U22_2_4"></a>*22:2.4 (245.4)* De äldre Mäktiga Budbärarna valdes bland de från tid och rymd uppstigna dödliga som var bland de första som hade anlänt till Paradiset; många av vilka hade färdats genom Havona på Grandfandas tid. Men det första treenigandet av Mäktiga Budbärare verkställdes inte förrän kandidatkåren bestod av representanter från vart och ett av de sju superuniverserna. Och den sista gruppen av denna klass som kvalificerade sig i Paradiset omfattade uppstigna pilgrimer från lokaluniversumet Nebadon.

<a name="U22_2_5"></a>*22:2.5 (245.5)* Mäktiga Budbärare omfamnas av Paradistreenigheten i klasser om sjuhundratusen, hundratusen för stationering i varje superuniversum. Nästan en biljon Mäktiga Budbärare är förordnade till Uversa, och det finns skäl att tro att det antal som tjänar i vart och ett av de sju superuniverserna är exakt detsamma.

<a name="U22_2_6"></a>*22:2.6 (245.6)* Jag är en Mäktig Budbärare, och det kan intressera urantier att veta att min följeslagare och medarbetare under min erfarenhet som dödlig också var segerrik i den stora testen och att vi, trots att vi många gånger och långa perioder var åtskilda under den tidsålderslånga uppstigningen inåt mot Havona, omfamnades i samma grupp om sjuhundratusen och att vi tillbringade tiden på färden genom Vicegerington i nära och kärleksfull förbindelse med varandra. Vi fick slutligen vårt förordnande och sändes tillsammans till Uversa i Orvonton, och vi sänds ofta tillsammans för att utföra uppdrag som fordrar två Budbärares tjänster.

<a name="U22_2_7"></a>*22:2.7 (245.7)* Mäktiga Budbärare tillsätts, liksom alla treenighetsomfamnade söner, till alla faser av verksamhet i superuniverserna. De står i ständig kontakt med sina högkvarter genom superuniversumets återspeglingstjänst. Mäktiga Budbärare tjänar i alla sektorer av ett superuniversum och utför ofta uppdrag i de lokala universerna och även i enskilda världar, såsom jag vid detta tillfälle.

<a name="U22_2_8"></a>*22:2.8 (245.8)* I superuniversernas domstolar verkar Mäktiga Budbärare som försvarare av både individer och planeter då dessa kommer upp för domslut; de assisterar också Dagarnas Fulländade i att leda verksamheten i de större sektorerna. Som grupp är deras huvudsakliga uppdrag att verka som observatörer i superuniverserna. De är stationerade som Dagarnas Fornas officiella observatörer i olika högkvartersvärldar och på enskilda planeter av betydelse. Sålunda utsända tjänar de också som rådgivare för de myndigheter som styr verksamheten på de sfärer där de vistas. Budbärarna tar aktivt del i alla faser av planen för de dödligas progressiva uppstigande. Tillsammans med sina medarbetare av dödligt ursprung håller de superregeringarna i nära och personlig kontakt med läget och framstegen i Guds nedstigande Söners planer.

<a name="U22_2_9"></a>*22:2.9 (246.1)* Mäktiga Budbärare är fullt medvetna om hela sitt livsskede som uppstigna, och det är därför som de är sådana användbara och medkännande omvårdare, förståelsefulla budbärare, för tjänst i varje värld i rymden och för varje varelse i tiden. Så snart ni har befriats från den köttsliga kroppen kommer ni att kommunicera fritt och förståeligt med oss, ty vi härstammar från alla raser i alla evolutionära världar i rymden, dvs. från de dödliga folkslag vars medlemmar innebos av och senare fusioneras med Tankeriktare.

### <a name="U22_3_0"></a>3&#8228;&#160;De med Stor Auktoritet

<a name="U22_3_1"></a>*22:3.1 (246.2)* De med Stor Auktoritet, den andra gruppen av Uppnåelsens Treenigade Söner, är alla med Riktaren fusionerade varelser med dödligt ursprung. De är fulländade dödliga som har uppvisat utmärkt administrativ förmåga och visat sig ovanligt genialiska som verkställare under sitt långa uppstigande livsskede. De utgör eliten i fråga om förmåga att regera bland de överlevande dödliga från rymden.

<a name="U22_3_2"></a>*22:3.2 (246.3)* Sjuttiotusen av De med Stor Auktoritet treenigas vid varje treenighetsförbindelse. Fastän lokaluniversumet Nebadon är en relativt ung skapelse finns dess representanter bland en nyligen treenigad grupp av denna klass. I Orvonton finns nu över tio miljarder förordnade av dessa skickliga administratörer. Liksom alla skilda klasser av himmelska varelser upprätthåller de sitt eget högkvarter i Uversa, och liksom hos de andra treenighetsomfamnade sönerna verkar deras reserver i Uversa som den centrala styrelseorganisationen för deras klass i Orvonton.

<a name="U22_3_3"></a>*22:3.3 (246.4)* De med Stor Auktoritet är administratörer utan begränsning. De är Dagarnas Fornas allestädes närvarande och alltid effektiva verkställare. De tjänar på varje sfär, på varje bebodd planet och i varje fas av aktivitet i vart och ett av de sju superuniverserna.

<a name="U22_3_4"></a>*22:3.4 (246.5)* Emedan de besitter ypperlig administrativ visdom och ovanlig verkställighetsförmåga åtar sig dessa lysande varelser att framföra superuniversumtribunalernas lagtolkning; de vårdar sig om att rättvisan verkställs och missanpassningarna rättas till i de evolutionära universerna. Om ni därför någon gång skulle bli stämda för felbedömningar under er uppstigning till de världar och sfärer som hör till ert föreskrivna kosmiska framskridande, är det knappast sannolikt att ni skulle få lida orättvisa, emedan era åklagare vore de en gång uppstigna varelser som personligen är bekanta med varje steg i det livsskede ni har genomgått och genomgår.

### <a name="U22_4_0"></a>4&#8228;&#160;De utan Namn och Nummer

<a name="U22_4_1"></a>*22:4.1 (246.6)* De utan Namn och Nummer bildar den tredje och sista gruppen av Upphöjelsens Treenigade Söner; de är uppstigna själar som har utvecklat förmågan till gudsdyrkan utöver skickligheten hos alla andra söner och döttrar bland de evolutionära folkslagen från tidens och rymdens världar. De har förvärvat sig en andlig uppfattning om den Universelle Faderns eviga ändamål, vilken relativt sett överstiger förståelsen hos de evolutionära varelserna med namn och nummer; därför kallas de De utan Namn och Nummer. Noggrannare översatt skulle deras namn vara ”De *ovanför* Namn och Nummer”.

<a name="U22_4_2"></a>*22:4.2 (247.1)* Denna klass av söner omfamnas av Paradistreenigheten i grupper om sju tusen. Registren i Uversa visar över etthundra miljoner av dessa söner med förordnande i Orvonton.

<a name="U22_4_3"></a>*22:4.3 (247.2)* Eftersom De utan Namn och Nummer utgör de främsta andliga sinnena från de överlevande folkslagen är de speciellt kvalificerade att sitta till doms och framföra åsikter när en andlig synvinkel är önskvärd och när erfarenhet av uppstigningslivsskedet är väsentlig för en tillräcklig förståelse av de frågor som ingår i problemet som skall bedömas. De är de suprema jurymedlemmarna i Orvonton. Ett dåligt administrerat jurysystem kan i en del världar vara mer eller mindre en karikatyr av rättvisan, men i Uversa och dess filialdomstolar anlitar vi som jurymedlemsdomare dem som representerar den högsta typen av evolverad andlig mentalitet. Rättskipningen är den högsta funktionen i varje form av regering, och de som ombetros att avkunna dom borde väljas bland de mest högtstående och ädla av de mest erfarna och förståelsefulla individerna.

<a name="U22_4_4"></a>*22:4.4 (247.3)* Utväljandet av kandidater till de grupper av Mäktiga Budbärare, De med Stor Auktoritet och De utan Namn och Nummer som skall treenigas sker naturligt och automatiskt. Paradisets urvalsförfaranden är inte i något avseende godtyckliga. Personlig erfarenhet och andliga värden bestämmer personsammansättningen av Uppnåelsens Treenigade Söner. Dessa varelser är jämlika till sin auktoritet och ensartade till sin administrativa ställning, men de besitter var och en individualitet och olika karaktärer; de är inte standardiserade varelser. Alla är olika till sina utmärkande drag, beroende på olikheterna i deras uppstigningsskeden.

<a name="U22_4_5"></a>*22:4.5 (247.4)* Som tillägg till dessa erfarenhetsmässiga kvalifikationer har Uppnåelsens Treenigade Söner blivit treenigade i den gudomliga omfamningen hos Paradisets Gudomar. Som en följd därav fungerar de som jämställda medarbetare till Treenighetens Stationära Söner, ty Treenighetens omfamning tycks verkligen att ur den kommande tidens ström lyfta fram mången icke-realiserad potential hos skapade varelser. Men detta är sant endast för det som gäller den nuvarande universumtidsåldern.

<a name="U22_4_6"></a>*22:4.6 (247.5)* Denna grupp av söner befattar sig huvudsakligen, men inte enbart, med de tjänster som berör uppstigningsskedet för tidens och rymdens dödliga. Om det någonsin råder osäkerhet om en dödlig varelses ståndpunkt, avgörs frågan genom hänvändelse till en uppstigningskommission bestående av en Mäktig Budbärare, en av De med Stor Auktoritet och en av De utan Namn och Nummer.

<a name="U22_4_7"></a>*22:4.7 (247.6)* Ni dödliga som läser detta budskap må kanske själva stiga upp till Paradiset, få ta emot Treenighetens omfamning, i en avlägsen framtida tidsålder knytas till Dagarnas Fornas tjänst i ett av de sju superuniverserna och någon gång anvisas att utvidga sanningens uppenbarelse på någon evolverande bebodd planet, just så som jag nu fungerar på Urantia.

### <a name="U22_5_0"></a>5&#8228;&#160;De Treenigade Väktarna

<a name="U22_5_1"></a>*22:5.1 (247.7)* De Treenigade Väktarna är Utväljningens Treenigade Söner. Inte endast era släkten och andra dödliga av överlevnadsvärde färdas genom Havona, uppnår Paradiset och finner sig ibland bestämda till superuniversumtjänst tillsammans med Treenighetens Stationära Söner, utan även era trogna serafiska beskyddare och era lika trogna medarbetare, mellanvarelserna, kan också bli kandidater för samma Treenighetens erkänsla och samma höga personlighetsbestämmelse.

<a name="U22_5_2"></a>*22:5.2 (248.1)* Treenigade Väktare är uppstigna serafer och omvandlade mellanvarelser som har färdats genom Havona, uppnått Paradiset och Finalitkåren. Därefter omfamnades de av Paradistreenigheten och anvisades tjänst hos Dagarnas Forna.

<a name="U22_5_3"></a>*22:5.3 (248.2)* Kandidaterna för Treenighetens omfamning bland de uppstigna seraferna ges denna erkänsla på grund av sitt modiga samarbete med någon uppstigen dödlig som nådde upp till Finalitkåren och senare blev treenigad. Min egen serafiska beskyddare från det dödliga livsskedet kom igenom med mig, blev senare treenigad och är nu knuten till styrelsen i Uversa som en Treenigad Väktare.

<a name="U22_5_4"></a>*22:5.4 (248.3)* Så är det också med mellanvarelserna; många omvandlas och uppnår Paradiset, och tillsammans med seraferna — och av samma orsaker — omfamnas de av Treenigheten och förordnas till superuniverserna som Väktare.

<a name="U22_5_5"></a>*22:5.5 (248.4)* De Treenigade Väktarna omfamnas av Paradistreenigheten i grupper om sjuttiotusen, och en sjundedel av varje grupp anvisas till varje superuniversum. Det finns nu i tjänst i Orvonton något över tio miljoner av dessa betrodda och höga Väktare. De tjänar i Uversa och på högkvarterssfärerna i de större och mindre sektorerna. I sitt arbete assisteras de av en kår av flera miljarder sekonafer och andra dugliga superuniversumpersonligheter.

<a name="U22_5_6"></a>*22:5.6 (248.5)* De Treenigade Väktarna börjar sin karriär som väktare, och de fortsätter som sådana i superstyrelsernas ärenden. På sätt och vis är de tjänsteinnehavare vid regeringarna i sina superuniverser, men de har inte att göra med individer såsom de Himmelska Beskyddarna. De Treenigade Väktarna administrerar gruppärenden och utvecklar kollektiva projekt. De är väktare för register, planer och institutioner; de verkar som förvaltare för projekt, personlighetsgrupper, uppstigningsprojekt, morontiaplaner, universumprojekteringar och otaliga andra underhavanden.

### <a name="U22_6_0"></a>6&#8228;&#160;De Treenigade Ambassadörerna

<a name="U22_6_1"></a>*22:6.1 (248.6)* De Treenigade Ambassadörerna är den andra klassen av Utväljningens Treenigade Söner, och likt sina medarbetare, Väktarna, rekryteras de bland två typer av uppstigna varelser. Alla uppstigande dödliga fusioneras inte med Riktaren eller Fadern; en del fusioneras med Anden, en del med Sonen. En del av dessa med Anden eller Sonen fusionerade dödliga når fram till Havona och uppnår Paradiset. Bland dem som stigit upp till Paradiset utväljs kandidater att omfamnas av Treenigheten, och emellanåt treenigas de i grupper om sjutusen. De förordnas sedan till superuniverserna som Dagarnas Fornas Treenigade Ambassadörer. Nästan en halv miljard är registrerade i Uversa.

<a name="U22_6_2"></a>*22:6.2 (248.7)* Treenigade Ambassadörer utväljs att omfamnas av Treenigheten enligt rekommendation av deras lärare i Havona. De utgör de bästa sinnena i sina respektive grupper och är därför bäst kvalificerade att hjälpa superuniversernas härskare att förstå och administrera de världars intressen från vilka de dödliga som har fusionerats med Anden härstammar. De med Sonen fusionerade Ambassadörerna är till stor hjälp när vi behandlar problem som berör den med Sonen fusionerade personlighetsklassen.

<a name="U22_6_3"></a>*22:6.3 (248.8)* De Treenigade Ambassadörerna är Dagarnas Fornas emissarier för varje syfte, till varje värld eller universum inom superuniversumet för deras förordnande. De utför speciell och viktig tjänst i de mindre sektorernas högkvarter, och de uträttar de otaliga diverseuppgifterna i ett superuniversum. De är superregeringarnas nödfalls- eller reservkår bland de Treenigade Sönerna, och de är därför tillgängliga för en stor mängd olika uppdrag. I fråga om superuniversernas angelägenheter sysslar de med tusentals arbetsuppgifter som det är omöjligt att beskriva för människosinnet då det inte på Urantia försiggår någonting som på något sätt skulle kunna jämföras med dessa aktiviteter.

### <a name="U22_7_0"></a>7&#8228;&#160;Förfarandet vid treenigande

<a name="U22_7_1"></a>*22:7.1 (249.1)* Jag kan inte helt förklara för det materiella sinnet den upplevelse som utgör den suprema skapande akten för fulländade och fullbordade andliga varelser: treenigandet. Treenigandets förfaranden ingår bland Vicegeringtons och Solitaringtons hemligheter och kan uppenbaras för och förstås av inga andra än de som har genomgått dessa unika erfarenheter. Därför är det inte möjligt för någon varelse att för människans sinne med framgång beskriva naturen av och innebörden i detta mycket speciella utförande.

<a name="U22_7_2"></a>*22:7.2 (249.2)* Förutom Gudomarna är det endast Paradis-Havonapersonligheter och vissa medlemmar i var och en av finalitkårerna som deltar i treenigande. Under vissa specialiserade förhållanden av paradisfulländning kan dessa ädla varelser inlåta sig på det unika äventyret att ge identitet åt ett begrepp, och mången gång lyckas de åstadkomma en ny varelse: en av skapade varelser treenigad son.

<a name="U22_7_3"></a>*22:7.3 (249.3)* Förhärligade skapade varelser som inlåter sig på sådana äventyr som innebär treenigande får ta del i endast en sådan erfarenhet, medan det inte ser ut att finnas någon gräns för fortsatt utförande av treeniganden när det gäller Paradisets Gudomar. Gudomen förefaller att vara begränsad endast i ett avseende: det kan finnas endast en Ursprunglig och Oändlig Ande, endast en infinit verkställare av Faderns och Sonens förenade vilja.

<a name="U22_7_4"></a>*22:7.4 (249.4)* De uppstigna dödliga finaliterna som har fusionerat med Riktare och uppnått vissa nivåer av Paradisets kultur och andliga utveckling hör till dem som kan försöka sig på att treeniga en skapad varelse. Grupperingar av dödliga finaliter som är stationerade i Paradiset beviljas en viloperiod vart tusende år av Havona-tid. Dessa finaliter kan välja bland sju olika sätt att använda denna uppdragsfria period, och ett av dessa sätt är att i förening med någon medfinaliter eller någon Paradis-Havonapersonlighet försöka utföra treenigande av en skapad varelse.

<a name="U22_7_5"></a>*22:7.5 (249.5)* Om två dödliga finaliter genom att gå inför Totaluniversums Arkitekter visar att de oberoende av varandra har valt ett identiskt begrepp för treenigande har Arkitekterna enligt eget omdöme befogenhet att kungöra tillåtelse för dessa förhärligade dödliga uppstigande att förlänga sin viloperiod och dra sig tillbaka för en tid till sektorn för treenigande för Paradisets Medborgare. Om de vid slutet av detta tilldelade tillbakadragande anmäler att de enskilt och gemensamt har valt att göra det paradisiska försöket att förandliga, idealisera och aktualera ett utvalt och ursprungligt begrepp som inte tidigare har treenigats, då ger Härskarande Nummer Sju order om bemyndigande för ett sådant speciellt företag.

<a name="U22_7_6"></a>*22:7.6 (249.6)* Dessa äventyr tar ibland otroligt långa tidsperioder i anspråk; en tidsålder ser ut att passera innan dessa trogna och beslutsamma före detta dödliga — och ibland Paradis-Havonapersonligheter — slutligen når sitt mål, verkligen lyckas ge sitt valda begrepp av universell sanning aktual tillvaro. Och dessa hängivna par lyckas inte alltid; mången gång misslyckas de, och detta utan att man kan upptäcka något fel hos dem. De kandidater för treenigande som sålunda misslyckas upptas i en speciell grupp av finaliter. De betecknas som varelser som har gjort det suprema försöket och har utstått den suprema besvikelsen. När Paradisets Gudomar förenas i avsikt att treeniga lyckas de alltid, men detta gäller inte ett homogent par av skapade varelser, försöket till förening mellan två medlemmar av samma varelseklass.

<a name="U22_7_7"></a>*22:7.7 (250.1)* När en ny och ursprunglig varelse treenigas av Gudarna förblir de gudomliga föräldrarna oförändrade till sin gudomspotential; men när upphöjda skapade varelser utför en sådan skapande handling undergår den ene av de kontrakterande och deltagande individerna en unik personlighetsförändring. De två föräldrarna till en av skapade varelser treenigad son blir i viss bemärkelse andligen som en. Vi tror att denna tvåförening av vissa andliga faser i personligheten antagligen kommer att bestå till den tid då den Supreme Varelsen har uppnått full och avslutad personlighetsmanifestation i storuniversum.

<a name="U22_7_8"></a>*22:7.8 (250.2)* Samtidigt med uppkomsten av en ny av skapade varelser treenigad son, inträffar denna funktionella andliga förening av de två föräldrarna; de två treenigande föräldrarna blir ett på den ultimata funktionella nivån. Ingen skapad varelse i universum kan helt förklara detta förvånande fenomen; det är en närapå gudomlig erfarenhet. När Fadern och Sonen förenades för att göra den Oändlige Anden evig, blev de efter fullbordat syfte omedelbart som en och har sedan dess varit ett. Och fastän föreningen mellan två skapade treenighetsvarelser är i linje med den infinita omfattningen av den fulländade gudomsföreningen mellan den Universelle Fadern och den Evige Sonen, är följdverkningarna av det treenigande som utförs av skapade varelser inte eviga till sin natur; de kommer att upphöra då de erfarenhetsmässiga Gudomarna har uppnått färdig faktisk existens.

<a name="U22_7_9"></a>*22:7.9 (250.3)* Fastän dessa föräldrar till treenigade söner blir som en i sina universumuppdrag räknas de fortsättningsvis som två personligheter i Finalitkårens sammansättning och personregister, såväl som i registret hos Totaluniversums Arkitekter. Under innevarande universumtidsålder är alla föräldrar som förenas av treenigande oskiljaktiga till uppdrag och funktion; dit den ene far, far ock den andra; det den ene gör, gör ock den andra. Om föräldrarnas tvåförening innebär en förening mellan en dödlig (eller annan) finalit och en Paradis-Havonapersonlighet fungerar de förenade föräldravarelserna varken tillsammans med paradisborna, havonaborna eller finaliterna. Sådana blandade föreningar av varelser samlas i en speciell kår bestående av liknande varelser. Och i alla föreningar för treenigande, blandade eller ej, är föräldravarelserna medvetna om och kan kommunicera med varandra, och de kan utföra uppgifter som ingendera tidigare kunde ha klarat av.

<a name="U22_7_10"></a>*22:7.10 (250.4)* De Sju Härskarandarna har behörighet att godkänna föreningen mellan finaliter och Paradis-Havonapersonligheter för treenigande, och dessa blandade förbindelser är alltid framgångsrika. De magnifika treenigade söner som kommer till på detta sätt är uttryck för begrepp som inte lämpar sig att förstås vare sig av Paradisets eviga skapade eller av rymdens tidsvarelser; de blir därför skyddslingar hos Totaluniversums Arkitekter. Dessa ödesbestämmelsens treenigade söner förkroppsligar idéer, ideal och *erfarenhet* som uppenbarligen hänför sig till en kommande universumtidsålder och därför inte har något omedelbart praktiskt värde för administrationen i vare sig superuniverserna eller centraluniversumet. Dessa unika söner till tidens barn och evighetens medborgare hålls alla i reserv i Vicegerington, där de är sysselsatta med att studera tidens begrepp och evighetens realiteter i en speciell sektor av sfären som upptas av Skaparsonkårens hemliga högskolor.

<a name="U22_7_11"></a>*22:7.11 (251.1)* Den Suprema varelsen utgör en förening av tre faser av gudomsrealitet: Gud den Supreme, den andliga föreningen av vissa finita aspekter hos Paradistreenigheten; den Allsmäktige Supreme, maktföreningen av storuniversums Skapare; och det Suprema Sinnet, det individuella bidraget från det Tredje Ursprunget och Centret och hans jämställda till den Suprema Varelsens realitet. I sina äventyr som syftar till treenigande är de storartade skapade varelserna i centraluniversumet och Paradiset sysselsatta med en trefaldig utforskning av den Supremes Gudom, vilket leder till att det uppstår tre klasser av söner, treenigade av de skapade:

<a name="U22_7_12"></a>*22:7.12 (251.2)* 1. *Av uppstigna varelser treenigade Söner.* I sina skapande strävanden försöker finaliterna treeniga vissa av den Allsmäktige Supremes begreppsmässiga realiteter, vilka de erfarenhetsmässigt har förvärvat under sin uppstigning genom tid och rymd till Paradiset.

<a name="U22_7_13"></a>*22:7.13 (251.3)* 2. *Av Paradis-Havonapersonligheter treenigade Söner.* Paradismedborgarnas och havoniternas kreativa strävanden resulterar i treenigandet av vissa höga andliga aspekter hos den Suprema Varelsen, vilka de erfarenhetsmässigt har förvärvat på en supersuprem bakgrund gränsande till den Ultimate och den Evige.

<a name="U22_7_14"></a>*22:7.14 (251.4)* 3. *Ödesbestämmelsens treenigade Söner.* Men när en finalit och en paradishavonit tillsammans treenigar en ny varelse får denna gemensamma strävan följdverkningar i vissa faser av det Suprema-Ultimata Sinnet. De treenigade söner som detta resulterar i är överskapelsemässiga; de företräder den Supreme-Ultimate Gudomens aktualheter som inte på annat sätt har uppnåtts erfarenhetsmässigt och som därför automatiskt faller inom området för Totaluniversums Arkitekter, beskyddarna av de ting som överskrider skapelsegränserna i den nuvarande universumtidsåldern. Ödesbestämmelsens treenigade söner förkroppsligar vissa aspekter av den Supreme-Ultimates ouppenbarade totaluniversumfunktion. Vi vet inte särskilt mycket om dessa tidens och evighetens gemensamma barn, men vi vet mycket mer än vi tillåts uppenbara.

### <a name="U22_8_0"></a>8&#8228;&#160;De av de skapade treenigade Sönerna

<a name="U22_8_1"></a>*22:8.1 (251.5)* Förutom de av skapade varelser treenigade sönerna som har beskrivits i denna berättelse, finns det talrika ouppenbarade klasser av varelser som har treenigats av skapade varelser: olika efterkommande från mångahanda förbindelser mellan personligheter från sju finalitkårer och Paradis-Havonapersonligheter. Men alla dessa varelser, uppenbarade och ouppenbarade, som har treenigats av skapade varelser, är begåvade med personlighet av den Universelle Fadern.

<a name="U22_8_2"></a>*22:8.2 (251.6)* När de nya av uppstigna varelser treenigade och av Paradis-Havonapersonligheter treenigade sönerna är unga och oskolade sänds de vanligen för långa tjänstperioder till den Oändlige Andens sju paradissfärer, där de tjänar under överinseende av de Sju Suprema Verkställarna. Senare kan de antas av Treenighetens Undervisande Söner för ytterligare träning i de lokala universerna.

<a name="U22_8_3"></a>*22:8.3 (251.7)* Dessa adopterade söner med ursprung i höga och förhärligade skapade varelser är lärlingar, elevbiträden, hos de Undervisande Sönerna, och när det gäller klassificeringen räknas de ofta tillfälligtvis samman med dessa Söner. De får utföra, och gör det, många ädla uppdrag som kräver självförsakelse till förmån för de områden som de har valt för sin tjänst.

<a name="U22_8_4"></a>*22:8.4 (251.8)* De Undervisande Sönerna i de lokala universerna kan nominera sina treenigade skyddslingar för att omfamnas av Paradistreenigheten. Då de återvänder från denna omfamning som Tulländningens Treenigade Söner inträder de i tjänst hos Dagarnas Forna i de sju superuniverserna, vilket är den nu kända bestämmelsen för denna unika grupp av två gånger treenigade varelser.

<a name="U22_8_5"></a>*22:8.5 (252.1)* Alla av-skapade-varelser-treenigade söner omfamnas inte av Treenigheten; många blir medarbetare och ambassadörer i tjänst hos Paradisets Sju Härskarandar, superuniversernas Återspeglande Andar och de lokala skapelsernas Moderandar. En del antar speciella uppdrag på den eviga Ön. Andra kan inträda i specialtjänst i Faderns hemliga världar och på Andens sfärer i Paradiset. Så småningom finner mången vägen till den gemensamma kåren för de Treenigade Sönerna på den inre kretsen i Havona.

<a name="U22_8_6"></a>*22:8.6 (252.2)* Med undantag för Fulländningens Treenigade Söner och de som samlas i Vicegerington förefaller den suprema ödesbestämmelsen för alla av skapade varelser treenigade söner att vara inträde i de Treenigade Finaliternas Kår, en av Paradisets sju Finalitkårer.

### <a name="U22_9_0"></a>9&#8228;&#160;De Himmelska Beskyddarna

<a name="U22_9_1"></a>*22:9.1 (252.3)* Av-skapade-varelser-treenigade söner omfamnas av Paradistreenigheten i grupper om sjutusen. Dessa treenigade efterkommande till fullbordade människor och Paradis-Havonapersonligheter omfamnas alla på samma sätt av Gudomarna, men de skickas till superuniverserna enligt råd av deras tidigare instruktörer, Treenighetens Undervisande Söner. De med mera acceptabel tjänst bakom sig förordnas till Höga Söners Assistenter; de som har utmärkt sig mindre i sin verksamhet utnämns till Himmelska Beskyddare.

<a name="U22_9_2"></a>*22:9.2 (252.4)* När dessa unika varelser har omfamnats av Treenigheten blir de värdefulla medhjälpare till superuniversernas styrelser. De är förtrogna med de frågor som berör uppstigningsskedet, inte som följd av personlig uppstigning men som resultat av sin tjänst hos Treenighetens Undervisande Söner i världarna i rymden.

<a name="U22_9_3"></a>*22:9.3 (252.5)* Nästan en miljard Himmelska Beskyddare har förordnats till Orvonton. De har i huvudsak hänförts till Dagarnas Fulländades administration på de större sektorernas högkvarter och assisteras dugligt av en kår av Son-fusionerade uppstigna dödliga.

<a name="U22_9_4"></a>*22:9.4 (252.6)* De Himmelska Beskyddarna är tjänstemän vid Dagarnas Fornas domstolar, och de fungerar som bud och överbringare av stämningar och beslut från de olika tribunalerna i superuniversernas styrelser. De utför häktningarna för Dagarnas Forna; de färdas ut från Uversa för att hämta med sig de varelser vilkas närvaro fordras inför superuniversumets domare; de verkställer besluten om arrestering av varje personlighet i superuniversumet. De åtföljer också med Anden fusionerade dödliga från de lokala universerna när dessas närvaro av någon orsak fordras i Uversa.

<a name="U22_9_5"></a>*22:9.5 (252.7)* De Himmelska Beskyddarna och deras medarbetare de Höga Sönernas Assistenter har aldrig haft Riktare. De är inte heller fusionerade med Sonen eller Anden. Paradistreenighetens omfamning kompenserar emellertid Fulländningens Treenigade Söners ofusionerade status. Treenighetsomfamningen kan verka endast på den idé som har personifierats i en av skapade varelser treenigad son, så att den omfamnade sonen i övrigt förblir oförändrad, men en sådan begränsning inträffar endast när så har planerats.

<a name="U22_9_6"></a>*22:9.6 (252.8)* Dessa två gånger treenigade söner är underbara varelser, men de är varken lika mångsidiga eller pålitliga som sina uppstigna medarbetare; de saknar den oerhörda och djupa personliga erfarenhet som resten av sönerna i denna grupp har förvärvat genom att faktiskt kliva upp till härligheten från rymdens mörka domäner. Vi som har det uppstigande livsskedet bakom oss älskar dem och gör allt i vår makt för att kompensera deras brister, men de får oss alltid att vara tacksamma för vårt ringa ursprung och vår förmåga till erfarenhet. Deras villighet att inse och erkänna sina brister i fråga om universumuppstigningens erfarenhetsmöjliga realiteter är överjordiskt vacker och ibland helt rörande patetisk.

<a name="U22_9_7"></a>*22:9.7 (253.1)* Fulländningens Treenigade Söner är begränsade i motsats till andra treenigade söner emedan de saknar erfarenhetsmässig förmåga i tid och rymd. I fråga om erfarenhet är de bristfälliga trots sin långa träning hos de Suprema Verkställarna och de Undervisande Sönerna, och om så ej vore skulle deras erfarenhetsmässiga mättnad hindra dem från att bli lämnade i reserv för att förvärva erfarenhet i en framtida universumtidsålder. Det finns helt enkelt ingenting i hela den universella tillvaron som kan ersätta faktisk personlig erfarenhet, och dessa söner som har treenigats av skapade varelser hålls i reserv för erfarenhetsmässig verksamhet i någon framtida universumepok.

<a name="U22_9_8"></a>*22:9.8 (253.2)* I mansoniavärldarna har jag ofta sett dessa värdiga tjänstemän vid superuniversums höga domstolar titta så längtansfullt och vädjande på även sådana som nyligen har anlänt från de evolutionära världarna i rymden, att man inte kunde låta bli att inse att dessa innehavare av icke-erfarenhetsbaserat treenigande verkligen avundades sina förment mindre lyckosamma bröder som stiger upp längs den universella vägen med steg av äkta erfarenhet och verkligt levande. Trots sina handikapp och begränsningar är de en underbart nyttig och ständigt villig kår av arbetare när det gäller förverkligandet av superuniversumregeringarnas komplicerade administrativa planer.

### <a name="U22_10_0"></a>10&#8228;&#160;De Höga Sönernas Assistenter

<a name="U22_10_1"></a>*22:10.1 (253.3)* De Höga Sönernas Assistenter är den förnämsta gruppen bland de ånyo treenigade sönerna till förhärligade uppstigna varelser från de Dödligas Finalitkår och Paradis-Havonapersonligheter, deras eviga medarbetare. De anvisas tjänst och funktion i superuniverserna som personliga medhjälpare till höga söner i Dagarnas Fornas regeringar. De kunde lämpligen kallas privatsekreterare. De verkar emellanåt som tjänstemän i de höga sönernas speciella kommissioner och andra gruppsammanslutningar. De betjänar Visdomens Fulländare, Gudomliga Rådgivare, Universella Censorer, Mäktiga Budbärare, De med Stor Auktoritet och De utan Namn och Nummer.

<a name="U22_10_2"></a>*22:10.2 (253.4)* Om jag i diskussionen om de Himmelska Beskyddarna förefaller att ha poängterat begränsningarna och handikappen hos dessa två gånger treenigade söner, så låt mig nu i rättvisans namn fästa uppmärksamheten på deras ena mycket starka sida, en egenskap som gör dem nästan ovärderliga för oss. Dessa varelser har själva sin existens att tacka för det faktum att de är personifikationen av ett enda och supremt begrepp. De förkroppsligar som personlighet någon gudomlig idé, något universellt ideal som aldrig tidigare har uttänkts, uttryckts eller treenigats. Och de har senare omfamnats av Treenigheten; sålunda uttrycker och faktiskt förkroppsligar de just den visdom hos den gudomliga Treenigheten som gäller idén och idealet för deras personlighetsexistens. I den mån detta speciella begrepp kan uppenbaras för universerna, förkroppsligar dessa personligheter allt det som förståndet hos någon skapad eller Skapare någonsin skulle kunna uttänka, uttrycka eller exemplifiera. *De är denna idé personifierad.*

<a name="U22_10_3"></a>*22:10.3 (253.5)* Kan ni inte se att sådana levande koncentrationer av ett enda supremt begrepp av universell realitet är till outsäglig hjälp för dem som har anförtrotts administrationen av superuniverserna?

<a name="U22_10_4"></a>*22:10.4 (254.1)* För inte länge sedan bestämdes jag att leda en kommission på sex — en av varje av de höga sönerna — med uppgift att studera tre problem angående en grupp av nya universer i de södra delarna av Orvonton. Jag blev mycket starkt medveten om värdet av de Höga Sönernas Assistenter när jag hos ledaren för deras klass i Uversa anhöll om temporärt tilldelande av sådana sekreterare till min kommission. Idén som gällde vårt första problem representerades av en av de Höga Sönernas Assistenter i Uversa som genast knöts till vår grupp. Vårt andra problem förkroppsligades av en av de Höga Sönernas Assistenter anvisad till superuniversum nummer tre. Vi fick mycken hjälp från denna källa genom centraluniversumets informationscentral för koordinering och spridning av väsentlig kunskap, men ingenting jämförbart med den hjälp som erbjöds av den faktiska närvaron av en personlighet som *är* ett begrepp treenigat i suprematet av skapade varelser och treenigat i slutlighet av Gudomen. Beträffande vårt tredje problem avslöjade Paradisets register att en sådan idé aldrig hade blivit treenigad av skapade varelser.

<a name="U22_10_5"></a>*22:10.5 (254.2)* Höga Söners Assistenter är unika och ursprungliga personaliseringar av ofantliga begrepp och oerhörda ideal. Och som sådana kan de från tid efter annan på ett obeskrivbart sätt belysa våra överläggningar. Då jag verkar i något avlägset uppdrag ute i rymdens universer, tänk vad det betyder i fråga om hjälp om jag har lyckan att ha knuten till mitt uppdrag en av de Höga Sönernas Assistenter som är det gudomliga begreppets fullhet beträffande just det problem som jag har blivit sänd att ta itu med och lösa; och jag har upprepade gånger fått erfara just detta. Den enda svårigheten med denna plan är att inget superuniversum kan ha en fullständig uppsättning av dessa treenigade idéer; vi får endast en sjundedel av dessa varelser; därför är det endast i ungefär ett fall av sju som vi har nöjet att ha dessa varelser personligen med oss även då registren utvisar att idén har treenigats.

<a name="U22_10_6"></a>*22:10.6 (254.3)* Vi skulle med stor fördel kunna använda ett mycket större antal av dessa varelser i Uversa. På grund av deras stora värde för superuniversernas administration uppmuntrar vi på alla möjliga sätt pilgrimerna från rymden och även Paradisets invånare att försöka sig på treenigande efter det att de har överfört till varandra de erfarenhetsmässiga realiteter som är väsentliga för att förverkliga dessa skapande äventyr.

<a name="U22_10_7"></a>*22:10.7 (254.4)* Vi har nu i vårt superuniversum ungefär en och en kvarts miljon Höga Söners Assistenter, och de tjänar både i de större och de mindre sektorerna, så som de även verkar i Uversa. De följer ofta med oss på våra uppdrag till de avlägsna universerna. De Höga Sönernas Assistenter är inte stadigvarande bestämda åt någon Son eller till någon kommission. De befinner sig i ständig cirkulation och tjänar var den idé eller det ideal, som de *är,* bäst kan främja Paradistreenighetens eviga syfte vilkens söner de har blivit.

<a name="U22_10_8"></a>*22:10.8 (254.5)* De är rörande tillgivna, ypperligt lojala, utomordentligt intelligenta, supremt visa — beträffande en enda idé — och överjordiskt ödmjuka. Samtidigt som de kan ge er hela universums lärdom om sin ena idé eller sitt ena ideal är det nära nog patetiskt att observera dem söka kunskap och information om en massa andra frågor, till och med från de uppstigande dödliga.

<a name="U22_10_9"></a>*22:10.9 (254.6)* Och detta är berättelsen om ursprunget, naturen och verksamheten som är utmärkande för vissa av dem som kallas Guds Treenigade Söner, i synnerhet dem som har fått del av Paradistreenighetens gudomliga omfamning och som sedan har anvisats tjänst i superuniverserna för att där hänge sig åt klokt och förståelsefullt samarbete med Dagarnas Fornas administratörer i deras outtröttliga strävan att för de uppstigande dödliga från tiden underlätta framskridandet inåt mot deras omedelbara bestämmelse i Havona och deras slutliga mål i Paradiset.

<a name="U22_10_10"></a>*22:10.10 (255.1)* [Berättat av en Mäktig Budbärare, medlem av uppenbarelsekåren från Orvonton.]
