﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel025.md" title="Rymdens budbärarskaror">Kapitel 25</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel027.md" title="Första gradens Supernafer och deras verksamhet">Kapitel 27</a>&#160;&#62;&#62;</p><hr />

## Kapitel 26

## <a name="U26_0_0"></a>Det centrala universumets omvårdande andar

<a name="U26_0_1"></a>*26:0.1 (285.1)* SUPERNAFERNA är de omvårdande andarna i Paradiset och centraluniversumet; de är den högsta klassen i den lägsta gruppen av den Oändlige Andens barn — änglaskarorna. Dessa omvårdande andar möter man från Paradisets Ö till världarna i tid och rymd. Ingen betydande del av den organiserade och bebodda skapelsen är utan deras tjänster.

### <a name="U26_1_0"></a>1&#8228;&#160;De Omvårdande Andarna

<a name="U26_1_1"></a>*26:1.1 (285.2)* Änglarna är de omvårdande andekompanjonerna till de evolutionära och uppstigande viljevarelserna i hela rymden; de är också kolleger och arbetskamrater till de högre skarorna av sfärernas gudomliga personligheter. Änglarna av alla klasser är tydliga personligheter och högt individualiserade. De har alla en stor förmåga att uppskatta omväxlingsledarnas verksamhetsformer. Såsom även Rymdens Budbärarskaror tillbringar de omvårdande andarna perioder av vila och omväxling; de har en mycket sällskaplig läggning och deras associativa förmåga överstiger vida människornas.

<a name="U26_1_2"></a>*26:1.2 (285.3)* De omvårdande andarna i storuniversum klassificeras som följer:

<a name="U26_1_3"></a>*26:1.3 (285.4)* 1. Supernafer.

<a name="U26_1_4"></a>*26:1.4 (285.5)* 2. Sekonafer.

<a name="U26_1_5"></a>*26:1.5 (285.6)* 3. Tertiafer.

<a name="U26_1_6"></a>*26:1.6 (285.7)* 4. Omniafer.

<a name="U26_1_7"></a>*26:1.7 (285.8)* 5. Serafer.

<a name="U26_1_8"></a>*26:1.8 (285.9)* 6. Keruber och Sanober.

<a name="U26_1_9"></a>*26:1.9 (285.10)* 7. Mellanvarelser.

<a name="U26_1_10"></a>*26:1.10 (285.11)* De enskilda medlemmarna av änglaklasserna är inte helt stationära i fråga om personlig ställning i universumet. Änglar av vissa klasser kan bli Paradisföljeslagare för en period; en del blir Himmelska Upptecknare; andra stiger upp till de Tekniska Rådgivarnas led. Vissa av keruberna kan aspirera på ställning och bestämmelse som seraf, medan evolutionära serafer kan nå upp till Guds uppstigande Söners andliga nivåer.

<a name="U26_1_11"></a>*26:1.11 (285.12)* De sju ovan uppenbarade klasserna av omvårdande andar grupperas för presentation i enlighet med deras funktioners största betydelse för uppstigande dödliga:

<a name="U26_1_12"></a>*26:1.12 (285.13)* 1. *De omvårdande andarna i centraluniversumet.* De tre klasserna av *supernafer* tjänar i Paradis-Havonasystemet. Första gradens eller Paradissupernaferna skapas av den Oändlige Anden. Den andra och tredje gradens klasser som tjänar i Havona är efterkommande till Härskarandarna respektive Kretsarnas Andar.

<a name="U26_1_13"></a>*26:1.13 (286.1)* 2. *De omvårdande andarna i superuniverserna —* sekonaferna, tertiaferna och omniaferna. *Sekonaferna,* de Återspeglande Andarnas barn, tjänar i olika uppgifter i de sju superuniverserna. *Tertiaferna,* som har sitt ursprung i den Oändlige Anden, blir till slut hängivna förbindelsetjänsten hos Skaparsönerna och Dagarnas Forna. *Omniaferna* skapas med gemensamma krafter av den Oändlige Anden och de Sju Suprema Verkställarna, och de fungerar uteslutande som tjänare hos de sistnämnda. Diskussionen om dessa tre klasser är temat för en efterföljande berättelse i denna serie.

<a name="U26_1_14"></a>*26:1.14 (286.2)* 3. *De omvårdande andarna i de lokala universerna* omfattar *seraferna* och deras assistenter *keruberna.* Med dessa efterkommande till ett Universums Moderande har de dödliga uppstigande sin första kontakt. *Mellanvarelserna,* som är födda i de bebodda världarna, hör inte riktigt till de egentliga änglaklasserna fastän de ofta funktionellt grupperas bland de omvårdande andarna. Berättelsen om dem presenteras tillsammans med en redogörelse om serafer och keruber i de kapitel som handlar om angelägenheterna i ert lokaluniversum.

<a name="U26_1_15"></a>*26:1.15 (286.3)* Änglaskarornas alla klasser ägnar sig åt olika universumuppgifter och tjänar på ett eller annat sätt de himmelska varelsernas högre klasser; men det är supernaferna, sekonaferna och seraferna som i stora antal används för att främja den progressiva fulländningens uppstigningsplan för tidens barn. Då de tjänstgör i centraluniversumet, i superuniverserna och i lokaluniverserna utgör de den obrutna kedja av andeomvårdare som den Oändlige Anden har ombesörjt till hjälp och ledning för alla som strävar efter att nå fram till den Universelle Fadern genom den Evige Sonen.

<a name="U26_1_16"></a>*26:1.16 (286.4)* Supernaferna är begränsade till sin ”andepolaritet” endast beträffande en verksamhetsfas, den som är knuten till den Universelle Fadern. De kan arbeta ensamma förutom då de direkt använder Faderns exklusiva strömkretsar. När supernaferna befinner sig i styrkemottagning direkt från Fadern måste de frivilligt förena sig i par för att kunna fungera. Sekonaferna är på samma sätt begränsade och måste dessutom arbeta i par för att synkronisera med den Evige Sonens strömkretsar. Seraferna kan arbeta ensamma som fristående och lokalt begränsade personligheter, men de kan koppla in till strömkretsarna endast då de är polariserade som förbindelsepar. När sådana andevarelser förenar sig som par säger man att den ena kompletterar den andra. Kompletterande förhållanden kan vara tillfälliga; de är inte nödvändigtvis av bestående natur.

<a name="U26_1_17"></a>*26:1.17 (286.5)* Dessa strålande ljusvarelser uppehåller livet med direkt intag av andlig energi från de primära strömkretsarna i universum. De dödliga på Urantia måste få sin ljusenergi genom ljusets inkarnation i växtriket, men änglaskarorna är strömkretsinkopplade, de ”har mat som ni inte vet om”. De tar också del av den cirkulerande undervisningen som de ypperliga Treenighetens Undervisande Söner meddelar; de har ett sätt att ta emot kunskap och inhämta visdom som mycket liknar deras förfarande för assimilation av livsenergierna.

### <a name="U26_2_0"></a>2&#8228;&#160;De Mäktiga Supernaferna

<a name="U26_2_1"></a>*26:2.1 (286.6)* Supernaferna är skickliga omvårdare för alla typer av varelser som vistas i Paradiset och i centraluniversumet. Dessa höga änglar skapas i tre huvudklasser: första, andra och tredje gradens supernafer.

<a name="U26_2_2"></a>*26:2.2 (287.1)* *Supernaferna av första graden* är efterkommande uteslutande till Samskaparen. De delar sin omvårdnad ungefär jämnt mellan vissa grupper av Paradismedborgare och de ständigt växande kårerna av uppstigningspilgrimer. Dessa änglar på den eviga Ön är mycket verksamma med att befrämja den väsentliga träningen av båda grupperna av invånare i Paradiset. De bidrar med mycket som är nyttigt för den ömsesidiga förståelsen mellan dessa två unika klasser av universumvarelser — den ena representerande den högsta typen av gudomlig och fulländad viljevarelse, den andra företrädande den fullbordade evolutionen av den lägsta typen av viljevarelse i hela universernas universum.

<a name="U26_2_3"></a>*26:2.3 (287.2)* Det arbete som supernaferna av första graden utför är så unikt och särpräglat att det skall behandlas skilt för sig i följande berättelse.

<a name="U26_2_4"></a>*26:2.4 (287.3)* *Supernaferna av andra graden* är ledare för de uppstigande varelsernas angelägenheter på de sju kretsarna i Havona. De är lika mycket sysselsatta med att sköta undervisningen av de talrika klasser av Paradismedborgare som under långa perioder vistas på världskretsarna i den centrala skapelsen, men vi får inte diskutera denna fas av deras tjänst.

<a name="U26_2_5"></a>*26:2.5 (287.4)* Det finns sju typer av höga änglar, var och en med ursprung i en av de Sju Härskarandarna och till sin natur mönstrad enligt denna. Kollektivt skapar de Sju Härskarandarna många olika grupper av unika varelser och väsen, och de enskilda medlemmarna i varje sådan grupp är förhållandevis ensartade till sin natur. När samma Sju Härskarandar skapar individuellt är de klasser som det alltid resulterar i sjufaldiga till sin natur; barnen till varje Härskarande liknar naturen hos sin skapare och är följaktligen olika de andra. Detta är ursprunget till supernaferna av andra graden, och änglarna av alla sju skapade typer tjänstgör i alla verksamhetskanaler som är öppna för hela deras klass, huvudsakligen på de sju kretsarna i det centrala och gudomliga universumet.

<a name="U26_2_6"></a>*26:2.6 (287.5)* Var och en av de sju planetariska kretsarna i Havona står under direkt övervakning av en av Kretsarnas Sju Andar, som själva är en kollektiv — och sålunda ensartad — skapelse av de Sju Härskarandarna. Fastän de till sin natur liknar det Tredje Ursprunget och Centret var dessa sju assisterande Andar i Havona inte en del av det ursprungliga mönsteruniversumet. De började fungera efter den ursprungliga (eviga) skapelsen men långt före Grandfandas tid. Otvivelaktigt uppkom de som Härskarandarnas skapande reaktion på den Suprema Varelsens framträdande avsikt, och de befanns vara i tjänst efter det att storuniversum hade organiserats. Den Oändlige Anden och alla hans skapande medarbetare förefaller att som universella koordinatorer vara rikligt begåvade med förmågan att komma med lämpliga skapande reaktioner på de samtidiga utvecklingsfenomenen i de erfarenhetsmässiga Gudomarna och de evolverande universerna.

<a name="U26_2_7"></a>*26:2.7 (287.6)* *Supernaferna av tredje graden* har sitt ursprung i dessa Kretsarnas Sju Andar. Var och en av dem, på de skilda kretsarna i Havona, får av den Oändlige Anden förmågan att skapa ett tillräckligt antal höga supernafiska omvårdare av tredje graden för att tillfredsställa behovet i centraluniversumet. Medan Kretsarnas Andar åstadkom förhållandevis få av dessa omvårdande änglar innan tidens pilgrimer anlände till Havona, påbörjade de Sju Härskarandarna inte ens skapandet av andra gradens supernafer förrän Grandfanda hade landat. Och de äldre av de två klasserna, supernaferna av tredje graden, skall därför behandlas först.

### <a name="U26_3_0"></a>3&#8228;&#160;Tredje gradens Supernafer

<a name="U26_3_1"></a>*26:3.1 (288.1)* De Sju Härskarandarnas tjänare är specialistänglar på de olika kretsarna i Havona, och deras omvårdnad sträcker sig till både till de uppstigande pilgrimerna från tiden och till de nedstigande pilgrimerna från evigheten. I de en miljard studievärldarna i den fulländade centrala skapelsen är era supernafiska medarbetare av alla klasser fullt synliga för er. Där är ni alla i den högsta betydelsen broderliga och förståelsefulla varelser med ömsesidig kontakt och sympati. Ni känner också igen och umgås innerligt med de nedstigande pilgrimerna: Paradismedborgarna som färdas genom dessa kretsar inifrån utåt, anländer till Havona genom styrvärlden på den första kretsen och fortsätter utåt till den sjunde.

<a name="U26_3_2"></a>*26:3.2 (288.2)* De uppstigande pilgrimerna från de sju superuniverserna färdas genom Havona i motsatt riktning. De anländer till styrvärlden på den sjunde kretsen och fortsätter inåt. Det finns ingen tidsgräns för de uppstigande varelsernas framskridande från värld till värld och krets till krets, på samma sätt som det inte finns någon bestämd tidsrymd godtyckligt angiven för boendet i morontiavärldarna. Men medan tillräckligt utvecklade individer kan befrias från vistelsen i en eller flera av träningsvärldarna i lokaluniversumet kan ingen pilgrim undgå att färdas genom alla sju havonakretsar präglade av progressivt förandligande.

<a name="U26_3_3"></a>*26:3.3 (288.3)* Den kår av tredje gradens supernafer som främst är förordnade till tjänst åt pilgrimerna från tiden klassificeras som följer:

<a name="U26_3_4"></a>*26:3.4 (288.4)* 1. *Harmoniövervakarna.* Det bör vara uppenbart att någon form av koordinerande inflytande fordras även i det fulländade Havona för att upprätthålla systemet och garantera harmonin i allt arbete med att förbereda pilgrimerna från tiden för deras senare uppnåelser i Paradiset. Detta är den verkliga uppgiften för harmoniövervakarna — att se till att allting löper smidigt och snabbt. De uppkommer på den första kretsen, tjänar överallt i Havona, och deras närvaro på kretsarna betyder att ingenting kan möjligen gå fel. Deras stora förmåga att koordinera en stor mängd olika aktiviteter som involverar personligheter av olika klasser — rentav flera olika nivåer — gör det möjligt för dessa supernafer att vara till hjälp än var och när så behövs. De bidrar enormt till den ömsesidiga förståelsen mellan pilgrimerna från tiden och pilgrimerna från evigheten.

<a name="U26_3_5"></a>*26:3.5 (288.5)* 2. *De Ledande Upptecknarna.* Dessa änglar skapas på den andra kretsen men verkar överallt i centraluniversumet. De gör uppteckningarna i tre exemplar och registrerar dem i Havonas konkreta arkiv, i deras klassers andliga arkiv och i Paradisets formella register. Dessutom sänder de automatiskt meddelande till Paradisets levande bibliotek, kunskapsväktarna av supernafernas första grad, om de händelser som ger viktig sann-kunskap.

<a name="U26_3_6"></a>*26:3.6 (288.6)* 3. *Informationsutsändarna.* Barnen till den tredje kretsens Ande fungerar överallt i Havona fast de officiellt är stationerade på planet nummer sjuttio i den yttersta cirkeln. Dessa teknikens mästare är mottagare och avsändare av informationsutsändningarna i den centrala skapelsen, och de styr rymdrapporterna om alla gudomsfenomen i Paradiset. De kan använda alla basströmkretsar i rymden.

<a name="U26_3_7"></a>*26:3.7 (288.7)* 4. *Budbärarna* har sitt ursprung på krets nummer fyra. De genomfar Paradis-Havonasystemet som bärare av alla meddelanden som fordrar personlig överföring. De tjänar sina kamrater, de himmelska personligheterna, paradispilgrimerna och även de uppstigande själarna från tiden.

<a name="U26_3_8"></a>*26:3.8 (289.1)* 5. *Informationskoordinatorerna.* Dessa tredje gradens supernafer, barnen till den femte kretsens Ande, är alltid visa och sympatiska befrämjare av broderlig association mellan de uppstigande och de nedstigande pilgrimerna. De tar hand om alla invånare i Havona, i synnerhet om de uppstigande, genom att hålla dem ständigt informerade om händelserna i universernas universum. Tack vare sina personliga kontakter med informationsutsändarna och återspeglarna får dessa ”levande tidningar” i Havona ögonblickligen reda på all information som går ut över centraluniversumets omfattande nyhetsströmkretsar. De samlar information med Havonas grafmetod, vilken gör det möjligt för dem att automatiskt ta emot lika mycket information på en timme av Urantia-tid som det skulle ta ett tusen år med er snabbaste telegrafteknik.

<a name="U26_3_9"></a>*26:3.9 (289.2)* 6. *Transportpersonligheterna.* Dessa varelser, som har sitt ursprung på krets nummer sex, verkar vanligen från planet nummer fyrtio på den yttersta kretsen. Det är dessa som transporterar bort de besvikna kandidater som tillfälligt misslyckas i sitt gudomsäventyr. De är redo att betjäna alla som måste komma och gå i sin tjänst i Havona och som inte själva kan färdas i rymden.

<a name="U26_3_10"></a>*26:3.10 (289.3)* 7. *Reservkåren.* Variationerna i arbetet med de uppstigna varelserna, Paradispilgrimerna och andra klasser av varelser som vistas i Havona gör det nödvändigt att upprätthålla dessa reserver av supernafer i styrvärlden i den sjunde cirkeln, där de har sitt ursprung. De skapas utan speciell inriktning och är kompetenta att rycka in i tjänst i de mindre krävande faserna av alla uppgifter som hör till deras supernafiska medarbetare av tredje graden.

### <a name="U26_4_0"></a>4&#8228;&#160;Andra gradens Supernafer

<a name="U26_4_1"></a>*26:4.1 (289.4)* Supernaferna av andra graden är omvårdare på de sju planetariska kretsarna i centraluniversumet. En del av dem ägnar sig åt att betjäna pilgrimerna från tiden, och hälften av hela deras klass är förordnad till träningen av Paradispilgrimerna från evigheten. Dessa Paradismedborgare åtföljs också, under sin pilgrimsfärd genom kretsarna i Havona, av frivilliga från de Dödligas Finalitkår, ett arrangemang som har varit i kraft sedan den första finalitgruppen blev fylld.

<a name="U26_4_2"></a>*26:4.2 (289.5)* I enlighet med sitt periodiska uppdrag att ta vård om de uppstigande pilgrimerna arbetar andra gradens supernafer i följande sju grupper:

<a name="U26_4_3"></a>*26:4.3 (289.6)* 1. Pilgrimernas hjälpare.

<a name="U26_4_4"></a>*26:4.4 (289.7)* 2. Suprematetens guider.

<a name="U26_4_5"></a>*26:4.5 (289.8)* 3. Treenighetens guider.

<a name="U26_4_6"></a>*26:4.6 (289.9)* 4. Sonens finnare.

<a name="U26_4_7"></a>*26:4.7 (289.10)* 5. Faderns guider.

<a name="U26_4_8"></a>*26:4.8 (289.11)* 6. Rådgivare och handledare.

<a name="U26_4_9"></a>*26:4.9 (289.12)* 7. Vilans fullbordare.

<a name="U26_4_10"></a>*26:4.10 (289.13)* Var och en av dessa arbetsgrupper består av änglar av alla sju skapade typer, och en pilgrim från rymden handleds alltid av en andra gradens supernaf med ursprung i den Härskarande som styr det superuniversum där pilgrimen är född. När ni dödliga på Urantia når fram till Havona kommer ni förvisso att vägledas av supernafer vilkas skapade natur — likt er egen evolverade natur — härrör från Härskaranden i Orvonton. Och då era handledare härstammar från Härskaranden i ert eget superuniversum är de speciellt kvalificerade att förstå, trösta och hjälpa er i alla era strävanden att uppnå Paradisets fulländning.

<a name="U26_4_11"></a>*26:4.11 (290.1)* Pilgrimerna från tiden transporteras förbi Havonas mörka gravitationskroppar till den yttre planetariska kretsen av transportpersonligheterna bland första gradens sekonafer, som verkar utgående från högkvarteren i de sju superuniverserna. En majoritet, men inte alla, av de serafer som tjänar på planeterna och i de lokala universerna och som har blivit ackrediterade för uppstigningen till Paradiset tar avsked av sina dödliga kompanjoner före den långa färden till Havona, påbörjar genast en lång och intensiv träning för himmelskt förordnande och förväntar sig att som serafer uppnå fulländad existens och supremt tjänande. Och detta gör de, i hopp om att återförenas med pilgrimerna från tiden, för att räknas bland dem som för evigt följer samma väg som sådana dödliga vilka har nått fram till den Universelle Fadern och har fått förordnande till Finalitkåren med dess oavslöjade tjänst.

<a name="U26_4_12"></a>*26:4.12 (290.2)* Pilgrimen landar på mottagningsvärlden i Havona, styrvärlden på den sjunde kretsen, utrustad med endast ett slags fulländning: syftets fulländning. Den Universelle Fadern har påbjudit: ”Var fullkomliga, såsom även jag är fullkomlig.” Detta är den häpnadsväckande inbjudan och befallningen som har sänts ut till de finita barnen i världarna i rymden. Kungörandet av denna uppmaning har satt hela skapelsen i rörelse i den gemensamma strävan hos de himmelska varelserna att hjälpa till att uppfylla och förverkliga denna oerhörda befallning från det Första Stora Ursprunget och Centret.

<a name="U26_4_13"></a>*26:4.13 (290.3)* När du tack vare alla hjälpande skarors omvårdnad, vilka ingår i den universella överlevnadsplanen, slutligen lämnas ned i mottagningsvärlden i Havona, anländer du med endast ett slags fulländning — *syftets fulländning.* Ditt syfte har grundligt prövats; din tro har testats. Du är känd för att tåla besvikelser. Inte ens ett misslyckande i att urskilja den Universelle Fadern kan skaka tron eller allvarligt störa tilliten hos en uppstigen dödlig som har gått igenom den erfarenhet som alla måste genomgå för att nå fram till de fulländade sfärerna i Havona. Vid den tid då du når Havona har din uppriktighet blivit lovvärd. Syftets fulländning och längtans gudomlighet tillsammans med trons fasthet har säkrat ditt inträde i evighetens stabiliserade boningar; din frigörelse från tidens obeständigheter och osäkerheter är fullständig och avslutad; och nu måste du ställas ansikte mot ansikte med Havonas problem och Paradisets omätligheter för att möta det för vilket du så länge har tränats under de erfarenhetsmässiga tidsepokerna i världarnas skolor i rymden.

<a name="U26_4_14"></a>*26:4.14 (290.4)* Tron har för den uppstigne pilgrimen vunnit en syftets fulländning, som ger tidens barn tillträde till evighetens portar. Nu måste pilgrimernas medhjälpare påbörja arbetet med att utveckla den förståelsens fulländning och den uppfattningens teknik vilka är så oundgängliga för personlighetens paradisfulländning.

<a name="U26_4_15"></a>*26:4.15 (290.5)* *Förmåga att förstå är den dödliges pass för tillträde till Paradiset.* Villighet att tro är nyckeln till Havona. Accepterandet av sonskap, samarbete med Riktaren i människans inre, är priset för evolutionär överlevnad.

### <a name="U26_5_0"></a>5&#8228;&#160;Pilgrimernas hjälpare

<a name="U26_5_1"></a>*26:5.1 (291.1)* De första av de sju grupperna av andra gradens supernafer som påträffas är pilgrimernas hjälpare, dessa varelser med snabb uppfattning och vid sympati som välkomnar de mycket beresta uppstigna från rymden till de stabiliserade världarna och den stadgade organisationen i centraluniversumet. Samtidigt påbörjar dessa höga omvårdare sitt arbete för paradispilgrimerna från evigheten, av vilka den första anlände till den innersta havonakretsens styrvärld i det sammanhang då Grandfanda anlände till styrvärlden i den yttersta kretsen. Under dessa avlägset svunna dagar träffades pilgrimerna från Paradiset och pilgrimerna från tiden för första gången i mottagningsvärlden i krets nummer fyra.

<a name="U26_5_2"></a>*26:5.2 (291.2)* Dessa pilgrimshjälpare, som tjänstgör i havonavärldarnas sjunde cirkel, utför sitt arbete för de uppstigande dödliga i tre huvudgrupperingar. Den första: den suprema förståelsen av Paradistreenigheten; den andra: den andliga förståelsen av kompanjonskapet mellan Fader och Son; den tredje: det intellektuella uppfattandet av den Oändlige Anden. Var och en av dessa instruktionsfaser är indelad i sju grenar, var och en omfattar tolv mindre grupperingar, som består av sjuttio undergrupper var; och var och en av dessa sjuttio instruktioners undergrupperingar framförs indelad i ett tusen klassificeringar. Mera detaljerad undervisning ges på följande cirklar, men huvuddragen av varje paradiskrav undervisas av pilgrimernas hjälpare.

<a name="U26_5_3"></a>*26:5.3 (291.3)* Detta är alltså den första eller elementära kursen som de i tron testade och mycket beresta pilgrimerna från rymden ställs inför. Men långt innan dessa uppstigna barn från tiden når Havona har de lärt sig att festa på osäkerhet, att göda sig av besvikelse, att entusiasmeras av uppenbart nederlag, att stärkas inför svårigheter, att visa okuvligt mod inför ofantligheter och att ty sig till oövervinnlig tro vid mötet med utmaningen från det oförklarliga. För länge sedan blev stridsropet för dessa pilgrimer: ”I förbindelse med Gud är ingenting — absolut ingenting — omöjligt.”

<a name="U26_5_4"></a>*26:5.4 (291.4)* Det finns ett definitivt krav på pilgrimerna från tiden på varje cirkel i Havona; och fastän varje pilgrim fortsättningsvis handleds av supernafer som av naturen är anpassade till att hjälpa den ifrågavarande typen av uppstigna varelser, så är den kurs som måste behärskas ganska enhetlig för alla uppstigna som når centraluniversumet. Denna resultatinriktade kurs är kvantitativ, kvalitativ och erfarenhetsmässig — intellektuell, andlig och suprem.

<a name="U26_5_5"></a>*26:5.5 (291.5)* Tiden har föga betydelse på cirklarna i Havona. På ett begränsat sätt påverkar den möjligheterna att avancera, men det uppnådda resultatet är det slutliga och suprema testet. I samma ögonblick som din supernafiska följeslagare bedömer dig vara kompetent att förflyttas inåt till nästa cirkel leds du inför de tolv adjutanterna till den sjunde Kretsens Ande. Här fordras det att du klarar av cirkelns test som har bestämts enligt superuniversumet för ditt ursprung och systemet för din födelse. Gudomsuppnåelsen på denna cirkel sker i styrvärlden och består i det andliga igenkännandet och uppfattandet av Härskaranden för den uppstigande pilgrimens superuniversum.

<a name="U26_5_6"></a>*26:5.6 (291.6)* När arbetet på den yttersta cirkeln i Havona är avslutat och den givna kursen behärskas tar pilgrimernas hjälpare sina skyddslingar till styrvärlden på nästa cirkel och lämnar dem under beskydd av suprematetens guider. Pilgrimernas hjälpare dröjer alltid där en tid för att hjälpa till att göra förflyttningen både angenäm och givande.

### <a name="U26_6_0"></a>6&#8228;&#160;Suprematetens Guider

<a name="U26_6_1"></a>*26:6.1 (292.1)* De uppstigande från rymden betecknas som ”andliga graduerade” då de överförs från den sjunde till den sjätte cirkeln och placeras under omedelbart överinseende av suprematetens guider. Dessa guider bör inte förväxlas med de Graduerades Guider, som hör till den Oändlige Andens Högre Personligheter och som tillsammans med sina servitalmedarbetare betjänar både uppstigande och nedstigande pilgrimer på alla kretsar i Havona. Suprematetens guider fungerar endast på den sjätte cirkeln i centraluniversumet.

<a name="U26_6_2"></a>*26:6.2 (292.2)* Det är på denna cirkel som de uppstigande uppnår en ny insikt om den Suprema Gudomligheten. Under sina långa livsskeden i de evolutionära universerna har tidens pilgrimer erfarit en växande medvetenhet om realiteten av en allsmäktig övervakning av skapelserna i tid och rymd. Här på denna Havonakrets närmar de sig mötandet av centraluniversumets källa till enheten i tid och rymd: Gud den Supremes andliga realitet.

<a name="U26_6_3"></a>*26:6.3 (292.3)* Jag kan inte riktigt förklara vad som händer på denna cirkel. Ingen personaliserad närvaro av Supremateten kan skönjas av de uppstigande. I vissa avseenden kompenserar nya förhållanden till den Sjunde Härskaranden denna avsaknad av kontaktmöjlighet till den Suprema Varelsen. Men oavsett vår oförmåga att förstå själva förfarandet, ser varje uppstigande skapad varelse ut att undergå en transformerande tillväxt, en ny integrering av medvetandet, ett nytt förandligande av syftet, en ny sensitivitet för gudomlighet, vilket knappast kan förklaras tillfredsställande utan att ty sig till den Suprema Varelsens ouppenbarade aktivitet. För dem av oss som har observerat dessa mystiska företeelser förefaller det som om Gud den Supreme kärleksfullt gav sina erfarenhetsmässiga barn, ända till den yttersta gränsen för deras erfarenhetsmässiga kapacitet, den förhöjning av intellektuell fattning, andlig insikt och personlighetsutsträckning som de så väl kommer att behöva i alla sina strävanden med att penetrera gudomlighetsnivån av Suprematetens Treenighet för att nå fram till de eviga och existentiella Gudomarna i Paradiset.

<a name="U26_6_4"></a>*26:6.4 (292.4)* När guider till supremateten anser sina elever vara mogna att gå vidare för de dem inför de sjuttios kommission, en blandad grupp vars medlemmar tjänar som examinatorer i styrvärlden i krets nummer sex. Efter det att pilgrimerna har tillfredsställt denna kommission angående sin förståelse av den Suprema Varelsen och Suprematetens Treenighet godkänns de för överföring till den femte kretsen.

### <a name="U26_7_0"></a>7&#8228;&#160;Treenighetens Guider

<a name="U26_7_1"></a>*26:7.1 (292.5)* Treenighetens guider är outtröttliga omvårdare av tidens och rymdens avancerande pilgrimer på havonaträningens femte cirkel. De andliga graduerade betecknas här som ”kandidater för gudomsäventyret”, emedan det är på denna cirkel som pilgrimerna under ledning av guider till Treenigheten får avancerad undervisning om den gudomliga Treenigheten — som förberedelse för försöket att kunna känna igen den Oändlige Andens personlighet. Och här börjar pilgrimerna upptäcka vad äkta studium och verklig mental strävan betyder, samtidigt som de börjar urskilja naturen av den ännu mera krävande och ännu mera mödosamma andliga ansträngning som fordras för att möta kraven i det höga mål som har satts för dem att uppnå i världarna i denna krets.

<a name="U26_7_2"></a>*26:7.2 (292.6)* Treenighetens guider är de mest trogna och effektiva; och varje pilgrim får den odelade uppmärksamheten och åtnjuter hela tillgivenheten av en andra gradens supernaf som hör till denna klass. Aldrig skulle en pilgrim från tiden finna den förste personen i Paradistreenigheten som det går att närma sig om han inte fick hjälp och stöd av dessa guider och skaran av andra andliga varelser som är engagerade i att instruera de uppstigande beträffande naturen av och tekniken i det uppkommande gudomsäventyret.

<a name="U26_7_3"></a>*26:7.3 (293.1)* Då träningskursen på denna krets har avslutats tar Treenighetens guider sina elever till kretsens styrvärld och presenterar dem för en av de många treförenade kommissioner som fungerar som examinatorer och godkännare av kandidater för gudomsäventyret. Dessa kommissioner består av en representant för finaliterna, en av ledarna för uppträdande från klassen av första gradens supernafer och antingen en Ensam Budbärare från rymden eller en Treenigad Son från Paradiset.

<a name="U26_7_4"></a>*26:7.4 (293.2)* När en uppstigen själ verkligen färdas till Paradiset åtföljs han endast av en transittrio: den supernafiska cirkelföljeslagaren, den Graduerades Guide och den senares ständigt närvarande servitalmedarbetare. Dessa exkursioner från cirklarna i Havona till Paradiset är försöksresor; de uppstigna har ännu ingen ställning i Paradiset. De uppnår inte boendestatus i Paradiset förrän de har genomgått den avslutande vilan i tiden, sedan de har uppnått den Universelle Fadern och slutligen klarat av Havonakretsarna. Inte förrän efter den gudomliga vilan får de del av ”gudomlighetens väsen” och ”suprematetens ande” och börjar sålunda verkligen fungera inom evighetens cirkel och i Treenighetens närvaro.

<a name="U26_7_5"></a>*26:7.5 (293.3)* Den uppstigandes följeslagare i transittrion behövs inte för att han skall kunna lokalisera den geografiska närvaron av Treenighetens andliga strålglans, utan snarare för att erbjuda en pilgrim all möjlig hjälp i hans svåra uppgift att uppfatta, urskilja och förstå den Oändlige Anden tillräckligt för att det skall innebära ett personlighetsigenkännande. Varje uppstigen pilgrim i Paradiset kan urskilja Treenighetens geografiska eller lägesnärvaro, den stora majoriteten har förmåga att kontakta Gudomarnas intellektuella verklighet, i synnerhet den Tredje Personen, men alla kan inte uppfatta eller ens delvis förstå verkligheten av Faderns och Sonens andliga närvaro. Ännu svårare är ens den minsta andliga förståelsen av den Universelle Fadern.

<a name="U26_7_6"></a>*26:7.6 (293.4)* Sällan händer det att sökandet efter den Oändlige Anden inte fullbordas, och då Treenighetsguidernas skyddslingar har lyckats i denna fas av gudomsäventyret förbereder guiderna deras transport till Sonfinnarnas omvårdnad på den fjärde cirkeln i Havona.

### <a name="U26_8_0"></a>8&#8228;&#160;Sonens Finnare

<a name="U26_8_1"></a>*26:8.1 (293.5)* Den fjärde kretsen i Havona kallas ibland ”Sönernas krets”. Från världarna på denna krets beger sig de uppstigande pilgrimerna till Paradiset för att nå en insiktsfull kontakt med den Evige Sonen, medan de nedstigande pilgrimerna i världarna i denna krets får en ny förståelse för Skaparsönernas natur och uppgift i tid och rymd. Det finns sju världar i denna krets i vilka Paradismikaelernas reservkår upprätthåller speciella serviceskolor för ömsesidig omvårdnad för både de uppstigande och de nedstigande pilgrimerna; och det är i dessa Mikaelsönernas världar som pilgrimerna från tiden och pilgrimerna från evigheten uppnår den första verkligen ömsesidiga förståelsen av varandra. I många avseenden är erfarenheterna på denna krets de mest intressanta under hela vistelsen i Havona.

<a name="U26_8_2"></a>*26:8.2 (294.1)* Sonfinnarna är supernafiska omvårdare för de uppstigande dödliga på den fjärde kretsen. Förutom det allmänna arbetet med att förbereda sina kandidater för en insikt om den Evige Sonens treenighetsförhållanden måste dessa Sonfinnare instruera sina skyddslingar så fullständigt att dessa helt lyckas: för det första med att andligen uppfatta Sonen tillräckligt, för det andra med att tillfredsställande känna igen Sonens personlighet, för det tredje, med att korrekt skilja mellan Sonens och den Oändlige Andens personlighet.

<a name="U26_8_3"></a>*26:8.3 (294.2)* Efter uppnåelsen av den Oändlige Anden hålls inga fler examina. De inre cirklarnas tester utgörs av pilgrimskandidaternas prestationer medan de är inneslutna i Gudomarnas omfamning. Framåtskridandet avgörs enbart av individens andlighet, och ingen annan än Gudarna dristar sig att bedöma innehavet därav. I fall av misslyckande anges aldrig några orsaker, inte heller tillrättavisas eller kritiseras någonsin kandidaterna själva eller deras olika lärare och guider. I Paradiset ses besvikelse aldrig som nederlag; uppskjutande betraktas aldrig som skamligt; uppenbara misslyckanden i tiden sammanblandas aldrig med betydelsefulla förseningar i evigheten.

<a name="U26_8_4"></a>*26:8.4 (294.3)* Det är inte många pilgrimer som upplever det dröjsmål som det skenbara misslyckandet i gudomsäventyret innebär. Nästan alla uppnår den Oändlige Anden, fastän det någon gång händer att en pilgrim från superuniversum nummer ett inte lyckas vid första försöket. De pilgrimer som uppnår Anden misslyckas sällan med att finna Sonen; av dem som verkligen misslyckas i första äventyret härstammar nästan alla från superuniverserna nummer tre och fem. En stor majoritet av dem som misslyckas i det första äventyret att finna Fadern, efter att ha funnit både Anden och Sonen, kommer från superuniversum nummer sex, fastän några få från nummer två och tre likaså är utan framgång. Och allt detta tycks tydligt ange att det finns någon god och tillräcklig orsak till dessa skenbara misslyckanden; i verkligheten endast oundvikliga dröjsmål.

<a name="U26_8_5"></a>*26:8.5 (294.4)* De kandidater för gudomsäventyret som har lidit nederlag hänförs till förvaltningsområdet för uppdragsledarna, en grupp av första gradens supernafer, och sänds tillbaka till arbetet i världarna i rymden för en period om minst ett tusen år. De återvänder aldrig till sitt födelsesuperuniversum utan alltid till den superskapelse som är mest gynnsam för deras omskolning som förberedelse för det andra gudomsäventyret. Efter denna tjänst återvänder de på eget initiativ till den yttersta kretsen i Havona, eskorteras omedelbart till den cirkel där deras livsskede hade avbrutits och återupptar genast sina förberedelser för gudomsäventyret. Aldrig misslyckas andra gradens supernafer att vid det andra försöket med framgång lotsa sina skyddslingar, och samma supernafiska omvårdare och andra guider har alltid hand om dessa kandidater under detta andra äventyr.

### <a name="U26_9_0"></a>9&#8228;&#160;Faderns Guider

<a name="U26_9_1"></a>*26:9.1 (294.5)* När pilgrimsjälen uppnår den tredje cirkeln i Havona kommer han under handledning av Faderns guider, de äldre, högt skickade och mest erfarna supernafiska omvårdarna. I världarna i denna krets upprätthåller Faderns guider visdomsskolor och tekniska högskolor där alla varelser bosatta i centraluniversumet tjänar som lärare. Ingenting förbises som kunde vara till nytta för en varelse från tiden i hans transcendenta äventyr att uppnå evigheten.

<a name="U26_9_2"></a>*26:9.2 (294.6)* Uppnåendet av den Universelle Fadern är passet till evigheten, trots de återstående kretsarna som skall passeras. Det är därför en betydelsefull händelse i styrvärlden i cirkel nummer tre när transittrion förkunnar att det sista vågstycket i tiden håller på att börja; att en till skapad varelse från rymden söker inträde till Paradiset genom evighetens portar.

<a name="U26_9_3"></a>*26:9.3 (295.1)* Tidens prövning är nästan slut; loppet för att vinna evigheten är nästan över. Osäkerhetens dagar går mot sin ände; frestelsen att tvivla håller på att försvinna; påbudet att vara *fulländad* har blivit åtlytt. Från själva botten av den förståndsmässiga tillvaron har tidens varelse med materiell personlighet stigit upp längs de evolutionära sfärerna i rymden och sålunda bevisat att uppstigningsplanen är genomförbar, samtidigt som han för alltid har demonstrerat rättvisan och rättfärdigheten i den Universelle Faderns befallning till sina ringa varelser i världarna: ” Var fulländade, såsom jag är fulländad.”

<a name="U26_9_4"></a>*26:9.4 (295.2)* Steg för steg, liv på liv, värld efter värld har uppstigningskarriären behärskats och Gudomens mål uppnåtts. Överlevnaden är avslutad i fulländning, och fulländningen är fylld av gudomlighetens suprematet. Tiden går förlorad i evigheten; rymden försvinner i en dyrkande identifiering och harmoni med den Universelle Fadern. Informationsutsändingarna från Havona signalerar fram de ärorika rymdrapporterna, de goda nyheterna att sannerligen har de samvetsgranna varelserna av djurisk natur och materiellt ursprung genom evolutionär uppstigning, i verkligheten och för evigt blivit Guds fulländade söner.

### <a name="U26_10_0"></a>10&#8228;&#160;Rådgivarna och Handledarna

<a name="U26_10_1"></a>*26:10.1 (295.3)* De supernafiska rådgivarna och handledarna på den andra cirkeln är instruktörer för tidens barn beträffande evighetens livsskede. Uppnåelsen av Paradiset medför förpliktelser av en ny och högre klass, och vistelsen på den andra cirkeln erbjuder rikliga möjligheter att ta del av de hjälpsamma råden från dessa hängivna supernafer.

<a name="U26_10_2"></a>*26:10.2 (295.4)* De som inte lyckas vid det första försöket att uppnå Gudomen, flyttas fram från den cirkel där de har misslyckats direkt till den andra cirkeln innan de återsänds till superuniversumtjänst. Sålunda tjänar rådgivarna och handledarna också som rådgivare och tröstare för dessa besvikna pilgrimer. De har just mött sin största besvikelse, som inte på något sätt skiljer sig — annat än i omfattning — från den långa listan av liknande erfarenheter längs vilka de har klättrat som på en stege från kaos till härlighet. Det är dessa som har tömt den erfarenhetsmässiga bägaren till dess bottensats; och jag har observerat att de tillfälligt återvänder till tjänsten i superuniverserna som den högsta typen av kärleksfulla omvårdare för tidens och den temporära besvikelsens barn.

<a name="U26_10_3"></a>*26:10.3 (295.5)* Efter en lång vistelse på krets nummer två examineras de besvikna skyddslingarna av fulländningens råd som sammanträder i denna cirkels styrvärld, och de får bekräftelse på att de har godkänts i proven i Havona; och detta ger dem, till den del det inte är fråga om andlig status, samma ställning i tidens universer som om de faktiskt hade lyckats i gudomsäventyret. Dessa kandidaters ande var helt acceptabel; deras misslyckande var inbyggt i någon fas av deras teknik att närma sig eller i någon del av deras erfarenhetsmässiga bakgrund.

<a name="U26_10_4"></a>*26:10.4 (295.6)* De förs sedan av cirkelns rådgivare inför uppdragsledarna i Paradiset och återsänds till tjänst i tiden i världarna i rymden; och de färdas med fröjd och glädje till uppgifterna från forna dagar och tidsåldrar. En senare dag skall de återvända till cirkeln för deras största besvikelse och på nytt försöka sig på gudomsäventyret.

<a name="U26_10_5"></a>*26:10.5 (296.1)* För de pilgrimer som har lyckats på den andra cirkeln är stimulansen från den evolutionära osäkerheten över, men det eviga uppdragets äventyr har ännu inte börjat; och samtidigt som vistelsen på denna cirkel är helt angenäm och i högsta grad givande saknas något av den förväntansfulla entusiasmen från de tidigare cirklarna. Många är de pilgrimer som i en sådan stund med en glädjefylld avund ser tillbaka på den långa, långa kampen och verkligen önskar att de på något sätt kunde fara tillbaka till världarna i tiden och börja allting på nytt igen, precis så som ni dödliga då ålderdomen närmar sig, ibland ser tillbaka på kämpandet i unga år och svunna tider och ärligt önskar att ni fick leva ert liv på nytt igen.

<a name="U26_10_6"></a>*26:10.6 (296.2)* Men genomkorsandet av den innersta cirkeln ligger genast framför, och snart därefter är den sista transitsömnen till ända och det eviga livsskedets nya äventyr börjar. Rådgivarna och handledarna på den andra cirkeln inleder förberedandet av sina skyddslingar för denna stora och slutliga vila, den oundvikliga sömn som alltid inträder mellan de stadier som innebär skilda epoker i uppstigningsskedet.

<a name="U26_10_7"></a>*26:10.7 (296.3)* När de uppstigna pilgrimer, som har nått fram till den Universelle Fadern, fullbordar sin erfarenhet på den andra cirkeln, utfärdar deras alltid närvarande Graduerades Guider den order som ger dem tillträde till den slutliga cirkeln. Dessa guider lotsar personligen sina skyddslingar till den innersta cirkeln och lämnar dem där i vård hos vilans fullbordare, de sista av de klasser av andra gradens supernafer som har förordnats att ta hand om pilgrimerna från tiden på världskretsarna i Havona.

### <a name="U26_11_0"></a>11&#8228;&#160;Vilans Kolmplement

<a name="U26_11_1"></a>*26:11.1 (296.4)* Mycket av en uppstigandes tid på den sista kretsen ägnas åt fortsatta studier av de nära förestående problem i samband med residens i Paradiset. En omfattande skara av olika varelser, de flesta ouppenbarade, är permanenta eller tillfälliga invånare på denna innersta ring av världar i Havona. Och blandningen av dessa mångahanda typer erbjuder de supernafiska vilans fullbordare en omgivning rik på olika situationer som de effektivt utnyttjar för att främja utbildningen av de uppstigande pilgrimerna, i synnerhet med tanke på anpassningsproblemen till de många grupper av varelser som de snart kommer att möta i Paradiset.

<a name="U26_11_2"></a>*26:11.2 (296.5)* Bland dem som vistas på denna innersta krets är de söner som de skapade har treenigat. Supernaferna av första och andra graden är de allmänna beskyddarna av dessa söners gemensamma kår, som inkluderar de treenigade efterkommande till de dödliga finaliterna och liknande avkomma till Paradismedborgarna. Vissa av dessa söner är omfamnade av Treenigheten och beordrade till superstyrelserna, andra är förordnade till olika uppgifter, men den stora majoriteten samlas ihop till en gemensam kår i de fulländade världarna i den innersta kretsen i Havona. Här förbereds de under supernafernas övervakning för något framtida arbete av en speciell och namnlös kår av höga Paradismedborgare, som före Grandfandas tid verkade som första verkställande assistenter till Dagarnas Eviga. Det finns många orsaker till att anta att dessa två unika grupper av treenigade varelser kommer att arbeta tillsammans i den avlägsna framtiden, inte minst på grund av deras gemensamma bestämmelse att tillhöra reserverna i de Treenigade Finaliternas Paradiskår.

<a name="U26_11_3"></a>*26:11.3 (296.6)* På denna innersta krets umgås både de uppstigande och de nedstigande pilgrimerna med varandra och med de söner som de skapade varelserna har treenigat. Liksom sina föräldrar har också dessa söner stor nytta av att associeras med varandra, och det är supernafernas speciella uppdrag att underlätta och befrämja det ömsesidiga umgänget mellan de söner som har treenigats av de dödliga finaliterna och de som har treenigats av Paradismedborgarna. De supernafiska vilans fullbordare befattar sig inte så mycket med deras träning som med att befrämja deras förståelsefulla samvaro med olika grupper.

<a name="U26_11_4"></a>*26:11.4 (297.1)* De dödliga har fått befallningen från Paradiset: ”Var fulländade, såsom er Fader i Paradiset är fulländad.” För dessa treenigade söner i den gemensamma kåren upphör de övervakande supernaferna aldrig att förkunna: ”Var förstående mot era uppstigna bröder, såsom Paradisets Skaparsöner känner och älskar dem.”

<a name="U26_11_5"></a>*26:11.5 (297.2)* Den dödliga varelsen måste finna Gud. Skaparsonen upphör aldrig att söka förrän han finner människan — den lägsta viljevarelsen. Otvivelaktigt förbereder sig Skaparsönerna och deras dödliga barn för någon framtida och obekant universumtjänst. Båda färdas genom det erfarenhetsmässiga universumets hela skala och utbildas och tränas på så sätt för sitt eviga uppdrag. Överallt i universerna sker denna blandning av det mänskliga och det gudomliga, sammanflätandet av skapad och Skapare. Tanklösa dödliga har hänvisat till yttringarna av gudomlig barmhärtighet och ömsinthet, i synnerhet gentemot de svaga och för de behövande, som tecken på en antropomorfisk, människoliknande, Gud. Vilket misstag! Hellre borde sådana yttringar av barmhärtighet och fördragsamhet hos människovarelser tas som bevis för att den dödliga människan innebos av den levande Gudens ande, att den skapade, när allt kommer omkring, är gudomlighetsmotiverad.

<a name="U26_11_6"></a>*26:11.6 (297.3)* Nära slutet av vistelsen på den första cirkeln träffar de uppstigande pilgrimerna för första gången vilans instiftare från supernafernas första klass. Detta är Paradisets änglar som kommer ut för att välkomna dem som står vid tröskeln till evigheten och för att avsluta deras förberedelse för övergångssömnen till den sista uppståndelsen. Du är i verkligheten inte ett Paradisets barn förrän du har genomkorsat den innersta cirkeln och upplevt uppståndelsen i evigheten från den sista sömnen i tiden. De fullbordade pilgrimerna börjar denna vila, faller i sömn, på den första cirkeln i Havona, men de vaknar upp på Paradisets stränder. Av alla som stiger upp till den eviga Ön är endast de som anländer på detta sätt evighetens barn; de andra färdas dit som besökare, som gäster utan boendestatus.

<a name="U26_11_7"></a>*26:11.7 (297.4)* Och nu då ert livsskede i Havona når sin höjdpunkt, då ni dödliga faller i sömn på den innersta kretsens styrvärld, går ni inte ensamma till vila som ni gjorde i er ursprungsvärld, när ni slöt ögonen i den kroppsliga dödens naturliga sömn, ej heller som då ni inträdde i den långa transitdvalan som förberedelse för färden till Havona. Nu när ni förbereder er för uppnåelsens vila får ni vid er sida er långvariga följeslagare på den första cirkeln, den majestätiska vilans fullbordare som förbereder sig att gå in i vilan som ett med er, som en garanti från Havona att er övergång är fullbordad och att ni har endast att se fram emot fulländningens avslutande finslipning.

<a name="U26_11_8"></a>*26:11.8 (297.5)* Er första övergång var verkligen döden, er andra en idealisk sömn, och nu är den tredje omvandlingen den sanna vilan, tidsåldrarnas avkoppling.

<a name="U26_11_9"></a>*26:11.9 (297.6)* [Framfört av en Visdomens Fulländare från Uversa.]
