﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel029.md" title="Styrkeledarna i universum">Kapitel 29</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel031.md" title="Finalitkåren">Kapitel 31</a>&#160;&#62;&#62;</p><hr />

## Kapitel 30

## <a name="U30_0_0"></a>Personligheterna i storuniversum

<a name="U30_0_1"></a>*30:0.1 (330.1)* DE PERSONLIGHETER och andra än personliga väsen som nu tjänstgör i Paradiset och i storuniversum utgör ett närapå gränslöst antal levande varelser. Redan antalet huvudklasser och -typer skulle få människans föreställningsförmåga att vackla, för att inte nämna de otaliga undertyperna och variationerna. Det är emellertid önskvärt att presentera någonting av två grundläggande klassifikationer av levande varelser: en antydan om den klassifikation som används i Paradiset och en förkortning av personlighetsregistret i Uversa.

<a name="U30_0_2"></a>*30:0.2 (330.2)* Det är inte möjligt att formulera täckande och helt följdriktiga klassifikationer av personligheterna i storuniversum emedan *alla* grupper inte uppenbaras. Det skulle fordra talrika kapitel till för att täcka den tilläggsuppenbarelse som behövs för att systematiskt klassificera alla grupper. En sådan begreppsmässig expansion skulle knappast vara önskvärd då den skulle beröva de tänkande dödliga under de följande tusen åren på den stimulering till kreativ begrundan som dessa partiellt uppenbarade begrepp ger. Det är bäst att människan inte får för mycket uppenbarelse; det kväver fantasin.

### <a name="U30_1_0"></a>1&#8228;&#160;Paradisets klassifikation av levande varelser

<a name="U30_1_1"></a>*30:1.1 (330.3)* Levande varelser klassificeras i Paradiset enligt medfött och uppnått förhållande till Paradisgudomarna. Under storsamlingarna i centraluniversumet och i superuniverserna grupperas de närvarande ofta enligt ursprung: de med treenigt ursprung eller som har uppnått Treenigheten, de med dubbelt ursprung och de med enkelt ursprung. Det är svårt att tolka paradisklassificeringen av levande varelser för det dödliga sinnet, men vi är befullmäktigade att framföra följande:

<a name="U30_1_2"></a>*30:1.2 (330.4)* I. *VARELSER MED TREENIGT URSPRUNG.* Varelser skapade av alla tre Paradisgudomar, antingen tillsammans eller i egenskap av Treenigheten, samt de Treenigades Kårer, vilken beteckning anger alla grupper av treenigade varelser: uppenbarade och ouppenbarade.

<a name="U30_1_3"></a>*30:1.3 (330.5)* &#160;&#160;&#160;&#160;A. *De Suprema Andarna*

<a name="U30_1_4"></a>*30:1.4 (330.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Sju Härskarandarna.

<a name="U30_1_5"></a>*30:1.5 (330.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Sju Suprema Verkställarna.

<a name="U30_1_6"></a>*30:1.6 (330.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Sju Klasserna av Återspeglande Andar.

<a name="U30_1_7"></a>*30:1.7 (330.9)* &#160;&#160;&#160;&#160;B. *Treenighetens Stationära Söner*

<a name="U30_1_8"></a>*30:1.8 (330.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Suprematetens Treenigade Hemligheter.

<a name="U30_1_9"></a>*30:1.9 (330.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Dagarnas Eviga.

<a name="U30_1_10"></a>*30:1.10 (330.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Dagarnas Forna.

<a name="U30_1_11"></a>*30:1.11 (330.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Dagarnas Fulländade.

<a name="U30_1_12"></a>*30:1.12 (331.1)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Dagarnas Sentida.

<a name="U30_1_13"></a>*30:1.13 (331.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Dagarnas Förenade.

<a name="U30_1_14"></a>*30:1.14 (331.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Dagarnas Trogna.

<a name="U30_1_15"></a>*30:1.15 (331.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Visdomens Fulländare.

<a name="U30_1_16"></a>*30:1.16 (331.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Gudomliga Rådgivare.

<a name="U30_1_17"></a>*30:1.17 (331.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Universella Censorer.

<a name="U30_1_18"></a>*30:1.18 (331.7)* &#160;&#160;&#160;&#160;C. *Varelser med Treenighetsursprung och Treenigade Varelser*

<a name="U30_1_19"></a>*30:1.19 (331.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Treenighetens Undervisande Söner.

<a name="U30_1_20"></a>*30:1.20 (331.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Inspirerade Treenighetsandar.

<a name="U30_1_21"></a>*30:1.21 (331.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Infödda Havoniter.

<a name="U30_1_22"></a>*30:1.22 (331.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Paradisets Medborgare.

<a name="U30_1_23"></a>*30:1.23 (331.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Ouppenbarade Varelser med Treenighetsursprung.

<a name="U30_1_24"></a>*30:1.24 (331.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Ouppenbarade av Gudomen Treenigade Varelser.

<a name="U30_1_25"></a>*30:1.25 (331.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Uppnåelsens Treenigade Söner.

<a name="U30_1_26"></a>*30:1.26 (331.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Utväljningens Treenigade Söner.

<a name="U30_1_27"></a>*30:1.27 (331.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Fulländningens Treenigade Söner.

<a name="U30_1_28"></a>*30:1.28 (331.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Av de Skapade Treenigade Söner.

<a name="U30_1_29"></a>*30:1.29 (331.18)* II. *VARELSER MED DUBBELT URSPRUNG.* De med ursprung i vilka som helst två av Paradisgudomarna eller annars skapade av vilka som helst två varelser med direkt eller indirekt härstamning från Paradisgudomarna.

<a name="U30_1_30"></a>*30:1.30 (331.19)* &#160;&#160;&#160;&#160;A. *De Nedstigande Klasserna.*

<a name="U30_1_31"></a>*30:1.31 (331.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Skaparsönerna.

<a name="U30_1_32"></a>*30:1.32 (331.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Administratörsönerna.

<a name="U30_1_33"></a>*30:1.33 (331.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Klara Morgonstjärnorna.

<a name="U30_1_34"></a>*30:1.34 (331.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Fader-Melkisedekarna.

<a name="U30_1_35"></a>*30:1.35 (331.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Melkisedekarna.

<a name="U30_1_36"></a>*30:1.36 (331.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Vorondadekarna.

<a name="U30_1_37"></a>*30:1.37 (331.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Lanonandekarna.

<a name="U30_1_38"></a>*30:1.38 (331.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. De Lysande Aftonstjärnorna.

<a name="U30_1_39"></a>*30:1.39 (331.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Ärkeänglarna.

<a name="U30_1_40"></a>*30:1.40 (331.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Livsbärarna.

<a name="U30_1_41"></a>*30:1.41 (331.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. De Ouppenbarade Universummedhjälparna.

<a name="U30_1_42"></a>*30:1.42 (331.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Guds Ouppenbarade Söner.

<a name="U30_1_43"></a>*30:1.43 (331.32)* &#160;&#160;&#160;&#160;B. *De Stationära Klasserna*

<a name="U30_1_44"></a>*30:1.44 (331.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Abandonterna.

<a name="U30_1_45"></a>*30:1.45 (331.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Susatia.

<a name="U30_1_46"></a>*30:1.46 (331.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Univitatia.

<a name="U30_1_47"></a>*30:1.47 (331.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Spironga.

<a name="U30_1_48"></a>*30:1.48 (331.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Ouppenbarade Varelserna med Dubbelt Ursprung

<a name="U30_1_49"></a>*30:1.49 (331.38)* &#160;&#160;&#160;&#160;C. *De Uppstigande Klasserna*

<a name="U30_1_50"></a>*30:1.50 (331.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Riktarfusionerade Dödliga.

<a name="U30_1_51"></a>*30:1.51 (331.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Sonfusionerade Dödliga.

<a name="U30_1_52"></a>*30:1.52 (331.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Andefusionerade Dödliga.

<a name="U30_1_53"></a>*30:1.53 (331.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. De Omvandlade Mellanvarelserna.

<a name="U30_1_54"></a>*30:1.54 (331.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Ouppenbarade Uppstigna.

<a name="U30_1_55"></a>*30:1.55 (332.1)* III. *VARELSER MED ENKELT URSPRUNG.* De med ursprung i en av Paradisgudomarna eller annars skapade av en enda varelse med direkt eller indirekt härstamning från Paradisgudomarna.

<a name="U30_1_56"></a>*30:1.56 (332.2)* &#160;&#160;&#160;&#160;A. *De Suprema Andarna*

<a name="U30_1_57"></a>*30:1.57 (332.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Gravitationsbudbärarna.

<a name="U30_1_58"></a>*30:1.58 (332.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Havonakretsarnas Sju Andar.

<a name="U30_1_59"></a>*30:1.59 (332.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Havonakretsarnas Tolvfaldiga Biträden.

<a name="U30_1_60"></a>*30:1.60 (332.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Återspeglingsmedhjälparna.

<a name="U30_1_61"></a>*30:1.61 (332.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Universernas Moderandar.

<a name="U30_1_62"></a>*30:1.62 (332.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Sjufaldiga Biträdande Sinnesandarna.

<a name="U30_1_63"></a>*30:1.63 (332.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Ouppenbarade Varelserna med Gudomsursprung.

<a name="U30_1_64"></a>*30:1.64 (332.10)* &#160;&#160;&#160;&#160;B. *De Uppstigande Klasserna*

<a name="U30_1_65"></a>*30:1.65 (332.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Personaliserade Riktare.

<a name="U30_1_66"></a>*30:1.66 (332.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Uppstigande Materiella Söner.

<a name="U30_1_67"></a>*30:1.67 (332.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Evolutionära Serafer.

<a name="U30_1_68"></a>*30:1.68 (332.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Evolutionära Keruber.

<a name="U30_1_69"></a>*30:1.69 (332.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Ouppenbarade Uppstigare.

<a name="U30_1_70"></a>*30:1.70 (332.16)* &#160;&#160;&#160;&#160;C. *Den Oändlige Andens Familj*

<a name="U30_1_71"></a>*30:1.71 (332.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Ensamma Budbärarna.

<a name="U30_1_72"></a>*30:1.72 (332.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Universernas Strömkretsövervakare.

<a name="U30_1_73"></a>*30:1.73 (332.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Folkräkningsledarna.

<a name="U30_1_74"></a>*30:1.74 (332.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Den Oändlige Andens Personliga Biträden.

<a name="U30_1_75"></a>*30:1.75 (332.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Biträdande Inspektörerna.

<a name="U30_1_76"></a>*30:1.76 (332.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Förordnade Vakterna.

<a name="U30_1_77"></a>*30:1.77 (332.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Graduerades Guider.

<a name="U30_1_78"></a>*30:1.78 (332.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Havonaservitalerna.

<a name="U30_1_79"></a>*30:1.79 (332.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. De Universella Medlarna.

<a name="U30_1_80"></a>*30:1.80 (332.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Morontiaföljeslagarna.

<a name="U30_1_81"></a>*30:1.81 (332.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. Supernaferna.

<a name="U30_1_82"></a>*30:1.82 (332.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. Sekonaferna.

<a name="U30_1_83"></a>*30:1.83 (332.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;13. Tertiaferna.

<a name="U30_1_84"></a>*30:1.84 (332.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;14. Omniaferna.

<a name="U30_1_85"></a>*30:1.85 (332.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;15. Seraferna.

<a name="U30_1_86"></a>*30:1.86 (332.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;16. Keruberna och Sanoberna.

<a name="U30_1_87"></a>*30:1.87 (332.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;17. De Ouppenbarade Varelserna med Andeursprung.

<a name="U30_1_88"></a>*30:1.88 (332.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;18. De Sju Suprema Styrkeledarna.

<a name="U30_1_89"></a>*30:1.89 (332.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;19. De Suprema Styrkecentren.

<a name="U30_1_90"></a>*30:1.90 (332.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;20. De Ledande Fysiska Övervakarna.

<a name="U30_1_91"></a>*30:1.91 (332.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;21. Morontiastyrkans Övervakare.

<a name="U30_1_92"></a>*30:1.92 (332.38)* IV. *EVENTUERADE TRANSCENDENTALA VARELSER.* Det finns i Paradiset en väldig skara transcendentala varelser vilkas ursprung vanligen inte avslöjas för universerna i tid och rymd förrän de är stadgade i ljus och liv. Dessa Transcendentaler är varken skapare eller skapade; de är gudomlighetens, ultimatetens och evighetens *eventuerade* barn. Dessa ”eventuerare” är varken finita eller infinita — de är *absonita;* och absonitheten är varken infinitet eller absoluthet.

<a name="U30_1_93"></a>*30:1.93 (333.1)* Dessa oskapade icke-skapare är ständigt lojala mot Paradistreenigheten och lydiga mot den Ultimate. De existerar på personlighetsaktivitetens fyra ultimata nivåer, och de tjänstgör på absonithetens sju nivåer i tolv stora divisioner bestående av ett tusen större arbetsgrupper om sju klasser var. Dessa eventuerade varelser inkluderar följande klasser:

<a name="U30_1_94"></a>*30:1.94 (333.2)* 1. Totaluniversums Arkitekter.

<a name="U30_1_95"></a>*30:1.95 (333.3)* 2. Transcendentala Upptecknare.

<a name="U30_1_96"></a>*30:1.96 (333.4)* 3. Andra Transcendentaler.

<a name="U30_1_97"></a>*30:1.97 (333.5)* 4. Första gradens Eventuerade Ledande Kraftorganisatörer.

<a name="U30_1_98"></a>*30:1.98 (333.6)* 5. Biträdande Transcendentala Ledande Kraftorganisatörer.

<a name="U30_1_99"></a>*30:1.99 (333.7)* Gud, i egenskap av en superperson, eventuerar; Gud, i egenskap af person, skapar; Gud, i egenskap aven förperson, fragmenterar; och ett sådant Riktarfragment av honom själv evolverar andesjälen ovanpå det materiella och dödliga sinnet enligt personlighetens frivilliga val och vilken har utgivits till en sådan dödlig varelse genom Guds föräldrahandling i egenskap av en Fader.

<a name="U30_1_100"></a>*30:1.100 (333.8)* V. *GUDOMENS FRAGMENTERADE VÄSEN.* Denna klass av levande existens med ursprung i den Universelle Fadern exemplifieras bäst av Tankeriktarna, fastän dessa väsen på intet sätt är de enda fragmenteringarna av det Första Ursprungets och Centrets förpersonliga verklighet. De andra än Riktarfragmentens funktioner är mångahanda och föga kända. Fusion med en Riktare eller med ett annat sådant fragment gör den skapade till en *Faderfusionerad varelse.*

<a name="U30_1_101"></a>*30:1.101 (333.9)* Fragmenteringarna av det Tredje Ursprungets och Centrets för-sinnesande bör i detta sammanhang noteras, ehuru de knappast kan jämföras med Fadersfragmenten. Sådana fragment skiljer sig enormt från Riktarna; de vistas inte som sådana i Spiritington; inte heller färdas de som sådana längs sinnesgravitationens strömkretsar; de bebor inte heller de dödliga varelserna under det jordiska livet. De är inte förpersonliga i den mening som Riktarna, men sådana fragment av för-sinnesande utges till vissa överlevande dödliga, och fusion med dem gör dessa till *Andefusionerade dödliga* till åtskillnad från Riktarfusionerade dödliga.

<a name="U30_1_102"></a>*30:1.102 (333.10)* Ännu svårare att beskriva är en Skaparsons individualiserade ande; förening med denna gör den skapade varelsen till en *med Sonen fusionerad dödlig.* Och det finns ytterligare andra fragmenteringar av Gudomen.

<a name="U30_1_103"></a>*30:1.103 (333.11)* VI. *ÖVERPERSONLIGA VARELSER.* Det finns en väldig skara andra än personliga varelser, som är av gudomligt ursprung och som tjänar på mångahanda sätt i universernas universum. Vissa av dessa varelser är bosatta i Sonens paradisvärldar; andra, såsom den Evige Sonens överpersonliga representanter, påträffas annanstans. Till största delen nämns de inte i dessa berättelser, och det vore helt fåfängt att försöka beskriva dem för *personliga* varelser.

<a name="U30_1_104"></a>*30:1.104 (333.12)* VII. *OKLASSIFICERADE OCH OUPPENBARADE KLASSER.* Under innevarande universumtidsålder är det inte möjligt att placera alla varelser, personliga eller andra, inom klassifikationer som gäller den nuvarande universumtidsåldern; inte heller har alla sådana kategorier uppenbarats i dessa berättelser; därför har talrika klasser utelämnats från dessa listor. Beakta följande:

<a name="U30_1_105"></a>*30:1.105 (333.13)* &#160;&#160;&#160;&#160;Universumbestämmelsens Fullbordare.

<a name="U30_1_106"></a>*30:1.106 (333.14)* &#160;&#160;&#160;&#160;Den Ultimates Kvalificerade Ställföreträdare.

<a name="U30_1_107"></a>*30:1.107 (334.1)* &#160;&#160;&#160;&#160;Den Supremes Okvalificerade Övervakare.

<a name="U30_1_108"></a>*30:1.108 (334.2)* &#160;&#160;&#160;&#160;Dagarnas Fornas Ouppenbarade Skapande Representanter.

<a name="U30_1_109"></a>*30:1.109 (334.3)* &#160;&#160;&#160;&#160;Majeston i Paradiset.

<a name="U30_1_110"></a>*30:1.110 (334.4)* &#160;&#160;&#160;&#160;Majestons Icke-Namngivna Förbindelsepersonligheter för Återspegling.

<a name="U30_1_111"></a>*30:1.111 (334.5)* &#160;&#160;&#160;&#160;Midsonitklasserna i lokaluniverserna.

<a name="U30_1_112"></a>*30:1.112 (334.6)* Ingen speciell betydelse behöver fästas vid att dessa klasser listas tillsammans, förutom att ingen av dem uppträder i paradisklassifikationen så som den nu här har uppenbarats. Dessa är de få oklassificerade; det återstår för er att lära er om de ouppenbarade många.

<a name="U30_1_113"></a>*30:1.113 (334.7)* Det finns andar: andeväsen, andenärvaron, personliga andar, förpersonliga andar, överpersonliga andar, andeexistenser, andepersonligheter — men varken de dödligas språk eller de dödligas intellekt når upp till detta. Vi kan emellertid konstatera att det inte finns några personligheter som är ”endast sinne”; inget väsen har personlighet om det inte har fått den av Gud, som är ande. Inget sinnesväsen som inte är associerat med antingen andlig eller fysisk energi är en personlighet. Men i samma mening som det finns andepersonligheter som har sinne finns det sinnespersonligheter som har ande. Majeston och hans medarbetare är ganska bra illustrationer av sinnesdominerade varelser, men det finns bättre illustrationer av denna typ av personlighet som är okänd för er. Det finns rentav hela ouppenbarade klasser av sådana *sinnespersonligheter,* men de är alltid andeassocierade. Vissa andra ouppenbarade skapade varelser är vad som kunde kallas *den sinnesmässiga och fysiska energins personligheter.* Denna typ av varelse reagerar inte på andegravitationen men är icke desto mindre en sann personlighet — den är inom Faderns strömkrets.

<a name="U30_1_114"></a>*30:1.114 (334.8)* Dessa kapitel påbörjar inte ens — kan inte påbörja — uttömmandet av berättelsen om de levande skapade varelserna, skaparna, de eventuerade varelserna och ännu på annat sätt existerande varelserna som lever och dyrkar och tjänar i de vimlande universerna i tiden och i centraluniversumet i evigheten. Ni dödliga är personer; därför kan vi beskriva varelser som är *personaliserade,* men hur skulle en *absonitiserad* varelse någonsin kunna förklaras för er?

### <a name="U30_2_0"></a>2&#8228;&#160;Personlighetsregistret i Uversa

<a name="U30_2_1"></a>*30:2.1 (334.9)* Den gudomliga familjen av levande varelser är registrerad i Uversa i sju stora divisioner:

<a name="U30_2_2"></a>*30:2.2 (334.10)* 1. Paradisgudomarna.

<a name="U30_2_3"></a>*30:2.3 (334.11)* 2. De Suprema Andarna.

<a name="U30_2_4"></a>*30:2.4 (334.12)* 3. Varelserna med Treenighetsursprung.

<a name="U30_2_5"></a>*30:2.5 (334.13)* 4. Guds Söner.

<a name="U30_2_6"></a>*30:2.6 (334.14)* 5. Den Oändlige Andens Personligheter.

<a name="U30_2_7"></a>*30:2.7 (334.15)* 6. Styrkeledarna i Universum.

<a name="U30_2_8"></a>*30:2.8 (334.16)* 7. De Permanenta Medborgarnas Kår.

<a name="U30_2_9"></a>*30:2.9 (334.17)* Dessa grupper av viljevarelser är indelade i talrika klasser och mindre undergrupper. Presentationen av klassificeringen av storuniversums personligheter tar emellertid i huvudsak fasta på ett framförande av de klasser av förståndsvarelser som har uppenbarats i dessa berättelser, av vilka de dödliga möter de flesta som en del av sin uppstigningserfarenhet under den progressiva uppstigningen till Paradiset. De följande katalogiseringarna upptar inte de omfattande klasser av universumvarelser som är sysselsatta i sitt arbete utanför uppstigningsplanen för de dödliga.

<a name="U30_2_10"></a>*30:2.10 (335.1)* I. *PARADISGUDOMARNA*

<a name="U30_2_11"></a>*30:2.11 (335.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Den Universelle Fadern.

<a name="U30_2_12"></a>*30:2.12 (335.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Den Evige Sonen.

<a name="U30_2_13"></a>*30:2.13 (335.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Den Oändlige Anden.

<a name="U30_2_14"></a>*30:2.14 (335.5)* II. *DE SUPREMA ANDARNA*

<a name="U30_2_15"></a>*30:2.15 (335.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Sju Härskarandarna.

<a name="U30_2_16"></a>*30:2.16 (335.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Sju Suprema Verkställarna.

<a name="U30_2_17"></a>*30:2.17 (335.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Sju Grupperna av Återspeglande Andar.

<a name="U30_2_18"></a>*30:2.18 (335.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Återspeglingsmedhjälparna.

<a name="U30_2_19"></a>*30:2.19 (335.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Kretsarnas Sju Andar.

<a name="U30_2_20"></a>*30:2.20 (335.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Lokaluniversernas Skapande Andar.

<a name="U30_2_21"></a>*30:2.21 (335.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Biträdande Sinnesandarna.

<a name="U30_2_22"></a>*30:2.22 (335.13)* III. *VARELSERNA MED TREENIGHETSURSPRUNG*

<a name="U30_2_23"></a>*30:2.23 (335.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Suprematetens Treenigade Hemligheter

<a name="U30_2_24"></a>*30:2.24 (335.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Dagarnas Eviga.

<a name="U30_2_25"></a>*30:2.25 (335.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Dagarnas Forna.

<a name="U30_2_26"></a>*30:2.26 (335.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Dagarnas Fulländade.

<a name="U30_2_27"></a>*30:2.27 (335.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Dagarnas Sentida.

<a name="U30_2_28"></a>*30:2.28 (335.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Dagarnas Förenande.

<a name="U30_2_29"></a>*30:2.29 (335.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Dagarnas Trogna.

<a name="U30_2_30"></a>*30:2.30 (335.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. Treenighetens Undervisande Söner.

<a name="U30_2_31"></a>*30:2.31 (335.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. Visdomens Fulländare.

<a name="U30_2_32"></a>*30:2.32 (335.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. De Gudomliga Rådgivarna.

<a name="U30_2_33"></a>*30:2.33 (335.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. De Universella Censorerna.

<a name="U30_2_34"></a>*30:2.34 (335.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. De Inspirerade Treenighetsandarna.

<a name="U30_2_35"></a>*30:2.35 (335.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;13. De Infödda Havoniterna.

<a name="U30_2_36"></a>*30:2.36 (335.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;14. Paradismedborgarna.

<a name="U30_2_37"></a>*30:2.37 (335.28)* IV. *GUDS SÖNER*

<a name="U30_2_38"></a>*30:2.38 (335.29)* &#160;&#160;&#160;&#160;A. *Nedstigande Söner*

<a name="U30_2_39"></a>*30:2.39 (335.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Skaparsönerna — Mikaelerna.

<a name="U30_2_40"></a>*30:2.40 (335.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Administratörsönerna — Avonalerna.

<a name="U30_2_41"></a>*30:2.41 (335.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Treenighetens Undervisande Söner — Daynalerna.

<a name="U30_2_42"></a>*30:2.42 (335.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Melkisedeksönerna.

<a name="U30_2_43"></a>*30:2.43 (335.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Vorondadeksönerna.

<a name="U30_2_44"></a>*30:2.44 (335.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Lanonandeksönerna.

<a name="U30_2_45"></a>*30:2.45 (335.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Livbärarsönerna.

<a name="U30_2_46"></a>*30:2.46 (335.37)* &#160;&#160;&#160;&#160;B. *Uppstigande Söner*

<a name="U30_2_47"></a>*30:2.47 (335.38)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Faderfusionerade Dödliga.

<a name="U30_2_48"></a>*30:2.48 (335.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Sonfusionerade Dödliga.

<a name="U30_2_49"></a>*30:2.49 (335.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Andefusionerade Dödliga.

<a name="U30_2_50"></a>*30:2.50 (335.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. De Evolutionära Seraferna.

<a name="U30_2_51"></a>*30:2.51 (335.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Uppstigande Materiella Sönerna.

<a name="U30_2_52"></a>*30:2.52 (335.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Omvandlade Mellanvarelserna.

<a name="U30_2_53"></a>*30:2.53 (335.44)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Personaliserade Riktarna.

<a name="U30_2_54"></a>*30:2.54 (336.1)* &#160;&#160;&#160;&#160;C. *Treenigade Söner*

<a name="U30_2_55"></a>*30:2.55 (336.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Mäktiga Budbärarna.

<a name="U30_2_56"></a>*30:2.56 (336.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De med Stor Auktoritet.

<a name="U30_2_57"></a>*30:2.57 (336.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De utan Namn och Nummer.

<a name="U30_2_58"></a>*30:2.58 (336.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. De Treenigade Väktarna.

<a name="U30_2_59"></a>*30:2.59 (336.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Treenigade Ambassadörerna.

<a name="U30_2_60"></a>*30:2.60 (336.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Himmelska Beskyddarna.

<a name="U30_2_61"></a>*30:2.61 (336.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Höga Sönernas Assistenter.

<a name="U30_2_62"></a>*30:2.62 (336.9)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. De Av de Uppstigna Treenigade Sönerna.

<a name="U30_2_63"></a>*30:2.63 (336.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. De Av Paradis-Havonabor Treenigade Sönerna.

<a name="U30_2_64"></a>*30:2.64 (336.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. Ödesbestämmelsens Treenigade Söner.

<a name="U30_2_65"></a>*30:2.65 (336.12)* V. *DEN OÄNDLIGE ANDENS PERSONLIGHETER*

<a name="U30_2_66"></a>*30:2.66 (336.13)* &#160;&#160;&#160;&#160;A. *Den Oändlige Andens Högre Personligheter*

<a name="U30_2_67"></a>*30:2.67 (336.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Ensamma Budbärarna.

<a name="U30_2_68"></a>*30:2.68 (336.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Universernas Strömkretsövervakare.

<a name="U30_2_69"></a>*30:2.69 (336.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Folkräkningsledarna.

<a name="U30_2_70"></a>*30:2.70 (336.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Den Oändlige Andens Personliga Biträden.

<a name="U30_2_71"></a>*30:2.71 (336.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Biträdande Inspektörerna.

<a name="U30_2_72"></a>*30:2.72 (336.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Förordnade Vakterna.

<a name="U30_2_73"></a>*30:2.73 (336.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Graduerades Guider.

<a name="U30_2_74"></a>*30:2.74 (336.21)* &#160;&#160;&#160;&#160;B. *Rymdens Budbärarskaror*

<a name="U30_2_75"></a>*30:2.75 (336.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Havonaservitalerna.

<a name="U30_2_76"></a>*30:2.76 (336.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Universella Medlarna.

<a name="U30_2_77"></a>*30:2.77 (336.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Tekniska Rådgivarna.

<a name="U30_2_78"></a>*30:2.78 (336.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Väktarna av Paradisets Register.

<a name="U30_2_79"></a>*30:2.79 (336.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Himmelska Upptecknarna.

<a name="U30_2_80"></a>*30:2.80 (336.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Morontiaföljeslagarna.

<a name="U30_2_81"></a>*30:2.81 (336.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Paradisföljeslagarna.

<a name="U30_2_82"></a>*30:2.82 (336.29)* &#160;&#160;&#160;&#160;C. *De Omvårdande Andarna*

<a name="U30_2_83"></a>*30:2.83 (336.30)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Supernaferna.

<a name="U30_2_84"></a>*30:2.84 (336.31)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Sekonaferna.

<a name="U30_2_85"></a>*30:2.85 (336.32)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Tertiaferna.

<a name="U30_2_86"></a>*30:2.86 (336.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Omniaferna.

<a name="U30_2_87"></a>*30:2.87 (336.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Seraferna.

<a name="U30_2_88"></a>*30:2.88 (336.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Keruberna och Sanoberna.

<a name="U30_2_89"></a>*30:2.89 (336.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Mellanvarelserna.

<a name="U30_2_90"></a>*30:2.90 (336.37)* VI. *STYRKELEDARNA I UNIVERSUM*

<a name="U30_2_91"></a>*30:2.91 (336.38)* &#160;&#160;&#160;&#160;A. *De Sju Suprema Styrkeledarna*

<a name="U30_2_92"></a>*30:2.92 (336.39)* &#160;&#160;&#160;&#160;B. *Suprema Styrkecentrer*

<a name="U30_2_93"></a>*30:2.93 (336.40)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Suprema Centerövervakarna.

<a name="U30_2_94"></a>*30:2.94 (336.41)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Havonacentrerna.

<a name="U30_2_95"></a>*30:2.95 (336.42)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Superuniversumcentrerna.

<a name="U30_2_96"></a>*30:2.96 (336.43)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Lokaluniversers Centrer.

<a name="U30_2_97"></a>*30:2.97 (336.44)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Konstellationscentrerna.

<a name="U30_2_98"></a>*30:2.98 (336.45)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Systemcentrerna.

<a name="U30_2_99"></a>*30:2.99 (336.46)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Oklassificerade Centrerna.

<a name="U30_2_100"></a>*30:2.100 (337.1)* &#160;&#160;&#160;&#160;C. *Ledande Fysiska Övervakare*

<a name="U30_2_101"></a>*30:2.101 (337.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Biträdande Styrkeledarna.

<a name="U30_2_102"></a>*30:2.102 (337.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Mekaniska Övervakarna.

<a name="U30_2_103"></a>*30:2.103 (337.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Energiomformarna.

<a name="U30_2_104"></a>*30:2.104 (337.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Energiöverförarna.

<a name="U30_2_105"></a>*30:2.105 (337.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Första gradens Förenare.

<a name="U30_2_106"></a>*30:2.106 (337.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Andra gradens Åtskiljare.

<a name="U30_2_107"></a>*30:2.107 (337.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Frandalankerna och Kronoldekerna.

<a name="U30_2_108"></a>*30:2.108 (337.9)* &#160;&#160;&#160;&#160;D. *Morontiastyrkans Övervakare*

<a name="U30_2_109"></a>*30:2.109 (337.10)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Strömkretsregulatorerna.

<a name="U30_2_110"></a>*30:2.110 (337.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Systemkoordinatorerna.

<a name="U30_2_111"></a>*30:2.111 (337.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Planetariska Väktarna.

<a name="U30_2_112"></a>*30:2.112 (337.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. De Kombinerade Övervakarna.

<a name="U30_2_113"></a>*30:2.113 (337.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Förbindelsestabilisatorerna.

<a name="U30_2_114"></a>*30:2.114 (337.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Utväljande Sorterarna.

<a name="U30_2_115"></a>*30:2.115 (337.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Biträdande Registratorerna.

<a name="U30_2_116"></a>*30:2.116 (337.17)* VII. *DE PERMANENTA MEDBORGARNAS KÅRER*

<a name="U30_2_117"></a>*30:2.117 (337.18)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Planetariska Mellanvarelserna.

<a name="U30_2_118"></a>*30:2.118 (337.19)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Systemens Adamiska Söner.

<a name="U30_2_119"></a>*30:2.119 (337.20)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Konstellationernas Univitatia.

<a name="U30_2_120"></a>*30:2.120 (337.21)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Lokaluniversernas Susatia.

<a name="U30_2_121"></a>*30:2.121 (337.22)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Lokaluniversernas Andefusionerade Dödliga.

<a name="U30_2_122"></a>*30:2.122 (337.23)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Superuniversernas Abandonter.

<a name="U30_2_123"></a>*30:2.123 (337.24)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Superuniversernas Sonfusionerade Dödliga.

<a name="U30_2_124"></a>*30:2.124 (337.25)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;8. De Infödda Havoniterna.

<a name="U30_2_125"></a>*30:2.125 (337.26)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;9. De Infödda på Andens Sfärer i Paradiset.

<a name="U30_2_126"></a>*30:2.126 (337.27)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;10. De Infödda på Faderns Sfärer i Paradiset.

<a name="U30_2_127"></a>*30:2.127 (337.28)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;11. De Skapade Medborgarna i Paradiset.

<a name="U30_2_128"></a>*30:2.128 (337.29)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;12. De Riktarfusionerade Dödliga Medborgarna i Paradiset.

<a name="U30_2_129"></a>*30:2.129 (337.30)* Detta är den verksamma klassificeringen av universernas personligheter, så som de är registrerade i högkvartersvärlden i Uversa.

<a name="U30_2_130"></a>*30:2.130 (337.31)* *SAMMANSATTA PERSONLIGHETSGRUPPER.* I Uversa finns ytterligare talrika grupper av förståndsvarelser registrerade, varelser som också är nära relaterade till storuniversums organisation och administration. Bland dessa klasser finns följande tre sammansatta grupper av personligheter:

<a name="U30_2_131"></a>*30:2.131 (337.32)* &#160;&#160;&#160;&#160;A. *Finalitkåren i Paradiset*

<a name="U30_2_132"></a>*30:2.132 (337.33)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. De Dödligas Finalitkår.

<a name="U30_2_133"></a>*30:2.133 (337.34)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Paradisets Finalitkår.

<a name="U30_2_134"></a>*30:2.134 (337.35)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. De Treenigades Finalitkår.

<a name="U30_2_135"></a>*30:2.135 (337.36)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. De Gemensamt Treenigades Finalitkår.

<a name="U30_2_136"></a>*30:2.136 (337.37)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. Havonafinaliternas Kår.

<a name="U30_2_137"></a>*30:2.137 (337.38)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Transcendentala Finaliternas Kår.

<a name="U30_2_138"></a>*30:2.138 (337.39)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Kåren för de Ouppenbarade Bestämmelsens Söner.

<a name="U30_2_139"></a>*30:2.139 (337.40)* De Dödligas Finalitkår behandlas i det nästföljande och slutliga kapitlet i denna serie.

<a name="U30_2_140"></a>*30:2.140 (338.1)* &#160;&#160;&#160;&#160;B. *Universumbiträdena*

<a name="U30_2_141"></a>*30:2.141 (338.2)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Klara Morgonstjärnorna.

<a name="U30_2_142"></a>*30:2.142 (338.3)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. Lysande Aftonstjärnorna.

<a name="U30_2_143"></a>*30:2.143 (338.4)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Ärkeänglarna.

<a name="U30_2_144"></a>*30:2.144 (338.5)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. De Allra Högstas Assistenter.

<a name="U30_2_145"></a>*30:2.145 (338.6)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Höga Kommissionärerna.

<a name="U30_2_146"></a>*30:2.146 (338.7)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. De Himmelska Översynarna.

<a name="U30_2_147"></a>*30:2.147 (338.8)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. Mansoniavärldens Lärare.

<a name="U30_2_148"></a>*30:2.148 (338.9)* Både i lokaluniversernas och i superuniversernas alla högkvartersvärldar tar man emot dessa varelser som är engagerade i specifika uppdrag för Skaparsönerna, lokaluniversernas härskare. Vi välkomnar dessa *Universumbiträden* i Uversa, men vi har ingen bestämmanderätt över dem. Dessa emissarier utför sitt arbete och gör sina observationer med behörighet av Skaparsönerna. Deras aktiviteter beskrivs mera ingående i berättelsen om ert lokaluniversum.

<a name="U30_2_149"></a>*30:2.149 (338.10)* &#160;&#160;&#160;&#160;C. *De Sju Goodwillkolonierna*

<a name="U30_2_150"></a>*30:2.150 (338.11)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;1. Stjärnforskarna.

<a name="U30_2_151"></a>*30:2.151 (338.12)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;2. De Himmelska Artisanerna.

<a name="U30_2_152"></a>*30:2.152 (338.13)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;3. Omväxlingsledarna.

<a name="U30_2_153"></a>*30:2.153 (338.14)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;4. Fortbildningsinstruktörerna.

<a name="U30_2_154"></a>*30:2.154 (338.15)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;5. De Olika Reservkårerna.

<a name="U30_2_155"></a>*30:2.155 (338.16)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;6. Gäststuderandena.

<a name="U30_2_156"></a>*30:2.156 (338.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;7. De Uppstigande Pilgrimerna.

<a name="U30_2_157"></a>*30:2.157 (338.18)* Dessa sju grupper av varelser förekommer sålunda organiserade och styrda i alla högkvartersvärldar från lokalsystemen upp till superuniversernas huvudstäder, i synnerhet i de senare. Huvudstäderna i de sju superuniverserna är mötesplatser för nästan alla klasser och grupper av förståndsvarelser. Med undantag för talrika grupper av Paradis-Havonabor kan man där observera och studera viljevarelser från varje fas av existens.

### <a name="U30_3_0"></a>3&#8228;&#160;Goodwillkolonierna

<a name="U30_3_1"></a>*30:3.1 (338.19)* De sju goodwillkolonierna vistas på de arkitektoniska sfärerna under en längre eller kortare tid medan de ägnar sig åt att främja sina uppdrag och utföra sina speciella uppgifter. Deras arbete kan beskrivas som följer:

<a name="U30_3_2"></a>*30:3.2 (338.20)* 1. *Stjärnforskarna,* de himmelska astronomerna, väljer att arbeta på sfärer som Uversa emedan sådana speciellt konstruerade världar är ovanligt gynnsamma för deras observationer och beräkningar. Uversa är gynnsamt belägen för denna kolonis arbete, inte endast på grund av sitt centrala läge, utan även för att det inte i närheten finns några jättelika levande eller döda solar att störa energiströmmarna. Dessa forskare är på intet sätt organiskt förbundna med superuniversumets angelägenheter; de är enbart gäster.

<a name="U30_3_3"></a>*30:3.3 (338.21)* Den astronomiska kolonin i Uversa består av individer från många närbelägna sfärer, från centraluniversumet och även från Norlatiadek. Varje varelse i varje värld i varje system i varje universum kan bli stjärnforskare, kan sträva efter att upptas i någon kår av himmelska astronomer. De enda fordringarna är: fortsatt liv och tillräckligt med kunskap om världarna i rymden, i synnerhet de fysiska lagarna om deras evolution och övervakning. Det fordras inte att stjärnforskarna skulle tjäna för evigt i denna kår, men ingen som har antagits till denna grupp får avgå inom ett tusen år enligt tideräkningen i Uversa.

<a name="U30_3_4"></a>*30:3.4 (339.1)* Stjärnobservatörernas koloni i Uversa uppgår nu till ett antal om över en miljon. Dessa astronomer kommer och går, fastän en del stannar för ganska långa perioder. De utför sitt arbete med hjälp av en mängd mekaniska instrument och fysiska apparater; de får också stor hjälp av de Ensamma Budbärarna och andra andeutforskare. Dessa himmelska astronomer utnyttjar ständigt de levande energiomformarna och -överförarna så väl som de återspeglande personligheterna i sitt arbete med att studera stjärnorna och kartlägga rymden. De studerar alla former och faser av rymdmaterial och energimanifestationer, och de är alldeles lika intresserade av kraftens funktion som av stjärnfenomen; ingenting i hela rymden undgår deras undersökande.

<a name="U30_3_5"></a>*30:3.5 (339.2)* Liknande kolonier av astronomer finns såväl i högkvartersvärldarna i superuniversernas sektorer som i de arkitektoniska huvudstäderna i lokaluniverserna och deras administrativa underavdelningar. Kunskapen är inte medfödd, med undantag av i Paradiset; förståelsen av det fysiska världsalltet är till stor del beroende av observationer och forskning.

<a name="U30_3_6"></a>*30:3.6 (339.3)* 2. *De himmelska artisanerna* tjänar överallt i de sju superuniverserna. De uppstigande dödliga får sin första kontakt med dessa grupper under morontiaskedet i lokaluniversumet och i samband därmed diskuteras dessa artisaner mera ingående.

<a name="U30_3_7"></a>*30:3.7 (339.4)* 3. *Omväxlingsledarna* är befrämjare av avslappning och humor — återvändande till minnen från det förgångna. Deras tjänst har stor betydelse för det praktiska genomförandet av uppstigningsplanen för de dödligas framskridande, i synnerhet under de tidigare faserna av morontiaövergång och andeerfarenhet. Berättelsen om dem hör till skildringen av de dödligas levnadsbana i lokaluniversumet.

<a name="U30_3_8"></a>*30:3.8 (339.5)* 4. *Fortbildningsinstruktörerna.* Den nästföljande högre residensvärlden i uppstigningslivsskedet upprätthåller alltid en stor kår av lärare i världen strax nedanför, ett slags förberedande skola för de framåtskridande invånarna på den sfären; detta är en fas i uppstigningsplanen då tidens pilgrimer avancerar. Dessa skolor, deras undervisnings- och examinationsmetoder, är helt olika allt det som ni försöker utföra på Urantia.

<a name="U30_3_9"></a>*30:3.9 (339.6)* Hela uppstigningsplanen för de dödligas framåtskridande karaktärisera av förfarandet att ge vidare till andra varelser ny sanning och erfarenhet så snart man har förvärvat den. Ni arbetar er igenom den långa utbildningen för att uppnå Paradiset genom att tjäna som lärare för de elever som kommer genast efter er på framåtskridandets skala.

<a name="U30_3_10"></a>*30:3.10 (339.7)* 5. *De olika reservkårerna.* Omfattande reserver av varelser som inte står under vår direkta överinsyn samlas i Uversa till reservkårskolonin. Det finns sjuttio primära divisioner i denna koloni i Uversa, och det är en allmänbildande utbildning att få tillåtelse att vistas en period med dessa anmärkningsvärda personligheter. Liknande allmänna reserver upprätthålls i Salvington och i andra universumhuvudstäder; de sänds ut till aktiv tjänst på begäran av sina respektive gruppledare.

<a name="U30_3_11"></a>*30:3.11 (339.8)* 6. *Gäststuderande.* Från hela universum flyter det en ständig ström av himmelska besökare genom de olika högkvartersvärldarna. Som individer och som klasser dessa olika typer av varelser flockas till oss som observatörer, utbyteselever och praktikanter. I Uversa finns det för närvarande över en miljard personer i denna goodwillkoloni. En del av dessa besökare stannar kanske en dag, andra kanske ett år, beroende på arten av deras uppdrag. Denna koloni består av nästan varje klass av universumvarelser förutom Skaparpersonligheter och morontiadödliga.

<a name="U30_3_12"></a>*30:3.12 (340.1)* De morontiadödliga är gäststuderande endast inom lokaluniversumet där de har sitt ursprung. De kan göra besök inom hela superuniversumet först efter att ha uppnått andestatus. Hela hälften av vår gästkoloni består av ”mellanlandande”, varelser på väg någon annanstans vilka stannar för att besöka huvudstaden i Orvonton. Dessa personligheter kan ha ett universumuppdrag att utföra, eller de kan ha en semesterperiod — ledighet från uppdrag. Privilegiet att resa och göra observationer inom universumets gränser är en del av alla uppstigande varelsers levnadsbana. Människans önskan att resa och iaktta nya folk och världar blir fullt tillgodosedd under den långa och händelserika uppstigningen till Paradiset genom lokaluniversumet, superuniversumet och centraluniversumet.

<a name="U30_3_13"></a>*30:3.13 (340.2)* 7. *De uppstigande pilgrimerna.* Då de uppstigande pilgrimerna förordnas till olika tjänster i samband med sitt framskridande mot Paradiset har de sitt hemvist i form av en goodwillkoloni på de olika högkvarterssfärerna. Medan de tjänstgör här och var, överallt i ett superuniversum, är dessa grupper i stort sett självstyrande. De utgör en koloni med ständigt växlande sammansättning, och de omfattar alla klasser av evolutionära dödliga och deras uppstigande medarbetare.

### <a name="U30_4_0"></a>4&#8228;&#160;De Uppstigande Dödliga

<a name="U30_4_1"></a>*30:4.1 (340.3)* Samtidigt som tidens och rymdens dödliga överlevande benämns *uppstigande pilgrimer* då de har blivit godkända för den progressiva uppstigningen till Paradiset, intar dessa evolutionära varelser en så viktig plats i dessa berättelser att vi här önskar presentera en översikt av följande sju steg i uppstigningslivsskedet i universum:

<a name="U30_4_2"></a>*30:4.2 (340.4)* 1. Planetariska dödliga.

<a name="U30_4_3"></a>*30:4.3 (340.5)* 2. Sovande överlevande.

<a name="U30_4_4"></a>*30:4.4 (340.6)* 3. Mansoniavärldarnas studerande.

<a name="U30_4_5"></a>*30:4.5 (340.7)* 4. Morontiaframskridare.

<a name="U30_4_6"></a>*30:4.6 (340.8)* 5. Superuniversernas skyddslingar.

<a name="U30_4_7"></a>*30:4.7 (340.9)* 6. Havonapilgrimer.

<a name="U30_4_8"></a>*30:4.8 (340.10)* 7. De som har anlänt till Paradiset.

<a name="U30_4_9"></a>*30:4.9 (340.11)* Berättelsen i det följande skildrar en Riktarvistad dödligs livsskede i universum. De Son- och Andefusionerade dödliga har vissa delar gemensamma i detta livsskede, men vi har valt att framföra denna berättelse så som den gäller för de Riktarfusionerade dödliga, ty en sådan bestämmelse må förväntas av alla människoraser på Urantia.

<a name="U30_4_10"></a>*30:4.10 (340.12)* 1. *Planetariska dödliga.* De dödliga är alla evolutionära varelser med ursprung i djurriket och med uppstigningspotential. Till ursprung, natur och bestämmelse är dessa olika grupper och typer av människovarelser inte helt olika folken på Urantia. Människoraserna i varje värld erhåller samma omvårdnad av Guds Söner och får åtnjuta närvaron av tidens omvårdande andar. Efter den naturliga döden umgås alla typer av uppstigare på ett broderligt sätt som en enda stor morontiafamilj i mansoniavärldarna.

<a name="U30_4_11"></a>*30:4.11 (341.1)* 2. *Sovande överlevande.* Alla dödliga med överlevnadsstatus, under beskydd av personliga ödesväktare, går genom den naturliga dödens port och personaliseras på den tredje perioden i mansoniavärldarna. De godkända varelser som av någon orsak inte har kunnat nå den nivå av intelligensbehärskande och andlighetsbegåvande som skulle berättiga dem till personliga väktare, kan inte på detta sätt omedelbart och direkt bege sig till mansoniavärldarna. Dessa överlevande själar måste vila i medvetslös sömn tills domedagen i en ny tidsålder, i en ny domperiod, tills en Guds Son kommer för att hålla tidsålderns namnupprop och döma världen; och detta är det allmänna förfarandet överallt i Nebadon. Om Kristus Mikael sades det när han uppsteg i höjden efter avslutat arbete på jorden, att ”han ledde en stor mängd av fångar”. Och dessa fångar var de sovande överlevande från Adams dagar till dagen för Mästarens uppståndelse på Urantia.

<a name="U30_4_12"></a>*30:4.12 (341.2)* Tidens gång har ingen betydelse för de sovande dödliga; de är helt medvetslösa och minns inte längden av sin vila. Då personligheten igen har sammanfogats vid slutet av en tidsålder, reagerar de som har sovit fem tusen år inte annorlunda än de som har vilat fem dagar. Med undantag för detta dröjsmål genomgår dessa överlevande uppstigningsprogrammet på samma sätt som de som undviker den längre eller kortare dödssömnen.

<a name="U30_4_13"></a>*30:4.13 (341.3)* Dessa domperiodsklasser av pilgrimer från världarna används för morontiella gruppaktiviteter i lokaluniversernas arbete. Det finns en stor fördel med att mobilisera sådana enorma grupper; de hålls sålunda tillsammans under långa perioder av effektiv tjänst.

<a name="U30_4_14"></a>*30:4.14 (341.4)* 3. *Mansoniavärldstuderande.* Alla överlevande som vaknar upp i mansoniavärldarna hör till denna klass.

<a name="U30_4_15"></a>*30:4.15 (341.5)* Den fysiska kroppen av dödligt kött är inte en del av den nya sammansättningen av den sovande överlevande; den fysiska kroppen har blivit stoft igen. Den förordnade serafen anskaffar den nya kroppen, morontiagestalten, som blir den odödliga själens nya livsuppehållare och som bebos av den återvändande Riktaren. Riktaren är beskyddare av andereproduktionen av den sovande överlevandes sinne. Den förordnade serafen har vård om den överlevande identiteten — den odödliga själen — så långt den har utvecklats. Och när dessa två, Riktaren och serafen, återförenar sina personlighetsansvar, utgör den nya individen återuppståndelsen av den gamla personligheten, överlevnaden av själens evolverande morontiaidentitet. Denna återförening av själ och Riktare kallas med all rätt återuppståndelse, ett sammanfogande på nytt av personlighetens faktorer; men inte ens detta förklarar helt och hållet återuppträdandet av den överlevande *personligheten.* Fastän ni antagligen aldrig kommer att förstå själva denna oförklarliga händelse kommer ni en gång att erfarenhetsmässigt veta sanningen därav om ni inte avvisar planen för de dödligas överlevnad.

<a name="U30_4_16"></a>*30:4.16 (341.6)* Den plan som innebär att till en början kvarhålla de dödliga i sju efter varandra följande skolningsvärldar är närapå universell i Orvonton. I varje lokalsystem om ungefär ett tusen bebodda världar finns det sju mansoniavärldar, vanligen satelliter eller undersatelliter till systemets huvudstad. De utgör mottagningsvärldarna för majoriteten av uppstigande dödliga.

<a name="U30_4_17"></a>*30:4.17 (341.7)* Ibland kallas alla utbildningsvärldar som bebos av dödliga ”boningar”, och det var sådana sfärer Jesus avsåg då han sade: ”I min Faders hus finns många boningar.” Härifrån vidare framskrider de uppstigande inom en given grupp av sfärer såsom mansoniavärldarna, individuellt från sfär till sfär och från en fas av livet till en annan, men de avancerar alltid i klassformation från ett stadium av universumstudier till ett annat.

<a name="U30_4_18"></a>*30:4.18 (342.1)* 4. *Morontiaframskridare.* Från mansoniavärldarna uppåt genom systemets, konstellationens och universumets sfärer klassas de dödliga som morontiaframskridare; de färdas genom övergångssfärerna för de dödligas uppstigning. Under sitt framskridande från de lägre till de högre morontiavärldarna tjänar de uppstigande dödliga i många uppgifter i association med sina lärare och i sällskap med sina mera avancerade och äldre bröder.

<a name="U30_4_19"></a>*30:4.19 (342.2)* Morontiaframskridandet gäller den fortgående utvecklingen av intellekt, ande och personlighetsform. De överlevande är fortfarande varelser med tre naturer. Genom hela morontiaerfarenheten är de lokaluniversumets skyddslingar. Superuniversumets regim berör dem inte förrän livsskedet som ande börjar.

<a name="U30_4_20"></a>*30:4.20 (342.3)* De dödliga får verklig andeidentitet just innan de far från lokaluniversumets högkvarter till mottagningsvärldarna i superuniversumets mindre sektorer. Övergången från det slutliga morontiastadiet till den första eller lägsta andenivån innebär endast en obetydlig förändring. Sinnet, personligheten och karaktären förändras inte av en sådan uppflyttning; endast formen undergår modifiering. Men andeformen är precis lika verklig som morontiakroppen, och den är lika urskiljbar.

<a name="U30_4_21"></a>*30:4.21 (342.4)* Innan de far från sitt lokala födelseuniversum till mottagningsvärldarna i superuniversumet, får tidens dödliga ta emot andekonfirmation av Skaparsonen och lokaluniversumets Moderande. Från denna stund framöver är den uppstigande dödligas status för evigt avgjord. Det är inte känt inte att superuniversumets skyddslingar någonsin skulle ha förirrat sig. De uppstigande seraferna flyttas också upp på änglaskalan när de lämnar lokaluniversumet.

<a name="U30_4_22"></a>*30:4.22 (342.5)* 5. *Superuniversernas skyddslingar.* Alla uppstigande som anländer till utbildningsvärldarna i superuniverserna blir Dagarnas Fornas skyddslingar; de har genomlevt morontialivet i lokaluniversumet och är nu auktoriserade andar. Som unga andar börjar de sin uppstigning i superuniversumets system för träning och kultur, vilket sträcker sig från mottagningssfärerna i deras mindre sektor in genom studievärldarna i de tio större sektorerna och vidare till de högre kulturella sfärerna i superuniversumets högkvarter.

<a name="U30_4_23"></a>*30:4.23 (342.6)* Det finns tre klasser av andestuderande beroende på om de vistas i den mindre sektorn, de större sektorerna eller superuniversumets högkvartersvärldar för andeframskridande. Liksom de morontiauppstigande studerade och arbetade i lokaluniversumets världar, så fortsätter de andeuppstigande att bemästra nya världar medan de praktiserar att delge andra vad de har tillägnat sig från visdomens erfarenhetsmässiga källor. Men att gå i skola som andevarelse under livsskedet i superuniversumet är mycket annorlunda än vad som någonsin har trängt in i föreställningsvärlden i människans materiella sinne.

<a name="U30_4_24"></a>*30:4.24 (342.7)* Innan dessa uppstigande andar lämnar superuniversumet för Havona, tar de samma grundliga kurs i förvaltningen av superuniversumet som de under sin morontiaerfarenhet tog i övervakning av lokaluniversumet. Innan de når fram till Havona är de andedödligas huvudsakliga studieområde, men inte deras enda sysselsättning, att behärska lokaluniversers och superuniversers administration. Orsaken till att all denna erfarenhet ges är inte nu fullt uppenbar, men utan tvivel är denna träning vis och nödvändig med tanke på deras möjliga framtida bestämmelse som medlemmar av Finalitkåren.

<a name="U30_4_25"></a>*30:4.25 (342.8)* Superuniversumkursen är inte densamma för alla uppstigande dödliga. De får samma allmänna utbildning, men vissa specialgrupper och -klasser genomgår speciella instruktionskurser och specifika övningskurser.

<a name="U30_4_26"></a>*30:4.26 (343.1)* 6. *Havonapilgrimerna.* När andeutvecklingen är färdig, även om ännu inte fullkomlig, då förbereder sig den överlevande dödlige för det långa flyget till Havona, frihamnen för evolutionära andar. På jorden var du en varelse av kött och blod; under hela tiden i lokaluniversumet var du en morontiavarelse; i superuniversumet var du en evolverande ande; med din ankomst till mottagningsvärldarna i Havona börjar din andliga utbildning verkligen på allvar; ditt slutliga framträdande i Paradiset kommer att ske som en fulländad ande.

<a name="U30_4_27"></a>*30:4.27 (343.2)* Resan från superuniversumets högkvarter till mottagningssfärerna i Havona görs alltid ensam. Härefter ges undervisning inte längre i klass eller grupp. Du är färdig med den tekniska och administrativa träningen i tidens och rymdens evolutionära världar. Nu börjar din *personliga utbildning,* din individuella andliga träning. Från början till slut, överallt i Havona är undervisningen personlig och trefaldig till sin natur: intellektuell, andlig och erfarenhetsmässig.

<a name="U30_4_28"></a>*30:4.28 (343.3)* Den första handlingen under ditt livsskede i Havona blir att känna igen och avtacka din transportsekonaf för den långa och trygga resan. Därefter blir du presenterad för de varelser som stödjer dina första aktiviteter i Havona. Därefter går du och registrerar din ankomst och förbereder ditt tacksägelse- och hyllningsbudskap för avsändning till Skaparsonen i ditt lokaluniversum, den Universumfader som gjorde ditt livsskede som son möjligt. Därmed är formaliteterna vid ankomsten till Havona avslutade; varefter du ges en lång ledighet för fria observationer, och detta ger dig möjlighet att söka upp dina vänner, kamrater och medarbetare från den långa uppstigningserfarenheten. Du kan också granska informationsutsändningarna för att få reda på vem av dina medpilgrimer som har avrest till Havona sedan du lämnade Uversa.

<a name="U30_4_29"></a>*30:4.29 (343.4)* Uppgiften om din ankomst till mottagningsvärldarna i Havona meddelas vederbörligen till högkvarteret i ditt lokaluniversum och förmedlas personligen till din serafiska väktare, var denna seraf än råkar befinna sig.

<a name="U30_4_30"></a>*30:4.30 (343.5)* De uppstigna dödliga har fått en grundlig utbildning i allt som gäller de evolutionära världarna i rymden; nu börjar de sin långa och givande kontakt med fulländningens skapade sfärer. Vilken förberedelse för något framtida arbete erbjuder inte denna kombinerade, unika och märkvärdiga erfarenhet! Men jag kan inte berätta för er om Havona; ni måste se dessa världar för att uppskatta deras härlighet eller förstå deras storslagenhet.

<a name="U30_4_31"></a>*30:4.31 (343.6)* 7. *De som har anlänt till Paradiset.* Vid ankomsten till Paradiset med boenderätt påbörjar du den progressiva kursen i gudomlighet och absonithet. Det att du bor i Paradiset anger att du har funnit Gud och att du skall upptas i de Dödligas Finalitkår. Av alla skapade varelser i storuniversum upptas endast de som är Faderfusionerade i de Dödligas Finalitkår. Endast sådana individer avlägger finaliteden. Andra varelser av paradisfulländning eller -uppnåelse kan temporärt knytas till denna finalitkår, men de är inte för evigt förordnade till det okända och ouppenbarade uppdraget som denna ackumulerande skara av evolutionära och fulländade veteraner från tid och rymd står inför.

<a name="U30_4_32"></a>*30:4.32 (343.7)* De som anländer till Paradiset ges en period av frihet, varefter de börjar sin association med de sju grupperna av första gradens supernafer. De kallas graduerade från Paradiset när de har avslutat sin kurs med gudsdyrkarledarna och därefter, som finaliter, bestäms till observations- och samarbetstjänst allt ut till den vidsträckta skapelsens ände. Tills vidare ser det inte ut att finnas någon specifik eller bestämd uppgift för de Dödligas Finalitkår, fastän de tjänar i många bemärkelser i världar som har stabiliserats i ljus och liv.

<a name="U30_4_33"></a>*30:4.33 (344.1)* Även om det inte funnes någon framtida eller ouppenbarad bestämmelse för de Dödligas Finalitkår skulle dessa uppstigna varelsers nuvarande uppdrag vara alltigenom tillräckligt och ärorikt. Deras nuvarande bestämmelse rättfärdigar helt den universella planen för evolutionärt uppstigande. Men de framtida tidsåldrarna med sin evolution av yttre rymdens sfärer kommer otvivelaktigt att ytterligare utveckla och med större fullödighet gudomligt belysa visdomen och den kärleksfulla godheten hos Gudarna vid verkställandet av deras gudomliga plan för människornas överlevnad och de dödligas uppstigande.

<a name="U30_4_34"></a>*30:4.34 (344.2)* Denna berättelse presenterar, tillsammans med det som har uppenbarats för er och det som ni kan tillägna er i samband med undervisningen om er egen värld, en översikt av en uppstigande dödligs levnadsbana. Berättelsen varierar avsevärt i olika superuniverser, men denna skildring erbjuder en glimt av den genomsnittliga planen för de dödligas framskridande så som den fungerar i lokaluniversumet Nebadon och i det sjunde segmentet av storuniversum, superuniversumet Orvonton.

<a name="U30_4_35"></a>*30:4.35 (344.3)* [Avfattat under beskydd av en Mäktig Budbärare från Uversa.]
