﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel030.md" title="Personligheterna i storuniversum">Kapitel 30</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="07-Del2.md" title="DEL II: Lokaluniversumet">DEL II</a>&#160;&#62;&#62;</p><hr />

## Kapitel 31

## <a name="U31_0_0"></a>Finalitkåren

<a name="U31_0_1"></a>*31:0.1 (345.1)* DE DÖDLIGAS Finalitkår representerar den nuvarande kända bestämmelsen för de uppstigande Riktarfusionerade dödliga från tiden. Men det finns andra grupper som också anvisas till denna kår. Den primära finalitkåren består av följande:

<a name="U31_0_2"></a>*31:0.2 (345.2)* 1. Infödda havoniter.

<a name="U31_0_3"></a>*31:0.3 (345.3)* 2. Gravitationsbudbärare.

<a name="U31_0_4"></a>*31:0.4 (345.4)* 3. Förhärligade dödliga.

<a name="U31_0_5"></a>*31:0.5 (345.5)* 4. Adopterade serafer.

<a name="U31_0_6"></a>*31:0.6 (345.6)* 5. Förhärligade materiella söner.

<a name="U31_0_7"></a>*31:0.7 (345.7)* 6. Förhärligade mellanvarelser.

<a name="U31_0_8"></a>*31:0.8 (345.8)* Dessa sex grupper av förhärligade varelser bildar detta unika samfund med evig bestämmelse. Vi tror att vi känner till deras framtida arbete, men vi är inte säkra. Fastän de Dödligas Finalitkår samlas i Paradiset, och fastän de nu i så stor utsträckning vårdar sig om universerna i rymden och administrerar de världar som har etablerats i ljus och liv, måste deras framtida mål vara de universer i yttre rymden som nu undergår organisering. Åtminstone antar man detta i Uversa.

<a name="U31_0_9"></a>*31:0.9 (345.9)* Kåren är organiserad enligt arbetsgemenskaperna från världarna i rymden och i enlighet med den associativa erfarenhet som har erhållits under hela det långa och händelserika uppstigningsskedet. Alla uppstigna varelser som upptas i kåren tas emot som jämlika, men denna upphöjda jämlikhet förtar på intet sätt individualiteten eller tillintetgör den personliga identiteten. När vi kommunicerar med en finalit kan vi omedelbart urskilja huruvida han är en uppstigen dödlig, en infödd havonit, en adopterad seraf, en mellanvarelse eller en materiell son.

<a name="U31_0_10"></a>*31:0.10 (345.10)* Under den nuvarande universumtidsåldern återvänder finaliterna till tjänst i tidens universer. De förordnas till arbete successivt i de olika superuniverserna och aldrig till sitt födelsesuperuniversum förrän de har tjänat i alla de sex andra superskapelserna. På så sätt får de möjlighet till en sjufaldig uppfattning om den Suprema Varelsen.

<a name="U31_0_11"></a>*31:0.11 (345.11)* Ett eller flera kompanier av dödliga finaliter är ständigt i tjänst på Urantia. Det finns inget område av universumtjänst till vilket de inte skulle anvisas; de fungerar universellt, med alternerande och lika långa perioder av anvisad tjänst och fri tjänst.

<a name="U31_0_12"></a>*31:0.12 (345.12)* Vi har ingen uppfattning om arten av denna märkliga grupps framtida organisation, men finaliterna är nu ett helt självstyrande samfund. De väljer sina egna permanenta, periodiska och uppdragsbegränsade chefer och ledare. Inget yttre inflytande kan någonsin inverka på deras verksamhetsprinciper, och de svär trohetsed endast till Paradistreenigheten.

<a name="U31_0_13"></a>*31:0.13 (346.1)* Finaliterna upprätthåller sitt eget högkvarter i Paradiset, i superuniverserna, i lokaluniverserna och i huvudstäderna i de sistnämndas alla delar. De är en särskild klass i den evolutionära skapelsen. Vi styr eller övervakar dem inte direkt, och det oaktat är de absolut lojala och alltid beredda att samarbeta med alla våra planer. De är verkligen ackumulerande prövade och trofasta själar från tid och rymd — det evolutionära saltet i universum — de är för evigt otillgängliga för ondska och säkra mot synd.

### <a name="U31_1_0"></a>1&#8228;&#160;De infödda Havoniterna

<a name="U31_1_1"></a>*31:1.1 (346.2)* Många av de infödda havoniterna som tjänar som lärare i centraluniversumets skolor för träningen av pilgrimerna, fäster sig storligen vid de uppstigande dödliga och fängslas än mer av Finalitkårens framtida arbete och bestämmelse. Vid kårens administrativa högkvarter i Paradiset upprätthålls ett register över frivilliga havonabor fört av Grandfandas medarbetare. Idag finner man miljoner och åter miljoner infödda havoniter på denna väntelista. Dessa fulländade varelser som har skapats direkt och gudomligt är till stor hjälp för de Dödligas Finalitkår, och de kommer otvivelaktigt att vara till ännu större nytta i den avlägsna framtiden. De erbjuder dens synvinkel som har fötts i fulländning och gudomlig mättnad. Finaliterna innesluter sålunda båda faserna av erfarenhetsmässig existens: fullkomlig och fullkomnad.

<a name="U31_1_2"></a>*31:1.2 (346.3)* Infödda havoniter måste uppnå en viss erfarenhetsmässig utveckling i förbindelse med evolutionära varelser, vilket skapar mottagningskapacitet för utgivning av ett fragment av den Universelle Faderns ande. De Dödligas Finalitkår har som permanenta medlemmar endast sådana varelser som har fusionerat med det Första Ursprungets och Centrets ande eller som, likt Gravitationsbudbärarna, medfött innesluter denna Gud Faderns ande.

<a name="U31_1_3"></a>*31:1.3 (346.4)* Invånarna i centraluniversumet tas in till kåren i förhållandet en per tusen — ett finalitkompani. Kåren organiseras för tillfällig tjänst i kompanier om ett tusen, varvid de uppstigande varelserna uppgår till 997 med en infödd havonit och en Gravitationsbudbärare. Finaliterna mobiliseras sålunda i kompanier, men finaliteden avlägger de individuellt. Det är en ed med vittomfattande följder och evig betydelse. Den infödda havoniten avlägger samma ed och blir för evigt knuten till kåren.

<a name="U31_1_4"></a>*31:1.4 (346.5)* Havona-rekryterna följer det kompani som de har anvisats till; vart gruppen än far, dit far de. Om ock ni kunde se finaliternas entusiasm i deras nya arbete. Möjligheten att bli upptagen i Finalitkåren är ett av de största spänningsmomenten i Havona; möjligheten att bli finalit är ett av dessa fulländade släktens suprema äventyr.

<a name="U31_1_5"></a>*31:1.5 (346.6)* De infödda havoniterna upptas också, i samma proportion, i Kåren för Gemensamt Treenigade Finaliter i Vicegerington och i Kåren för Transcendentala Finaliter i Paradiset. Medborgarna i Havona anser att dessa tre bestämmelser utgör de suprema målen för deras himmelska karriär tillsammans med deras eventuella upptagande i Havona-finaliternas Kår.

### <a name="U31_2_0"></a>2&#8228;&#160;Gravitationsbudbärarna

<a name="U31_2_1"></a>*31:2.1 (346.7)* Var och när Gravitationsbudbärare än tjänstgör, där har finaliterna befälet. Alla Gravitationsbudbärare är underställda uteslutande Grandfandas beslutanderätt, och de anvisas endast till den primära Finalitkåren. De är ovärderliga för finaliterna även nu, och i den eviga framtiden blir de lämpliga för all tjänst. Ingen annan grupp av förståndsvarelser har en sådan personaliserad budbärarkår som kan transcendera tid och rymd. Liknande typer av budbärarupptecknare knutna till andra finalitkårer är inte personaliserade; de är absonitiserade.

<a name="U31_2_2"></a>*31:2.2 (347.1)* Gravitationsbudbärarna härstammar från Divinington, och de är modifierade och personaliserade Riktare, men ingen i vår Uversa-grupp åtar sig att förklara naturen hos en av dessa budbärare. Vi vet att de är högst personliga varelser, gudomliga, intelligenta och rörande förståelsefulla, men vi förstår inte deras tidlösa teknik att färdas genom rymden. De ser ut att kunna utnyttja alla energier och strömmar, och även gravitationen. Finaliterna från de dödligas kår kan inte trotsa tid och rymd, men de har associerade med sig och underställda sitt befäl närapå infinita andepersonligheter som kan göra det. Vi tar oss friheten att kalla Gravitationsbudbärarna personligheter, men i verkligheten är de superandevarelser, obegränsade och gränslösa personligheter. Jämförda med Ensamma Budbärare är de av en helt annan personlighetstyp.

<a name="U31_2_3"></a>*31:2.3 (347.2)* Gravitationsbudbärare kan knytas till ett finalitkompani i obegränsat antal, men endast en budbärare, ledaren för sina kamrater, upptas i de Dödligas Finalitkår. Ledaren har emellertid förordnat till sig en permanent stab om 999 budbärarkamrater, och vid behov kan han från kårens reserver kalla på assistenter i obegränsat antal.

<a name="U31_2_4"></a>*31:2.4 (347.3)* Mellan Gravitationsbudbärare och förhärligade dödliga finaliter uppkommer en rörande och djupgående tillgivenhet för varandra; de har mycket gemensamt: Den ena är en direkt personalisering av ett fragment av den Universelle Fadern, den andra en skapad varelses personlighet som existerar i den överlevande odödliga själen fusionerad med Tankeriktaren, som är ande, ett fragment av samme Universelle Fader.

### <a name="U31_3_0"></a>3&#8228;&#160;Förhärligade dödliga

<a name="U31_3_1"></a>*31:3.1 (347.4)* Uppstigna, med Riktaren fusionerade dödliga utgör stommen i den primära Finalitkåren. Tillsammans med de adopterade och förhärligade seraferna uppgår de vanligen till 990 i varje finalitkompani. Proportionen mellan dödliga och änglar varierar i varje grupp, men de dödliga är dock långt flera än seraferna. De infödda havoniterna, förhärligade Materiella Sönerna, förhärligade mellanvarelserna, Gravitationsbudbärarna och den okända frånvarande medlemmen utgör endast en procent av kåren; varje kompani om ett tusen finaliter har plats för endast tio av dessa icke-dödliga och icke-serafiska personligheter.

<a name="U31_3_2"></a>*31:3.2 (347.5)* Vi i Uversa känner inte till ”finalitbestämmelsen” för de uppstigna dödliga från tiden. För närvarande är de bosatta i Paradiset och tjänar tillfälligt i Ljusets och Livets Kår, men en så omfattande träningskurs under uppstigningsskedet och en så långvarig universumdisciplin måste vara avsedda att göra dem kvalificerade för ännu större förtroendetest och ädlare ansvarsuppgifter.

<a name="U31_3_3"></a>*31:3.3 (347.6)* Trots att dessa uppstigna dödliga har uppnått Paradiset, och trots att de har upptagits i Finalitkåren och sänts tillbaka i stort antal för att delta i skötseln av lokaluniverser och hjälpa till vid administrationen av ärenden i superuniverserna — även trots denna *uppenbara* ödesbestämmelse återstår det betydelsefulla faktum att de är registrerade endast som sjätte stadiets andar. Det finns otvivelaktigt ytterligare ett steg i levnadsbanan för de Dödligas Finalitkår. Vi vet inte vad det steget innebär, men vi har observerat tre fakta som vi här vill fästa uppmärksamheten på:

<a name="U31_3_4"></a>*31:3.4 (348.1)* 1. Av registreringarna vet vi att de dödliga är andar av första klassen under sin vistelse i de mindre sektorerna och att de uppflyttas till den andra klassen när de har överförts till de större sektorerna och till den tredje när de går vidare till de centrala träningsvärldarna i superuniversumet. De dödliga blir fjärde gradens eller graduerade andar då de har nått den sjätte kretsen i Havona och andar av femte klassen när de finner den Universelle Fadern. De uppnår därefter sjätte stadiet av andetillvaro sedan de har avlagt eden som för evigt knyter dem till evighetsuppdraget de Dödligas Finalitkår utför.

<a name="U31_3_5"></a>*31:3.5 (348.2)* Vi observerar att andeklassificeringen eller benämningen har bestämts av det faktiska avancemanget från ett område av universumtjänst till ett annat eller från ett universum till ett annat; och vi sluter oss till att utgivningen av klassificeringen som sjunde stadiets andar till de Dödligas Finalitkår kommer att ske samtidigt med deras uppflyttning till evigt uppdrag för tjänst på hittills oregistrerade och ouppenbarade sfärer och i anslutning till att de uppnår Gud den Supreme. Förutom dessa djärva antaganden vet vi verkligen inte mera än ni om allt detta; vår kunskap om de dödligas levnadsbana sträcker sig inte längre än till den nuvarande paradisbestämmelsen.

<a name="U31_3_6"></a>*31:3.6 (348.3)* 2. De dödliga finaliterna har till fullo följt tidsåldrarnas uppmaning: ”Var fulländade”; de har vandrat upp längs den universella stigen för de dödligas uppnåelse, de har funnit Gud, och de har blivit vederbörligen antagna till Finalitkåren. Dessa varelser har uppnått den nuvarande gränsen för andeframskridande men inte *den ultimata andestatusens finalitet.* De har nått den nuvarande gränsen för de skapade varelsernas fulländning men inte *finaliteten för den skapade varelsens tjänst.* De har upplevt gudomsdyrkan i hela dess vidd men inte *den erfarenhetsmässiga gudomsuppnåelsens finalitet.*

<a name="U31_3_7"></a>*31:3.7 (348.4)* 3. De förhärligade dödliga i Paradisets Finalitkår är uppstigna varelser som besitter erfarenhetsmässig kunskap om varje steg av verkligheten och filosofin i den förståndsmässiga tillvarons fullständigast möjliga liv, samtidigt som under tidsåldrarna för denna uppstigning från de lägsta materiella världarna till Paradisets andliga höjder har dessa överlevande varelser utbildats intill gränserna för sin kapacitet beträffande varje detalj i varje gudomlig princip för rättvis och effektiv, såväl som barmhärtig och tålmodig, administration av den universella skapelsen i tid och rymd.

<a name="U31_3_8"></a>*31:3.8 (348.5)* Vi anser att människovarelserna är berättigade att få del av våra åsikter och att ni är fria att tillsammans med oss spekulera beträffande mysteriet med den slutliga ödesbestämmelsen för Paradisets Finalitkår. Det förefaller uppenbart för oss att de fullkomnade evolutionära varelsernas nuvarande uppdrag till sin natur påminner om postgraduala kurser i att förstå universer och administrera superuniverser; och alla frågar vi: ”Hur kommer det sig att Gudarna har en sådan omsorg om att så grundligt träna de överlevande dödliga i tekniken att sköta universer?”

### <a name="U31_4_0"></a>4&#8228;&#160;Adopterade serafer

<a name="U31_4_1"></a>*31:4.1 (348.6)* Många av de dödligas trogna serafiska väktare tillåts gå igenom uppstigningsskedet tillsammans med sina människoskyddslingar, och sedan de har Fader-fusionerats avlägger många av dessa skyddsänglar tillsammans med sina skyddslingar evighetens finalited och accepterar sålunda att för evigt dela sina dödliga medarbetares bestämmelse. Änglar som genomgår uppstigningsskedet för dödliga varelser kan dela människonaturens bestämmelse; de kan på samma sätt och för evigt bli upptagna i denna Finalitkår. Adopterade och förhärligade serafer ansluts i stort antal till de olika finalitkårerna för icke-dödliga.

### <a name="U31_5_0"></a>5&#8228;&#160;Förhärligade Materiella Söner

<a name="U31_5_1"></a>*31:5.1 (349.1)* Det finns bestämmelser i universerna i tid och rymd enligt vilka Adammedborgarna i lokalsystemen, om de har väntat länge på att få ett planetariskt uppdrag, kan lämna in en anhållan om att befrias från ställningen som permanent medborgare. Och om anhållan beviljas förenar de sig med de uppstigande pilgrimerna i universumhuvudstäderna och går därifrån vidare till Paradiset och Finalitkåren.

<a name="U31_5_2"></a>*31:5.2 (349.2)* När en avancerad evolutionär värld når fram till de senare skedena av ljusets och livets tidsålder kan de materiella sönerna, de planetariska Adam och Eva, välja att bli vanliga människor, att få Riktare och påbörja det evolutionära loppet av uppstigning i universum tills de når de Dödliga Finaliternas Kår. Vissa av dessa materiella söner har delvis misslyckats eller tekniskt gjort sig skyldiga till försummelse i sitt uppdrag som biologiska acceleratorer, såsom Adam på Urantia; och då är de tvungna att ta den naturliga vägen för människorna i den världen, ta emot Riktare, gå genom döden och i tro framskrida genom uppstigningsregimen för att till slut uppnå Paradiset och Finalitkåren.

<a name="U31_5_3"></a>*31:5.3 (349.3)* Dessa materiella söner finner man inte i många finalitkompanier. Deras närvaro medför en stor potential av möjligheter till hög tjänst för en sådan grupp, och de väljs ofelbart till dess ledare. Om båda av Eden-paret är knutna till samma grupp tillåts de vanligen att fungera gemensamt, som en enda personlighet. Sådana uppstigningspar är långt mera framgångsrika i sina äventyr att treeniga än de uppstigna dödliga.

### <a name="U31_6_0"></a>6&#8228;&#160;Förhärligade mellanvarelser

<a name="U31_6_1"></a>*31:6.1 (349.4)* På många planeter produceras ett stort antal mellanvarelser, men de stannar sällan i sin födelsevärld sedan den har etablerats i ljus och liv. Då, eller snart därefter, befrias de från sin ställning som permanenta medborgare. De påbörjar uppstigningen till Paradiset, färdas genom morontiavärldarna, superuniversumet och Havona i sällskap med tidens och rymdens dödliga.

<a name="U31_6_2"></a>*31:6.2 (349.5)* Mellanvarelserna från olika universer skiljer sig mycket från varandra till ursprung och väsen, men de är alla destinerade till en eller annan av Paradisets finalitkårer. Mellanvarelserna av andra graden fusioneras alla till slut med Riktare och upptas i de dödligas kår. Många finalitkompanier har en av dessa förhärligade varelser i sin grupp.

### <a name="U31_7_0"></a>7&#8228;&#160;Ljusets evangelister

<a name="U31_7_1"></a>*31:7.1 (349.6)* För närvarande omfattar varje finalitkompani 999 personligheter som har avlagt eden, dvs. permanenta medlemmar. Den lediga platsen intas av ledaren för de Ljusets Evangelister som har anvisats till något enskilt uppdrag. Men dessa varelser är endast tillfälliga medlemmar av kåren.

<a name="U31_7_2"></a>*31:7.2 (349.7)* Varje himmelsk personlighet som har anvisats till tjänst i någon finalitkår benämns Ljusets Evangelist. Dessa varelser avlägger inte finaliteden, och fastän de är underställda kårens organisation är de inte permanent anknutna. Denna grupp kan omfatta Ensamma Budbärare, supernafer, sekonafer, medborgare i Paradiset eller deras treenigade efterkommande — vilken varelse som helst som behövs för ett övergående finalituppdrag. Huruvida kåren skall ha dessa varelser knutna till sitt eviga uppdrag vet vi inte. Då anslutningen till kåren upphör återgår dessa Ljusets Evangelister till sin tidigare ställning.

<a name="U31_7_3"></a>*31:7.3 (350.1)* Så som de Dödligas Finalitkår för närvarande är sammansatt omfattar den endast sex klasser av permanenta medlemmar. Såsom man kunde vänta sig ägnar sig finaliterna åt mycken spekulation om sina framtida kamraters identitet, men det finns föga överensstämmelse mellan deras åsikter.

<a name="U31_7_4"></a>*31:7.4 (350.2)* Vi i Uversa för ofta fram gissningar om den sjunde finalitargruppens identitet. Vi rör oss med många idéer inklusive möjligheten att vissa av de ackumulerande kårerna bestående av de talrika treenigade grupperna i Paradiset, i Vicegerington och på den innersta kretsen i Havona förordnas dit. Det förmodas till och med att Finalitkåren kan tillåtas treeniga många av sina assistenter i arbetet med universernas administration för den händelse att de är destinerade till tjänst i de universer som nu håller på att bildas.

<a name="U31_7_5"></a>*31:7.5 (350.3)* En av oss är av den åsikten att denna lediga plats i kåren kommer att fyllas av någon typ av varelse med ursprung i det nya universum där finaliterna skulle komma att tjäna; en annan är benägen att tro att denna plats kommer att intas av någon typ av paradispersonlighet som ännu inte har skapats, eventuerats eller treenigats. Men det är högst troligt att vi måste invänta finaliternas inträde i det sjunde stadiet av sin andeuppnåelse innan vi verkligen vet.

### <a name="U31_8_0"></a>8&#8228;&#160;Transcendentalerna

<a name="U31_8_1"></a>*31:8.1 (350.4)* En del av den fullkomnade dödligas erfarenhet som finalit i Paradiset består av strävan att förstå naturen och funktionen som är karakteristiska för mer än ett tusen grupper av transcendentala supermedborgare i Paradiset, eventuerade varelser med absonita egenskaper. I sin association med dessa superpersonligheter får de uppstigna finaliterna stort bistånd av den hjälpsamma vägledningen från talrika klasser av transcendentala omvårdare som har anvisats till uppgiften att introducera de evolverade finaliterna för sina nya bröder i Paradiset. Hela klassen av Transcendentaler bor i den västra delen av Paradiset i ett vidsträckt område som de ensamma besitter.

<a name="U31_8_2"></a>*31:8.2 (350.5)* I diskussionen om Transcendentalerna begränsas vi inte endast av bristerna i människans förmåga att förstå, utan även av villkoren i det mandat som gäller för dessa avslöjanden om personligheterna i Paradiset. Dessa varelser är på intet sätt knutna till de dödligas uppstigning till Havona. Den väldiga skaran av Transcendentaler i Paradiset har inget som helst att göra med angelägenheterna vare sig i Havona eller i de sju superuniverserna, ty de befattar sig endast med superadministrationen av ärendena i totaluniversum.

<a name="U31_8_3"></a>*31:8.3 (350.6)* Du som är en skapad varelse kan föreställa dig en Skapare, men du kan knappast fatta att det finns en enorm och diversifierad ansamling av intelligenta varelser som varken är Skapare eller skapade. Dessa Transcendentaler skapar inga varelser, och inte heller blev de själva någonsin skapade. För att undvika användningen av en ny term — en godtycklig och meningslös benämning — anser vi det bäst att om deras ursprung säga att Transcendentalerna helt enkelt *eventuerar.* Gudomsabsolutet kan mycket väl ha haft att göra med deras ursprung och kan vara inbegripen i deras bestämmelse, men dessa unika varelser står inte nu under Gudomsabsolutets välde. De är underställda Gud den Ultimate, och deras nuvarande vistelse i Paradiset är på allt sätt övervakad och ledd av Treenigheten.

<a name="U31_8_4"></a>*31:8.4 (351.1)* Fastän alla dödliga som uppnår Paradiset ofta umgås broderligt med Transcendentalerna så som med Paradisets medborgare visar det sig att människans första allvarliga kontakt med en Transcendental inträffar vid det betydelsefulla tillfälle då den dödlige uppstigaren, som medlem av en ny finalitgrupp, står i finaliternas mottagningscirkel och evighetens treenighetsed förestavas av Transcendentalernas ledare, ordföranden för Totaluniversums Arkitekter.

### <a name="U31_9_0"></a>9&#8228;&#160;Totaluniversums Arkitekter

<a name="U31_9_1"></a>*31:9.1 (351.2)* Totalunivesums Arkitekter utgör den kår som styr Paradisets Transcendentaler. Denna styrande kår omfattar 28.011 personligheter med mästerligt sinne, superb ande och himmelsk absonit. Den ledande funktionären för denna magnifika grupp, Mästararkitekternas äldste, är det koordinerande överhuvudet för alla förståndsvarelser i Paradiset under gudomsnivån.

<a name="U31_9_2"></a>*31:9.2 (351.3)* Det sextonde förbudet i det mandat som befullmäktigar framförandet av dessa berättelser lyder: ”Om det anses klokt kan existensen av Totaluniversums Arkitekter och deras medarbetare avslöjas, men deras ursprung, natur och bestämmelse får inte till fullo uppenbaras.” Vi får emellertid informera er om att dessa Mästararkitekter existerar på sju av det absonitas nivåer. Dessa sju grupper klassificeras som följer:

<a name="U31_9_3"></a>*31:9.3 (351.4)* 1. *Paradisnivån.* Endast den äldste eller först eventuerade fungerar på det absonitas högsta nivå. Denna ultimata personlighet — varken Skapare eller skapad — eventuerades i evighetens gryning och fungerar nu som den enastående koordineraren av Paradiset och dess tjugoen världar med associerade aktiviteter.

<a name="U31_9_4"></a>*31:9.4 (351.5)* 2. *Havonanivån.* Det andra eventuerandet av Arkitekter gav tre mästerliga planerare och absonita administratörer, och de har alltid ägnat sig åt att koordinera de en miljard perfekta sfärerna i centraluniversumet. Traditionen i Paradiset vet berätta att dessa tre Arkitekter, med råd av den tidigare eventuerade Arkitekt-äldsten, medverkade vid planeringen av Havona, men vi vet det verkligen inte.

<a name="U31_9_5"></a>*31:9.5 (351.6)* 3. *Superuniversumnivån.* Den tredje absonita nivån omfattar de sju superuniversernas sju Mästararkitekter, som nu som en grupp vistas ungefär lika lång tid i sällskap med de Sju Härskarandarna i Paradiset och med de Sju Suprema Verkställarna på den Oändlige Andens sju speciella världar. De är storuniversums superkoordinerare.

<a name="U31_9_6"></a>*31:9.6 (351.7)* 4. *Den första rymdnivån.* Denna grupp omfattar sjuttio Arkitekter, och vi förmodar att de är sysselsatta med de ultimata planerna för det första universumet i yttre rymden, vilket nu mobiliseras bortom gränserna för de nuvarande sju superuniverserna.

<a name="U31_9_7"></a>*31:9.7 (351.8)* 5. *Den andra rymdnivån.* Denna femte kår av Arkitekter uppgår till 490, och igen antar vi att de måste ha att göra med det andra universumet i yttre rymden, där våra fysiker redan har upptäckt definitiva mobiliseringar av energi.

<a name="U31_9_8"></a>*31:9.8 (352.1)* 6. *Den tredje rymdnivån.* Denna sjätte grupp av Mästararkitekter uppgår till 3.430, och vi sluter oss likaledes till att de måste vara sysselsatta med de jättelika planerna för det tredje universumet i yttre rymden.

<a name="U31_9_9"></a>*31:9.9 (352.2)* 7. *Den fjärde rymdnivån.* Denna sista och största kår består av 24.010 Mästararkitekter, och om våra tidigare antaganden stämmer måste den vara relaterad till det fjärde och sista av de allt större universerna yttre rymden.

<a name="U31_9_10"></a>*31:9.10 (352.3)* Dessa sju grupper av Mästararkitekter utgör totalt 28.011 universumplanerare. I Paradiset finns det en tradition enligt vilken man långt tillbaka i evigheten försökte eventuera den 20.012:te Mästararkitekten, men denna varelse lyckades inte absonitisera sig och fick uppleva att personligheten drogs in till det Universella Absolutet. Det är möjligt att den stigande serien av Mästararkitekter uppnådde gränsen för absonitheten med den 28.011:te Arkitekten och att det 28.012:te försöket nådde den matematiska nivån för Absolutets närvaro. Med andra ord: vid den 28.012:te eventuerandenivån motsvarade absonithetens kvalitet det Universellas nivå och uppnådde Absolutets värde.

<a name="U31_9_11"></a>*31:9.11 (352.4)* I sin funktionella organisation verkar de tre övervakande arkitekterna i Havona som biträdande assistenter till den ensamme Arkitekten i Paradiset. Superuniversernas sju Arkitekter verkar som jämställda med de tre övervakarna av Havona. De sjuttio planerarna av universerna på yttre rymdens första nivå tjänar för närvarande som biträdande assistenter till de sju superuniversernas sju Arkitekter.

<a name="U31_9_12"></a>*31:9.12 (352.5)* Totaluniversums Arkitekter har till sitt förfogande talrika grupper av assistenter och medhjälpare, bland dem två omfattande klasser av kraftorganisatörer: de primära eventuerade och de biträdande transcendentala. Dessa Ledande Kraftorganisatörer skall inte förväxlas med styrkeledarna som hör till storuniversum.

<a name="U31_9_13"></a>*31:9.13 (352.6)* Alla varelser som åstadkoms genom föreningen mellan barn från tiden och från evigheten, sådana som de treenigade efterkommande till finaliterna och medborgarna i Paradiset, blir Mästararkitekternas skyddslingar. Bland alla andra varelser eller väsen som har uppenbarats fungera i de nuvarande organiserade universerna upprätthåller endast de Ensamma Budbärarna och de Inspirerade Treenighetsandarna någon organisk association med Transcendentalerna och Totaluniversums Arkitekter.

<a name="U31_9_14"></a>*31:9.14 (352.7)* Mästararkitekterna ger sitt tekniska godkännande av Skaparsönernas förordnande till sina rymdområden för att organisera lokaluniverser. Det finns en mycket nära association mellan Mästararkitekterna och Paradisets Skaparsöner, och fastän detta förhållande inte har uppenbarats har ni blivit informerade om associationen av Arkitekterna och storuniversums Suprema Skapare inom den första erfarenhetsmässiga Treenighetens förhållandesfär. Dessa två grupper bildar, tillsammans med den evolverande och erfarenhetsmässiga Suprema Varelsen, den Ultimata Treenigheten av transcendentala värden och totaluniversumbetydelser.

### <a name="U31_10_0"></a>10&#8228;&#160;Det ultimata äventyret

<a name="U31_10_1"></a>*31:10.1 (352.8)* Mästararkitekternas äldste har tillsynen över de sju Finalitkårerna, och de är:

<a name="U31_10_2"></a>*31:10.2 (352.9)* 1. De Dödligas Finalitkår.

<a name="U31_10_3"></a>*31:10.3 (352.10)* 2. Paradisfinaliternas Kår.

<a name="U31_10_4"></a>*31:10.4 (352.11)* 3. De Treenigade Finaliternas Kår.

<a name="U31_10_5"></a>*31:10.5 (353.1)* 4. De Gemensamt Treenigade Finaliternas Kår.

<a name="U31_10_6"></a>*31:10.6 (353.2)* 5. Havonafinaliternas Kår.

<a name="U31_10_7"></a>*31:10.7 (353.3)* 6. De Transcendentala Finaliternas Kår.

<a name="U31_10_8"></a>*31:10.8 (353.4)* 7. Kåren för Ödesbestämmelsens Ouppenbarade Söner.

<a name="U31_10_9"></a>*31:10.9 (353.5)* Var och en av dessa bestämmelsekårer har en ordförande, och dessa sju ordförande bildar Bestämmelsens Suprema Råd i Paradiset; och under innevarande universumtidsålder är Grandfanda ledare för detta suprema organ för universumförordnande för den ultimata bestämmelsens barn.

<a name="U31_10_10"></a>*31:10.10 (353.6)* Sammanförandet av dessa sju finalitkårer betecknar verklighetsmobilisation av potentialer, personligheter, sinnen, andar, absoniter och erfarenhetsmässiga aktualheter som antagligen överstiger även den Suprema Varelsens framtida funktioner i totaluniversum. Dessa sju finalitkårer är troligen ett tecken på den Ultimata Treenighetens nuvarande aktivitet. Den Ultimata Treenigheten är sysselsatt med att uppbåda det finitas och det absonitas krafter som förberedelse för ofattbara utvecklingsskeden i yttre rymdens universer. Ingenting likt denna mobilisation har ägt rum sedan den evighetens gryning då Paradistreenigheten på liknande sätt mobiliserade de personligheter som då existerade i Paradiset och Havona och förordnade dem som administratörer och härskare till de planerade sju superuniverserna i tid och rymd. De sju finalitkårerna representerar storuniversums gudomlighetsrespons på de framtida behoven i de outvecklade potentialerna i yttre rymdens universer av framtidseviga aktiviteter.

<a name="U31_10_11"></a>*31:10.11 (353.7)* Vi vågar förutse framtida och större yttre universer med bebodda världar, nya sfärer befolkade med nya klasser av utsökta och unika varelser, ett materiellt universum sublimt i sin ultimatet, en vidsträckt skapelse där endast en viktig detalj fattas: närvaron av verklig *finit erfarenhet* av det universella livet inom uppstigningstillvaron. Ett sådant universum uppkommer med ett oerhört stort erfarenhetsmässigt handikapp: det har gått miste om att deltaga i den Allsmäktige Supremes evolution. Dessa yttre universer kommer alla att få del av den Suprema Varelsens ojämförliga omvårdnad och himmelska övervakning, men dennes aktiva närvaro utesluter deras deltagande i den Supreme Gudomens aktualering.

<a name="U31_10_12"></a>*31:10.12 (353.8)* Under den nuvarande universumtidsåldern upplever de evolverande personligheterna i storuniversum många svårigheter på grund av den ofullständiga aktualeringen av Gud den Supremes suveränitet, men vi delar alla den unika erfarenheten av hans evolution. Vi evolverar i honom och han evolverar i oss. En gång i den eviga framtiden kommer den Supreme Gudomens evolution att vara ett avslutat faktum i universums historia, och möjligheten att vara med om denna underbara erfarenhet kommer att ha försvunnit från den kosmiska verksamhetens scen.

<a name="U31_10_13"></a>*31:10.13 (353.9)* Men de av oss som har fått denna unika erfarenhet i universums ungdom kommer att uppskatta den högt under all framtida evighet. Många av oss spekulerar i att det kan tänkas vara missionen för de gradvis ackumulerande reserverna av uppstigna och fullkomnade dödliga i Finalitkåren att, i association med de sex på liknande sätt uppkommande kårerna, administrera dessa yttre universer i en strävan att kompensera deras erfarenhetsmässiga brister då de inte har varit med om den Suprema Varelsens evolution i tid och rymd.

<a name="U31_10_14"></a>*31:10.14 (353.10)* Dessa brister är oundvikliga på alla nivåer av universumtillvaro. Under den nuvarande universumtidsåldern kommer vi ned från de högre nivåerna av andlig tillvaro för att administrera de evolutionära universerna och vårda oss om de uppstigande dödliga; sålunda försöker vi gottgöra deras brister i den högre andliga erfarenhetens realiteter.

<a name="U31_10_15"></a>*31:10.15 (354.1)* Men fastän vi verkligen ingenting vet om vilka planer Totaluniversums Arkitekter har för dessa yttre skapelser, är vi trots det säkra på tre saker:

<a name="U31_10_16"></a>*31:10.16 (354.2)* 1. Det finns verkligen ett vidsträckt och nytt system av universer som gradvist håller på att bildas i yttre rymdens domäner. Nya klasser av fysiska skapelser, enorma och jättelika cirklar av myllrande universer på universer långt ute bortom de nuvarande gränserna för de befolkade och organiserade skapelserna kan faktiskt ses genom era teleskop. För närvarande är dessa yttre skapelser helt fysiska; de är uppenbarligen obebodda och ser inte ut att vara administrerade av skapade varelser.

<a name="U31_10_17"></a>*31:10.17 (354.3)* 2. Under den ena tidsåldern efter den andra fortsätter den oförklarade och helt mystiska mobiliseringen i Paradiset av de fullkomnade och uppstigna varelserna från tid och rymd, i association med de sex andra finalitkårerna.

<a name="U31_10_18"></a>*31:10.18 (354.4)* 3. I anslutning till dessa handlingar och händelser får Gudomens Supreme Person allt mera makt som den allsmäktige härskaren över superskapelserna.

<a name="U31_10_19"></a>*31:10.19 (354.5)* Då vi betraktar denna treförenade utveckling som omfattar skapade varelser, universer och Gudom, kan vi då kritiseras för att vänta oss att någonting nytt och ouppenbarat närmar sig sin kulmination i totaluniversum? Är det inte naturligt att vi associerar denna tidsålderslånga mobilisering och organisering av fysiska universer i en sådan hittills okänd skala och den Suprema Varelsens personlighetsframträdande med denna väldiga plan för uppflyttandet av de dödliga från tiden till gudomlig fulländning och med deras därpå följande mobilisering i Paradiset i Finalitkåren — en beteckning och bestämmelse inhöljd i ett mysterium i universum? Det är en tilltagande tro hos alla i Uversa att Finalitkårerna som samlas är bestämda till någon framtida tjänst i universerna i yttre rymden, där vi redan kan identifiera formationerna av åtminstone sjuttio tusen ansamlingar av materia, av vilka var och en är större än något av de nuvarande superuniverserna.

<a name="U31_10_20"></a>*31:10.20 (354.6)* De evolutionära dödliga föds på planeterna i rymden, passerar genom morontiavärldarna, stiger upp till andeuniverserna, färdas genom sfärerna i Havona, finner Gud, uppnår Paradiset och upptas i den primära Finalitkåren, för att där invänta nästa uppdrag i universumtjänst. Sex andra finalitkårer håller på att sammansättas, men Grandfanda, den förste dödlige uppstigne, verkar som Paradisets ledare för alla klasser av finaliter. Och då vi betraktar detta storslagna skådespel, utropar vi alla: Vilken ärorik och fantastisk ödesbestämmelse för de från djuren komna tidens barn och rymdens materiella söner!

<a name="U31_10_21"></a>*31:10.21 (354.7)* [Avfattat under gemensamt beskydd av en Gudomlig Rådgivare och En utan Namn och Nummer, för uppgiften bemyndigade av Dagarnas Forna i Uversa.]

<a name="U31_10_21"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U31_10_22"></a>*31:10.22 (354.8)* Dessa trettioett kapitel som beskriver Gudomens natur, Paradisets realitet, organisationen och verksamheten i centraluniversumet och i superuniverserna, personligheterna i storuniversum och de evolutionära dödligas höga bestämmelse stöddes, formulerades och översattes till engelska språket av en hög kommission bestående av tjugofyra Orvonton-administratörer som handlade enligt ett av Dagarnas Forna i Uversa utfärdat mandat som bestämde att vi skulle göra detta på Urantia, 606 i Satania, i Norlatiadek av Nebadon år 1934 e.Kr.
