﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="07-Del2.md" title="DEL II: Lokaluniversumet">DEL II</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel033.md" title="Administrationen av lokaluniversumet">Kapitel 33</a>&#160;&#62;&#62;</p><hr />

## Kapitel 32

## <a name="U32_0_0"></a>Evolutionen av lokaluniverser

<a name="U32_0_1"></a>*32:0.1 (357.1)* ETT lokaluniversum är ett verk av en Skaparson som hör till Mikaelernas Paradisklass. Det består av ett hundra konstellationer, var och en omfattande ett hundra system av bebodda världar. Varje system kommer till slut att innehålla ungefär ett tusen bebodda sfärer.

<a name="U32_0_2"></a>*32:0.2 (357.2)* Dessa universer i tid och rymd är alla evolutionära. Paradismikaelernas skapelseplan framskrider alltid genom en gradvis evolution och progressiv utveckling av den fysiska, intellektuella och andliga naturen och kapaciteten hos de mångahanda varelser som bebor de olika klasserna av sfärer som ett sådant lokaluniversum består av.

<a name="U32_0_3"></a>*32:0.3 (357.3)* Urantia hör till ett lokaluniversum vars härskare är Gud-människan från Nebadon, Jesus från Nasaret och Mikael från Salvington. Och alla Mikaels planer för detta universum blev till fullo godkända av Treenigheten i Paradiset innan han ens påbörjade det suprema äventyret i rymden.

<a name="U32_0_4"></a>*32:0.4 (357.4)* Guds Söner kan välja området för sina skaparaktiviteter, men dessa materiella skapelser projekterades och planerades ursprungligen av Totaluniversums Arkitekter i Paradiset.

### <a name="U32_1_0"></a>1&#8228;&#160;Universernas fysiska uppkomst

<a name="U32_1_1"></a>*32:1.1 (357.5)* Behandlingen av rymdkraften och urenergierna är de Ledande Kraftorganisatörernas verk i Paradiset och föregår universernas uppkomst; men när den emergenta energin i superuniversernas domäner börjar reagera på lokal eller lineär gravitation, då drar de sig tillbaka till förmån för ifrågavarande superuniversums styrkeledare.

<a name="U32_1_2"></a>*32:1.2 (357.6)* Dessa styrkeledare fungerar ensamma under de förmateriella och efter kraften uppkommande faserna av ett lokaluniversums skapelse. Det finns ingen möjlighet för en Skaparson att påbörja organiserandet av ett universum förrän styrkeledarna har åstadkommit en mobilisering av rymdenergierna som är tillräcklig för att erbjuda en materiell grund — konkreta solar och materiella sfärer — för det uppkommande universumet.

<a name="U32_1_3"></a>*32:1.3 (357.7)* Lokaluniverserna har alla ungefär samma energipotential fastän de är mycket olika till sina fysiska dimensioner och kan variera från tid till annan beträffande sitt innehåll av synlig materia. Doneringen av styrkeladdning och potentiell materia i ett lokaluniversum bestäms av de behandlingar som har utförts av styrkeledarna och deras föregångare såväl som av Skaparsonens aktiviteter och av den inherenta förmågan till fysisk kontroll som hans skapande kollega besitter.

<a name="U32_1_4"></a>*32:1.4 (358.1)* Energiladdningen i ett lokaluniversum är ungefär etthundratusendedelen av kraftdoneringen i dess superuniversum. När det gäller Nebadon, ert lokaluniversum, är materialisationen av massa en aning mindre. I fysisk bemärkelse har Nebadon all den fysiska utrustning av energi och materia som finns i varje lokal skapelse i Orvonton. Den enda fysiska begränsningen av den utvecklingsmässiga expansionen av universumet Nebadon består i den kvantitativa laddning av rymdenergi som hålls fången av gravitationskontrollen hos den kombinerade universummekanismens associerade styrkor och personligheter.

<a name="U32_1_5"></a>*32:1.5 (358.2)* När energi-materian har uppnått ett visst stadium i materialisationen av massa, uppträder på scenen en Paradisets Skaparson åtföljd av en Skapande Dotter till den Oändlige Anden. Samtidigt med Skaparsonens ankomst påbörjas arbetet med den arkitektoniska sfär som skall bli högkvartersvärld för det projekterade lokaluniversumet. Under långa tidsåldrar evolverar en sådan lokal skapelse, solar stabiliseras, planeter formas och går in i sina banor, medan arbetet fortgår med att skapa de arkitektoniska världar som skall tjäna som högkvarter i konstellationerna och som huvudstäder i systemen.

### <a name="U32_2_0"></a>2&#8228;&#160;Organiseringen av universumet

<a name="U32_2_1"></a>*32:2.1 (358.3)* Skaparsönerna föregås vid universumets organisering av styrkeledarna och andra varelser med ursprung i det Tredje Ursprunget och Centret. Av rymdens energier, som på detta sätt tidigare har organiserats, etablerade er Skaparson Mikael de bebodda världarna i universumet Nebadon, och sedan dess har han omsorgsfullt ägnat sig åt administrationen av dem. Av den förut-existerande energin materialiserar dessa gudomliga Söner synlig materia, projekterar levande varelser och skapar i samarbete med den Oändlige Andens universumnärvaro ett mångfaldigt följe av andepersonligheter.

<a name="U32_2_2"></a>*32:2.2 (358.4)* Dessa styrkeledare och energiövervakare, som länge föregick Skaparsonen i det förberedande fysiska arbetet med organiseringen av universumet, tjänar senare i ypperlig förbindelse med denne Universumson och förblir alltid i associerad kontroll av de energier som de ursprungligen organiserade och införde i strömkretsar. I Salvington fungerar nu samma ett hundra styrkecentrer som samarbetade med er Skaparson i det ursprungliga formandet av detta lokaluniversum.

<a name="U32_2_3"></a>*32:2.3 (358.5)* Den första avslutade fysiska skapelseakten i Nebadon var organiserandet av högkvartersvärlden, den arkitektoniska sfären Salvington med dess satelliter. Från tiden för styrkecentrers och de fysiska övervakarnas första åtgärder tills den levande staben anlände till de färdigställda sfärerna i Salvington tog det något över en miljard år enligt er nuvarande planetariska tid. Efter konstruktionen av Salvington följde omedelbart skapandet av ett hundra högkvartersvärldar i de projekterade konstellationerna och tiotusen högkvarterssfärer i de projekterade lokalsystemen för planetarisk övervakning och administration, tillsammans med deras arkitektoniska satelliter. Sådana arkitektoniska världar är avsedda att härbärgera både fysiska och andliga personligheter såväl som de mellanliggande morontia- eller övergångsstadievarelserna.

<a name="U32_2_4"></a>*32:2.4 (359.1)* Salvington, högkvarteret i Nebadon, ligger exakt i lokaluniversumets centrum för energi-massa. Men ert lokaluniversum är inte ett enda astronomiskt system fastän ett vidsträckt system i själva verket existerar i dess fysiska centrum.

<a name="U32_2_5"></a>*32:2.5 (359.2)* Salvington är det personliga högkvarteret för Mikael i Nebadon, men han är inte alltid där. Ert lokaluniversums smidiga fungerande kräver inte längre att Skaparsonen ständigt är närvarande på huvudstadssfären, men detta gällde inte under de tidigare skedena av fysiskt organiserande. En Skaparson kan inte lämna sin högkvartersvärld förrän stabiliseringen av gravitationen i området har åstadkommits genom att tillräckligt med energi har materialiserats för att göra det möjligt för de olika strömkretsarna och systemen att uppbalansera varandra med ömsesidig materiell dragningskraft.

<a name="U32_2_6"></a>*32:2.6 (359.3)* När nu den fysiska planen för ett universum är fullbordad, uppgör Skaparsonen tillsammans med den Skapande Anden sin plan för att skapa liv, varpå den Oändlige Andens representation börjar sin universumfunktion som en särskild skapande personlighet. När denna första skapelseakt har formulerats och verkställts, plötsligt blir den Klara Morgonstjärnan till, personifikationen av detta första skapande identitetskoncept och gudomlighetsideal. Detta är universumets ledande verkställare, Skaparsonens personliga anförvant som är lik honom till alla sina karaktärsdrag fastän klart begränsad när det gäller gudomlighetsegenskaperna.

<a name="U32_2_7"></a>*32:2.7 (359.4)* Nu när Skaparsonens högra hand och ledande verkställare har framträtt ges tillvaro åt ett omfattande och underbart uppbåd av olika skapade varelser. Lokaluniversumets söner och döttrar framträder, och snart därefter förses denna skapelse med ett styre som sträcker sig från universumets suprema råd till konstellationernas fäder och lokalsystemens härskare — anhopningarna av de världar som är avsedda att senare bli hem för de olika dödliga raserna av viljevarelser; och var och en av dessa världar kommer att ledas av en Planetprins.

<a name="U32_2_8"></a>*32:2.8 (359.5)* När ett sådant universum har blivit så fullständigt organiserat och så väl bemannat, börjar Skaparsonen verkställa Faderns förslag att skapa den dödliga människan till deras gudomliga avbild.

<a name="U32_2_9"></a>*32:2.9 (359.6)* Organiserandet av planetariska boningar fortgår alltjämt i Nebadon, för detta universum är faktiskt en ung klunga bland stjärn- och planetvärldarna i Orvonton. Vid den senaste registreringen fanns det 3.840.101 bebodda planeter i Nebadon, och Satania, er världs lokalsystem, är ganska typiskt jämfört med andra system.

<a name="U32_2_10"></a>*32:2.10 (359.7)* Satania är inte ett enhetligt fysiskt system, en enda astronomisk enhet eller organisation. Dess 619 bebodda världar är belägna i över femhundra olika fysiska system. Endast fem har mer än två bebodda världar, och av dessa har endast en fyra befolkade planeter, medan det finns fyrtiosex med två bebodda världar.

<a name="U32_2_11"></a>*32:2.11 (359.8)* Satania-systemet av bebodda världar är långt avlägset från Uversa och den stora klunga av solar som fungerar som det fysiska eller astronomiska centret för det sjunde superuniversumet. Från Jerusem, högkvarteret i Satania, är det över tvåhundratusen ljusår till superuniversumet Orvontons fysiska centrum långt, långt borta i det täta tvärsnittet av Vintergatan. Satania ligger i lokaluniversumets periferi, och Nebadon är nu långt ut mot gränsen av Orvonton. Från det yttersta systemet av bebodda världar till superuniversumets centrum är det en aning under tvåhundrafemtiotusen ljusår.

<a name="U32_2_12"></a>*32:2.12 (360.1)* Universumet Nebadon kretsar nu långt mot söder och öster längs sin bana i superuniversumet Orvonton. De närmaste universerna i grannskapet är: Avalon, Henselon, Sanselon, Portalon, Wolvering, Fanoving och Alvoring.

<a name="U32_2_13"></a>*32:2.13 (360.2)* Men evolutionen av ett lokaluniversum är en lång berättelse. Kapitel som handlar om superuniversumet introducerar detta ämne, de kapitel i denna del som handlar om de lokala skapelserna utgör en fortsättning av ämnet, medan de kapitel som följer och som handlar om Urantias historia och bestämmelse avslutar berättelsen. Men ni kan i tillräckligt hög grad förstå de dödligas ödesbestämmelse i en sådan lokal skapelse endast genom att studera berättelserna om er Skaparsons liv och lärdomar, så som han en gång levde som människa i de dödligas köttsliga gestalt i er egen evolutionära värld.

### <a name="U32_3_0"></a>3&#8228;&#160;Evolutionens idé

<a name="U32_3_1"></a>*32:3.1 (360.3)* Havona, centraluniversumet, som skapades direkt av den Universelle Faderns tanke och den Evige Sonens ord, är den enda fullständigt stadgade skapelsen. Havona är ett existentiellt, fulländat och färdigt universum som omger de eviga Gudomarnas hem, alltings centrum. De sju superuniversernas skapelser är finita, evolutionära och stadigt progressiva.

<a name="U32_3_2"></a>*32:3.2 (360.4)* De fysiska systemen i tid och rymd är alla evolutionära till sitt ursprung. De är inte ens fysiskt stabiliserade förrän de har kommit in i sina superuniversers etablerade banor. Inte heller stadgas ett lokaluniversum i ljus och liv förrän de fysiska möjligheterna till expansion och utveckling har uttömts och den andliga ställningen i alla dess bebodda världar för evigt har stadgats och stabiliserats.

<a name="U32_3_3"></a>*32:3.3 (360.5)* Förutom i centraluniversumet är fulländning ett resultat som uppnås progressivt. I den centrala skapelsen har vi ett mönster för fulländningen, men alla andra världar måste uppnå denna fulländning med de metoder som har etablerats för just dessa världars eller universers framåtskridande. En nästan oändlig mångfald kännetecknar Skaparsönernas planer för att organisera, utveckla, disciplinera och stabilisera sina respektive lokaluniverser.

<a name="U32_3_4"></a>*32:3.4 (360.6)* Med undantag för Faderns gudomsnärvaro är varje lokaluniversum i viss mening en kopia av den administrativa organisationen i den central- eller mönsterskapelsen. Fastän den Universelle Fadern personligen är närvarande i sitt residensuniversum, bor han inte i de varelsers sinne som har sitt ursprung i detta universum, så som han bokstavligen bor hos själen i tidens och rymdens dödliga. Det förefaller att finnas en allvis kompensation i justeringen och regleringen av de andliga angelägenheterna i den vittutspridda skapelsen. I centraluniversumet är Fadern personligen närvarande som sådan, men frånvarande i dessa barns sinnen i denna fulländade skapelse; i rymdens universer saknas Fadern som person och representeras där av sina Härskarsöner, medan han är intimt närvarande i sina dödliga barns sinnen och representeras där andligen av den förpersonliga närvaron av Mysterieledsagarna som bor i dessa viljevarelsers sinnen.

<a name="U32_3_5"></a>*32:3.5 (360.7)* I ett lokaluniversums högkvarter bor alla de skapar- och skapande personligheter som representerar självständig auktoritet och administrativ autonomi, med undantag för den personliga närvaron av den Universelle Fadern. I lokaluniversumet kan man finna någonting av alla och någon av nästan varje klass av intelligenta varelser som existerar i centraluniversumet, utom den Universelle Fadern. Fastän den Universelle Fadern inte personligen är närvarande i ett lokaluniversum representeras han personligen av dess Skaparson, en gång Guds viceregent och senare suprem och suverän härskare i eget namn.

<a name="U32_3_6"></a>*32:3.6 (361.1)* Ju lägre ned på livets skala vi går desto svårare blir det att, med trons ögon, lokalisera den osynlige Fadern. De lägre varelserna — och ibland även de högre personligheterna — finner det svårt att alltid se den Universelle Fadern i hans Skaparsöner. Och så, före tiden för sin andliga upphöjelse då utvecklingens fulländning gör det möjligt för dem att se och möta Gud som person, förtröttas de i sitt framåtskridande, börjar hysa andliga tvivel, snubblar in i förvirring och isolerar sig sålunda från sin tids och sitt universums progressiva andliga syften. På detta sätt förlorar de förmågan att se Fadern när de betraktar Skaparsonen. Det säkraste skyddet för den skapade varelsen under hela den långa kampen för att nå upp till Fadern, under denna tid då de naturliga omständigheterna gör en sådan uppnåelse omöjlig, är att enträget hålla fast vid den sanning och det faktum att Fadern är närvarande i sina Söner. Bokstavligt och bildligt, andligt och personligt är Fadern och Sönerna ett. Det är ett faktum: Den som har sett en Skaparson, den har sett Fadern.

<a name="U32_3_7"></a>*32:3.7 (361.2)* Till en början är personligheterna i ett givet universum stadgade och tillförlitliga endast i enlighet med hur nära besläktade de är med Gudomen. När varelsernas ursprung avlägsnar sig tillräckligt långt från de ursprungliga och gudomliga källorna, vare sig vi har att göra med Guds Söner eller de omvårdande varelserna som hör till den Oändlige Anden, så ökar möjligheten till disharmoni, förvirring, och ibland uppror — synd.

<a name="U32_3_8"></a>*32:3.8 (361.3)* Med undantag för fulländade varelser med gudomsursprung, är alla viljevarelser i superuniverserna av evolutionär art; de börjar i en obetydlig ställning och kliver ständigt uppåt, i verkligheten inåt. Även högt andliga personligheter fortsätter att stiga upp längs livets skala genom gradvisa omvandlingar från ett liv till ett annat och från en sfär till en annan. När det gäller dem som är försedda med Mysterieledsagare, finns det verkligen ingen gräns för de höjder som det är möjligt för dem att andligen stiga upp till och att uppnå i universumet.

<a name="U32_3_9"></a>*32:3.9 (361.4)* Fulländningen hos tidens varelser är, när den till sist uppnås, till fullo förvärvad, en äkta egenskap hos personligheten. Fastän det finns en frikostig tillsats av nådens element är det som den skapade varelsen har uppnått icke desto mindre resultatet av individuell strävan och verkligt levande, personlighetens reaktion i förhållande till den existerande omgivningen.

<a name="U32_3_10"></a>*32:3.10 (361.5)* Det evolutionära ursprunget i djurriket är i universums ögon ingen skamfläck för någon personlighet, emedan det utgör den enda metoden att åstadkomma den ena av de två grundtyperna av finita intelligenta viljevarelser. När fulländningens och evighetens höjder har uppnåtts är det desto ärofullare för dem som började från bottnen och med fröjd klev upp längs livets stege, rond efter rond, och som, när de till sist når upp till härlighetens höjder, har fått en personlig erfarenhet omfattande verklig kunskap om livets varje fas från botten till topp.

<a name="U32_3_11"></a>*32:3.11 (361.6)* I allt detta framgår Skaparnas visdom. Det vore precis lika enkelt för den Universelle Fadern att skapa alla dödliga till fulländade varelser, att skänka fulländning med sitt gudomliga ord. Men det skulle frånta dem den underbara erfarenheten av det äventyr och den träning som är förenade med den långa och stegvisa stigningen inåt, en erfarenhet endast för dem som är så lyckosamma att de får börja från själva bottnen av levnadsexistensen.

<a name="U32_3_12"></a>*32:3.12 (362.1)* I universerna som kretsar kring Havona finns det endast ett tillräckligt antal fulländade varelser för att täcka behovet av mönsterlärare och -guider för dem som är i uppstigande på livets evolutionära skala. Den erfarenhetsmässiga naturen hos den evolutionära typen av personlighet är det naturliga kosmiska komplementet till den evigt fulländade naturen hos de skapade Paradis-Havona-varelserna. I verkligheten är både fulländade och fullkomnade varelser ofullständiga när det gäller den finita totaliteten. Men i den kompletterande associationen mellan de existentiellt fulländade skapade varelserna i Paradis-Havona-systemet och de erfarenhetsmässigt fullkomnade finaliterna som stiger upp från de evolutionära universerna, finner båda typerna befrielse från medfödda begränsningar och kan sålunda gemensamt försöka uppnå de sublima höjderna av skapade varelsers ultimata ställning.

<a name="U32_3_13"></a>*32:3.13 (362.2)* Dessa åtgärder som berör de skapade varelserna är påföljder i universum av aktioner och motreaktioner inom den Sjufaldiga Gudomen, vari den eviga gudomligheten hos Paradistreenigheten förenas med den evolverande gudomligheten hos de Suprema Skaparna av universerna i tid och rymd, i, av och genom den Suprema Varelsens styrke-aktualerande Gudom.

<a name="U32_3_14"></a>*32:3.14 (362.3)* Den gudomligt fulländade varelsen och den evolutionärt fullkomnade varelsen har vardera lika mycket gudomlighetspotential, men de skiljer sig till sin art. Vardera måste ty sig till den andra för att uppnå den suprema nivån av tjänst. De evolutionära superuniverserna är beroende av att det fulländade Havona erbjuder den slutliga träningen för deras uppstigande medborgare, men så behöver också det fulländade centraluniversumet existensen av de fullkomnande superuniverserna för att möjliggöra full utveckling av dess nedstigande invånare.

<a name="U32_3_15"></a>*32:3.15 (362.4)* De två primära manifestationerna av den finita verkligheten, medfödd fulländning och utvecklad fulländning, vare sig de är personligheter eller universer, är jämställda, beroende av varandra och integrerade. Vardera behöver den andra för att uppnå fullödig funktion, tjänst och bestämmelse.

### <a name="U32_4_0"></a>4&#8228;&#160;Guds förhållande till ett lokaluniversum

<a name="U32_4_1"></a>*32:4.1 (362.5)* Ni skall inte tänka att den Universelle Fadern, emedan han har delegerat så mycket av sig själv och sin makt till andra, är en tyst eller inaktiv medlem i Gudomens kompanjonskap. Frånsett personlighetens områden och utgivandet av Riktare är han synbarligen den minst aktiva av Paradisgudomarna i och med att han tillåter sina Gudomsjämlika, sina Söner, och talrika skapade förståndsvarelser att utföra så mycket av det som fullföljer hans eviga syfte. Han är den tysta medlemmen av den skapande trion endast såtillvida att han aldrig gör något som någon av hans jämlika eller underställda kompanjoner kan göra.

<a name="U32_4_2"></a>*32:4.2 (362.6)* Gud har full förståelse för behovet av verksamhet och erfarenhet hos varje förståndsvarelse, och i alla situationer, vare sig det gäller ett universums öde eller välfärden hos en av hans ringaste varelser, drar sig Gud tillbaka från aktivitet till förmån för den galax av skapade och Skapare-personligheter som av naturen ligger mellan honom själv och varje given situation eller skapande händelse i universum. Men trots detta tillbakadragande, denna uppvisning i infinit koordinering, tar Gud verkligt, bokstavligt och personligt del i dessa händelser med och genom dessa förordnade representanter och personligheter. Fadern arbetar i och genom alla dessa kanaler för hela sin vidsträckta skapelses välfärd.

<a name="U32_4_3"></a>*32:4.3 (363.1)* När det gäller ett lokaluniversums verksamhetsprinciper, dess ledning och administration, verkar den Universelle Fadern i sina Skaparsöners person. När det gäller förhållandena mellan Guds Söner, i gruppassociationerna av personligheter med ursprung i det Tredje Ursprunget och Centret eller i förhållandet mellan varje annat slag av varelser, så som mellan människor, ingriper Gud aldrig i dessa förbindelser. Skaparsonens lag, Konstellationsfädernas, Systemhärskarnas och Planetprinsarnas styre — de verksamhetsprinciper och förfaranden som har bestämts för detta universum — råder alltid. Det finns ingen delad auktoritet; aldrig korsar den gudomliga makten och det gudomliga syftet varandra. Gudomarna är fulländat och evigt eniga.

<a name="U32_4_4"></a>*32:4.4 (363.2)* Skaparsonen härskar supremt i allt som gäller etiska förbindelser, förhållandena mellan någon gruppering av varelserna till varje annan klass av varelser, eller mellan två eller flera individer inom en given grupp; men en sådan plan betyder inte att den Universelle Fadern inte på sitt eget sätt skulle kunna komma emellan och göra vad det gudomliga sinnet än vill med varje *individuell skapad varelse* överallt i skapelsen när det gäller denna individs nuvarande ställning eller framtida utsikter och angår Faderns eviga plan och infinita syfte.

<a name="U32_4_5"></a>*32:4.5 (363.3)* I de dödliga viljevarelserna är Fadern i själva verket närvarande i den inneboende Riktaren, ett fragment av hans förpersonliga ande; och Fadern är också källan till en sådan dödlig viljevarelses personlighet.

<a name="U32_4_6"></a>*32:4.6 (363.4)* Dessa Tankeriktare, den Universelle Faderns gåvor, är förhållandevis isolerade; de dväljs i människornas sinne men har ingen skönjbar anknytning till de etiska ärendena i en lokal skapelse. De är inte direkt koordinerade med den serafiska tjänsten och inte heller med administrationen av system, konstellationer eller ett lokaluniversum, inte ens med en Skaparsons styre vars vilja är den suprema lagen i hans universum.

<a name="U32_4_7"></a>*32:4.7 (363.5)* Riktaren i människans inre är ett av Guds enskilda men förenade sätt för kontakt med varelserna i hans närapå oändliga skapelse. Sålunda manifesterar han som är osynlig för den dödliga människan sin närvaro, och om han kunde skulle han visa sig för oss även på andra sätt, men en sådan vidare uppenbarelse är inte gudomligt möjlig.

<a name="U32_4_8"></a>*32:4.8 (363.6)* Vi kan se och förstå den mekanism med vilken Sönerna får tillgång till ingående och fullständig kunskap om de universer som hör till deras välde; men vi kan inte helt förstå de metoder som gör Gud så fullt och personligt förtrogen med detaljerna i universernas universum, fastän vi åtminstone kan uppfatta den farled längs vilken den Universelle Fadern kan få information om och manifestera sin närvaro för varelserna i sin ofantliga skapelse. Via personlighetsströmkretsen är Fadern medveten om — har personlig kunskap om — alla varelsers alla tankar och handlingar i alla system i alla universer i hela skapelsen. Fastän vi inte till fullo kan förstå denna teknik för Guds gemenskap med sina barn kan vi känna oss styrkta i förvissningen om att ”Herren känner sina barn”, och att han för var och en av oss ”tar i beaktande var vi föddes".

<a name="U32_4_9"></a>*32:4.9 (363.7)* I ditt universum och i ditt hjärta är den Universelle Fadern närvarande, andligt talat, genom en av den centrala boningens Sju Härskarandar och i synnerhet genom den gudomliga Riktaren som lever, verkar och väntar i djupet av det dödliga sinnet.

<a name="U32_4_10"></a>*32:4.10 (363.8)* Gud är inte en självcentrerad personlighet; Fadern distribuerar sig själv frikostigt till sin skapelse och till sina skapade. Han lever och verkar inte endast i Gudomarna, utan också i sina Söner som han anförtror utförandet av allt som är gudomligt möjligt för dem att göra. Den Universelle Fadern har sannerligen avstått från varje uppgift som det är möjligt för en annan varelse att utföra. Och detta är alldeles lika sant om den dödliga människan som om Skaparsonen som styr i Guds ställe i högkvarteret i ett lokaluniversum. Sålunda ser vi hur den Universelle Faderns ideal och oändliga kärlek förverkligas.

<a name="U32_4_11"></a>*32:4.11 (364.1)* I denna Faderns universella utgivning av sig själv har vi rikligt med bevis för både storheten och storsintheten i hans gudomliga natur. Om Gud har undanhållit någonting av sig själv från den universella skapelsen, då utger han från denna rest med överflödande generositet Tankeriktare till de dödliga i världarna, tidens Mysterieledsagare som så tålmodigt dväljs i de dödliga kandidaterna för evigt liv.

<a name="U32_4_12"></a>*32:4.12 (364.2)* Den Universelle Fadern har utgjutit sig själv för att, så att säga, berika all skapelse med innehav av personlighet och potential för andlig uppnåelse. Gud har givit sig själv till oss så att vi skulle kunna vara såsom han, och av makt och härlighet har han reserverat för sig själv endast det som är nödvändigt för att upprätthålla allt det som han av kärlek till sålunda har avhändat sig allting annat.

### <a name="U32_5_0"></a>5&#8228;&#160;Det eviga och gudomliga syftet

<a name="U32_5_1"></a>*32:5.1 (364.3)* Det finns en stor och ärorik avsikt med universernas marsch genom rymden. Allt ert dödliga kämpande är inte förgäves. Vi har alla del i en ofantlig plan, ett jättelikt företag, och det är företagets omfattning som gör det omöjligt att se särskilt mycket av det vid en enda tidpunkt eller under ett enda liv. Vi är alla en del av ett evigt projekt som Gudarna övervakar och utarbetar. Hela den förunderliga och universella mekanismen rör sig majestätiskt genom rymden till musiken från takten i den infinita tanken och det eviga syftet hos det Första Stora Ursprunget och Centret.

<a name="U32_5_2"></a>*32:5.2 (364.4)* Den eviga Gudens eviga syfte är ett högt andligt ideal. Tidens händelser och den materiella tillvarons strider är endast tillfälliga byggnadsställningar som för över till den andra sidan, till den andliga verklighetens och den himmelska tillvarons utlovade land. Naturligtvis finner ni dödliga det svårt att fatta idén om ett evigt syfte; det är så gott som omöjligt för er att förstå evighetens tanke, någonting som aldrig börjar och aldrig slutar. Allt som är bekant för er har ett slut.

<a name="U32_5_3"></a>*32:5.3 (364.5)* När det gäller ett enskilt liv, livstiden för en värld eller tideräkningen för något händelseförlopp ser det ut som om vi hade att göra med en isolerad tidsperiod; allting ser ut att ha en början och ett slut. Och det förefaller som om en serie sådana erfarenheter, liv, tidsåldrar eller epoker arrangerade efter varandra utgjorde en rak sträcka, en isolerad tidshändelse som för ett ögonblick glimtar till över evighetens oändliga ansikte. Men när vi betraktar allt detta bakom scenen antyder en vidare synvinkel och en mera fullständig förståelse att en sådan förklaring är otillräcklig, lösryckt och helt olämplig för att kunna förklara tidens händelser och i övrigt korrelera dem med evighetens underliggande syften och grundläggande reaktioner.

<a name="U32_5_4"></a>*32:5.4 (364.6)* Det förefaller mig mera lämpligt att som en förklaring för det dödliga sinnet föreställa sig evigheten som en cykel och det eviga syftet som en ändlös cirkel, en evighetens cykel på något sätt synkroniserad med tidens övergående materiella cykler. När det gäller tidens sektorer som är förenade med och bildar en del av evighetens cykel tvingas vi inse att sådana temporära epoker föds, lever och dör alldeles som tidens temporära varelser föds, lever och dör. Då de flesta människor inte har lyckats uppnå andenivån för fusion med Riktaren dör de, emedan dödens metamorfos utgör det enda möjliga förfarande varigenom de kan undkomma tidens fjättrar och den materiella skapelsens bojor och därmed få förmågan att hålla jämna andliga steg med evighetens framskridande procession. Sedan ni har överlevt tidens och den materiella tillvarons liv på prov blir det möjligt för er att fortsätta vidare i kontakt med och rentav som en del av evigheten och för evigt kretsa runt med rymdens världar i de eviga tidsåldrarnas cirkel.

<a name="U32_5_5"></a>*32:5.5 (365.1)* Tidens sektorer är som glimtarna av personligheten i tidsbunden form; de framträder för en period och försvinner sedan från människans synkrets, bara för att ånyo framträda som nya aktörer och fortsättande faktorer i det högre livet i ändlöst kretsande runt den eviga cirkeln. Evigheten kan knappast uppfattas som en rak sträcka med beaktande av att vi tror att universum är avgränsat och rör sig i en vid elongerad cirkel runt den Universelle Faderns centrala boplats.

<a name="U32_5_6"></a>*32:5.6 (365.2)* Uppriktigt sagt är evigheten ofattbar för tidens finita sinne. Ni kan helt enkelt inte fatta den; ni kan inte förstå den. Jag kan inte helt visualisera den, och även om jag kunde skulle det vara omöjligt för mig att förmedla min uppfattning till människans sinne. Trots det har jag gjort mitt bästa för att beskriva någonting av vårt synsätt, berätta för er något om hur vi förstår de eviga tingen. Jag försöker hjälpa er att kristallisera era tankar om dessa värden som är infinita till sin natur och eviga till sin betydelse.

<a name="U32_5_7"></a>*32:5.7 (365.3)* Gud har i sitt sinne en plan som omfattar varje varelse i alla hans vidsträckta domäner, och denna plan är ett evigt syfte till gränslösa möjligheter, obegränsade framsteg och ändlöst liv. Och de oändliga skatterna från en sådan makalös karriär finns för er att sträva efter!

<a name="U32_5_8"></a>*32:5.8 (365.4)* Evighetens mål är framöver! Äventyret att uppnå gudomligheten ligger framför er! Loppet för att vinna fulländning pågår! Den som vill, får komma med, och en säker seger skall kröna varje människovarelses ansträngningar vilken vill löpa trons och tillitens lopp och vid varje steg på vägen förlita sig på Riktarens ledning och guidningen från Universumsonens goda ande, som så frikostigt har utgjutits över allt kött.

<a name="U32_5_9"></a>*32:5.9 (365.5)* [Framfört av en Mäktig Budbärare tillfälligt knuten till det Suprema Rådet i Nebadon och anvisad till detta uppdrag av Gabriel från Salvington.]
