﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel033.md" title="Administrationen av lokaluniversumet">Kapitel 33</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel035.md" title="Guds Söner i lokaluniversumet">Kapitel 35</a>&#160;&#62;&#62;</p><hr />

## Kapitel 34

## <a name="U34_0_0"></a>Lokaluniversumets Moderande

<a name="U34_0_1"></a>*34:0.1 (374.1)* NÄR en Skaparson personaliseras av den Universelle Fadern och den Evige Sonen, då individualiserar den Oändlige Anden en ny och unik representation av sig själv som åtföljer denne Skaparson till rymdens områden för att där vara hans partner, först i det fysiska organiserandet och senare i skapandet och omvårdnaden av varelserna i det nyligen projekterade universumet.

<a name="U34_0_2"></a>*34:0.2 (374.2)* En Skapande Ande reagerar både på fysiska och andliga realiteter; så även en Skaparson; och sålunda är de jämlika och associerade i administrationen av ett lokaluniversum i tid och rymd.

<a name="U34_0_3"></a>*34:0.3 (374.3)* Dessa Dotterandar har del i den Oändlige Andens väsen, men de kan inte fungera samtidigt i arbetet med fysiskt skapande och med andlig omvårdnad. I det fysiska skapandet ger Universumets Son mönstret medan Universumets Ande sätter igång materialisationen av fysiska realiteter. Sonen opererar med styrkemönster men Anden omformar dessa energiskapelser till fysiska substanser. Fastän det i någon mån är svårt att beskriva den Oändlige Andens tidiga universumnärvaro som en person, är Andepartnern för Skaparsonen, det oaktat, personlig och har alltid fungerat som en tydligt urskiljbar individ.

### <a name="U34_1_0"></a>1&#8228;&#160;Personaliseringen av den Skapande Anden

<a name="U34_1_1"></a>*34:1.1 (374.4)* Efter det att det fysiska organiserandet av ett stjärn- och planetkomplex har avslutats och energiströmkretsarna har etablerats av superuniversumets styrkecentrer, sedan detta preliminära skapelsearbete har utförts av den Oändlige Andens representanter verkande genom och under ledning av hans skapande fokusering i lokaluniversumet, då går Mikaelsonens kungörelse ut om att det härnäst i det nyligen organiserade universumet skall projekteras liv. Sedan Paradiset har erkänt denna avsiktsproklamation inträffar en reaktion av godkännande i Paradistreenigheten, varefter den Härskarande i vars superuniversum denna nya skapelse undergår organisering försvinner in i Gudomarnas andliga sken. Under tiden närmar sig de andra Härskarandarna denna Paradisgudomarnas centrala boning, och senare då den gudomsomfamnade Härskaranden träder fram inför sina kollegor inträffar det som kallas för en ”primär eruption”. Detta är en ofantlig andlig blixt, ett fenomen som klart kan urskiljas så långt borta som i det ifrågavarande superuniversumets högkvarter; och samtidigt med denna föga förstådda treenighetsmanifestation inträffar en betydande förändring i naturen av närvaron och styrkan i den Oändlige Andens skapande ande som är bosatt i detta lokaluniversum. Som svar på dessa paradisfenomen personaliseras omedelbart inför Skaparsonen en ny personlig representation av den Oändlige Anden. Detta är den Gudomliga Omvårdaren. Skaparsonens individualiserade Skapande Andemedhjälpare har blivit hans personliga skapande medarbetare, lokaluniversumets Moderande.

<a name="U34_1_2"></a>*34:1.2 (375.1)* Från och genom denna nya personliga avskiljning från Medskaparen utgår de etablerade strömmar och anvisade strömkretsar av andekraft och andligt inflytande som är bestämda att genomströmma alla världar och varelser i detta lokaluniversum. I verkligheten är denna nya och personliga närvaro endast en omformning av den från förut existerande och mindre personliga medarbetaren till Sonen i hans tidigare arbete med organisering av det fysiska universumet.

<a name="U34_1_3"></a>*34:1.3 (375.2)* Detta är med några få ord berättelsen om ett oerhört stort drama, men det är nästan allt som kan berättas om dessa betydelsefulla händelser. De är ögonblickliga, outgrundliga och ofattbara; hemligheten med tekniken och förfarandet ligger i Paradistreenighetens famn. Endast om en sak är vi förvissade: Andenärvaron i lokaluniversumet under tiden för det rent fysiska skapandet eller organiserandet var ofullständigt differentierad från den Oändlige Anden i Paradiset; däremot, efter det att den övervakande Härskaranden åter uppenbarar sig från Gudarnas hemliga omfamning och efter blixten av andlig energi, förändras den lokala manifestationen av den Oändlige Anden plötsligt och fullständigt till att personligen likna den Härskarande som befann sig i förvandlande förbindelse med den Oändlige Anden. Lokaluniversumets Moderande får sålunda en personlig natur som är färgad av naturen hos Härskaranden i superuniversumet för ifrågavarande astronomiska förvaltningsområde.

<a name="U34_1_4"></a>*34:1.4 (375.3)* Denna personaliserade närvaro av den Oändlige Anden, lokaluniversumets Skapande Moderande, är i Satania känd som den Gudomliga Omvårdaren. För alla praktiska syften och andliga ändamål är denna manifestation av Gudomen en gudomlig individ, en andeperson. Och som sådan är hon erkänd och ansedd av Skaparsonen. Det är genom denna lokalisering och personalisering av det Tredje Ursprunget och Centret i vårt lokaluniversum, som Anden senare kunde bli så helt underställd Skaparsonen att det om denne Son sanningsenligt sades: ”All makt i himlen och på jorden har anförtrotts honom”.

### <a name="U34_2_0"></a>2&#8228;&#160;Den Gudomliga Omvårdarens väsen

<a name="U34_2_1"></a>*34:2.1 (375.4)* Efter att ha undergått en uppenbar personlighetsomvandling vid tiden för livets skapande fungerar den Gudomliga Omvårdaren som en person och samarbetar på ett mycket personligt sätt med Skaparsonen vid planerandet och skötseln av de omfattande ärendena i deras lokala skapelse. För många varelsetyper i universumet kan även denna representation av den Oändlige Anden förefalla att inte vara helt personlig under tidsåldrarna före Mikaels slutliga utgivning; men efter det att Skaparsonen har upphöjts till en Mästarsons suveräna makt förstärks de personliga egenskaperna hos den Skapande Moderanden till den grad att hon känns igen som en person av alla individer som kommer i kontakt med henne.

<a name="U34_2_2"></a>*34:2.2 (375.5)* Från sin tidigaste association med Skaparsonen har Universumets Ande alla den Oändlige Andens egenskaper för fysisk kontroll, inklusive full förmåga till antigravitation. Efter det att Universumets Ande har uppnått personlig ställning utövar hon alldeles lika täckande och fullständig kontroll av sinnesgravitationen i lokaluniversumet som den Oändlige Anden skulle göra vid personlig närvaro.

<a name="U34_2_3"></a>*34:2.3 (375.6)* I varje lokaluniversum fungerar den Gudomliga Omvårdaren i enlighet med naturen och de inneboende karakteristika hos den Oändlige Anden så som de förkroppsligas i en av de Sju Härskarandarna i Paradiset. Fastän det finns en grundläggande enhetlighet i karaktären hos alla Universumandar finns det också en funktionell olikhet som bestäms av deras ursprung hos en av de Sju Härskarandarna. Denna olikhet i ursprunget är förklaringen till att lokaluniversernas Moderandar fungerar på olika sätt i olika superuniverser. Men i fråga om alla väsentliga andliga egenskaper är dessa Andar identiska, lika andliga och alltigenom gudomliga, oberoende av differentiering enligt superuniversum.

<a name="U34_2_4"></a>*34:2.4 (376.1)* Den Skapande Anden är medansvarig med Skaparsonen vid produktionen av världarnas skapade varelser och hon sviker aldrig Sonen i strävandena att upprätthålla och bevara dessa skapelser. Liv tilldelas och uppehålls genom den Skapande Andens förmedling. ”Du sänder ut din Ande, då blir de skapade. Du förnyar jordens anlete.”

<a name="U34_2_5"></a>*34:2.5 (376.2)* Vid skapandet av ett universum med förståndsvarelser fungerar den Skapande Moderanden först inom universumfulländningens sfär och samarbetar med Sonen i skapandet av den Klara Morgonstjärnan. Senare närmar sig Andens efterkommande allt mera klassen av skapade varelser på planeterna, alldeles så som Sönerna sjunker i grad från Melkisedekarna till de Materiella Sönerna, som faktiskt tar kontakt med världarnas dödliga. I den senare evolutionen av dödliga varelser förmedlar Livsbärarsönerna den fysiska kroppen, fabricerad av det existerande organiserade materialet i världen, medan Universumets Ande bidrar med ”livsanden”.

<a name="U34_2_6"></a>*34:2.6 (376.3)* Fastän det sjunde segmentet i storuniversum i många avseenden kanske kan vara långsamt i utvecklingen ser eftersinnande utforskare av våra problem fram mot att en utomordentligt välbalanserad skapelse evolverar under kommande tidsåldrar. Vi förespår denna höggradiga symmetri i Orvonton emedan den Ande som leder detta superuniversum är ledare för Härskarandarna i höjden, en andeintelligens som förkroppsligar den balanserade föreningen och fulländade koordineringen av särdragen och karaktären hos alla tre eviga Gudomar. Vi är långsamma och efterblivna i jämförelse med andra sektorer, men vi kan otvivelaktigt vänta oss en transcendent utveckling och ett enastående uppnående en gång under framtidens eviga tidsåldrar.

### <a name="U34_3_0"></a>3&#8228;&#160;Sonen och Anden i tid och rymd

<a name="U34_3_1"></a>*34:3.1 (376.4)* Varken den Evige Sonen eller den Oändlige Anden är begränsad eller betingad av vare sig tid eller rymd, men de flesta av deras efterkommande är det.

<a name="U34_3_2"></a>*34:3.2 (376.5)* Den Oändlige Anden genomsyrar all rymd och bebor evighetens cirkel. I sina personliga kontakter med tidens barn måste dock den Oändlige Andens personligheter ofta räkna med tidselement, om än mindre med rymden. Många former av sinnesomvårdnad ignorerar rymden men medför en tidsfördröjning vid koordinerandet av olika nivåer av verklighet i universum. En Ensam Budbärare är praktiskt taget oberoende av rymden, förutom att det faktiskt åtgår tid att färdas från en plats till en annan; och det finns andra liknande men för er okända väsen.

<a name="U34_3_3"></a>*34:3.3 (376.6)* I fråga om personliga privilegier är en Skapande Ande till fullo och totalt oberoende av rymden, men inte av tiden. Det finns ingen specialiserad personlig närvaro av denna Universumande vare sig i konstellationernas eller i systemens högkvarter. Hon är likvärdigt och utspritt närvarande överallt i sitt lokaluniversum och är därför alldeles lika bokstavligt och personligt närvarande i en värld som i en annan.

<a name="U34_3_4"></a>*34:3.4 (376.7)* Endast när det gäller tidselementet är en Skapande Ande någonsin begränsad i sin omvårdnadsverksamhet i universumet. En Skaparson handlar ögonblickligen överallt i sitt universum; men den Skapande Anden måste i den universella sinnesverksamheten räkna med tiden, såvida hon inte medvetet och avsiktligt utnyttjar de personliga privilegierna som Universumets Son förfogar över. Vid rent andlig funktion verkar den Skapande Anden också oberoende av tiden, såsom även i sin samverkan med den hemlighetsfulla återspeglingsverksamheten i universumet.

<a name="U34_3_5"></a>*34:3.5 (377.1)* Fast den Evige Sonens strömkrets för andegravitation fungerar oberoende av både tid och rymd är inte Skaparsonens alla funktioner undantagna de begränsningar som rymden för med sig. Om man undantar händelserna i de evolutionära världarna förefaller dessa Mikaelsöner att kunna verka relativt oberoende av tiden. En Skaparson handikappas inte av tiden, men han betingas av rymden; han kan inte personligen vara på två platser samtidigt. Mikael från Nebadon handlar tidlöst inom sitt eget universum och med hjälp av återspeglingen praktiskt taget så inom superuniversumet. Han kommunicerar tidlöst direkt med den Evige Sonen.

<a name="U34_3_6"></a>*34:3.6 (377.2)* Den Gudomliga Omvårdaren är Skaparsonens förståelsefulla medhjälpare som gör det möjligt för honom att övervinna och kompensera sina inneboende begränsningar beträffande rymden, ty när dessa två fungerar i administrativ förening är de praktiskt taget oberoende av tid *och* rymd inom gränserna för sin lokala skapelse. Därför, såsom man i praktiken kan observera överallt i ett lokaluniversum, fungerar Skaparsonen och den Skapande Anden vanligen oberoende av både tid och rymd eftersom vardera alltid har till sitt förfogande den andras oberoende av tid eller rymd.

<a name="U34_3_7"></a>*34:3.7 (377.3)* Endast absoluta varelser är oberoende av tid och rymd i absolut bemärkelse. Majoriteten av de personer som lyder under den Evige Sonen eller den Oändlige Anden är beroende av både tid och rymd.

<a name="U34_3_8"></a>*34:3.8 (377.4)* När en Skapande Ande blir ”rymdmedveten” förbereder hon sig på att erkänna ett begränsat ”rymdområde” som sitt, ett rike inom vilket hon kan vara rymdfri i motsats till all annan rymd som hon skulle betingas av. Man är fri att välja och handla endast inom det område som ens medvetande omfattar.

### <a name="U34_4_0"></a>4&#8228;&#160;Strömkretsarna i lokaluniversumet

<a name="U34_4_1"></a>*34:4.1 (377.5)* Det finns tre särskilda andeströmkretsar i lokaluniversumet Nebadon:

<a name="U34_4_2"></a>*34:4.2 (377.6)* 1. Skaparsonens utgivningsande, Tröstaren, Sanningens Ande.

<a name="U34_4_3"></a>*34:4.3 (377.7)* 2. Den Gudomliga Omvårdarens andeströmkrets, den Heliga Anden.

<a name="U34_4_4"></a>*34:4.4 (377.8)* 3. Strömkretsen för förståndsomvårdnad, inkluderande de sju biträdande sinnesandarnas mer eller mindre förenade aktiviteter men olika funktioner.

<a name="U34_4_5"></a>*34:4.5 (377.9)* Skaparsönerna är utrustade med en ande som är närvarande i universumet och på många sätt är jämförbar med de i Paradiset stationerade Sju Härskarandarnas ande. Detta är Sanningens Ande som utgjuts över en värld av en Gåvoson sedan han har fått andlig äganderätt till denna värld. Denna utgivna Tröstare är den andliga kraft som ständigt drar alla sanningssökare till Honom som är sanningens personifikation i lokaluniversumet. Denna ande är en inre utrustning hos Skaparsonen, och den utgår från hans gudomliga natur precis så som huvudströmkretsarna i storuniversum härleds från Paradisgudomarnas personlighetsnärvaro.

<a name="U34_4_6"></a>*34:4.6 (377.10)* Skaparsonen kan komma och gå; hans personliga närvaro kan befinna sig i lokaluniversumet eller annanstans; Sanningens Ande fungerar dock ostörd, ty fast denna gudomliga närvaro härrör från Skaparsonens personlighet är den funktionellt centrerad i den Gudomliga Omvårdarens person.

<a name="U34_4_7"></a>*34:4.7 (378.1)* Universumets Moderande däremot lämnar aldrig lokaluniversumets högkvartersvärld. Skaparsonens ande kan fungera, och gör det också, oberoende av Sonens personliga närvaro, men detta gäller inte för hennes personliga ande. Den Gudomliga Omvårdarens Heliga Ande skulle upphöra att fungera om hennes personliga närvaro flyttades från Salvington. Hennes andenärvaro tycks vara fast ankrad i universumets högkvartersvärld, och det är just detta faktum som gör det möjligt för Skaparsonens ande att fungera oberoende av var Sonen befinner sig. Universumets Moderande verkar som universumfokus och -centrum för Sanningens Ande såväl som för hennes egen personliga inflytelse, den Heliga Anden.

<a name="U34_4_8"></a>*34:4.8 (378.2)* Skaparen Fader-Sonen och den Skapande Moderanden bidrar båda på olika sätt till sinnesutrustningen hos sina barn i lokaluniversumet. Den Skapande Anden begåvar emellertid inte sinne förrän hon har försetts med personliga privilegier.

<a name="U34_4_9"></a>*34:4.9 (378.3)* De superevolutionära personlighetsklasserna i ett lokaluniversum begåvas med lokaluniversumets typ av superuniversumets sinnesmönster. Det evolutionära livets människo- och lägre än människan stående klasser begåvas med de biträdande andarnas typ av sinnesministration.

<a name="U34_4_10"></a>*34:4.10 (378.4)* De sju biträdande sinnesandarna är skapade av ett lokaluniversums Gudomliga Omvårdare. Dessa sinnesandar är likartade till karaktären men olika till sin förmåga, och de har alla lika del i naturen hos Universumets Ande fastän de knappast kan anses vara personligheter som kan särskiljas från sin Moder-Skapare. De sju sinneshjälparna har getts följande namn: *visdomens* ande, *dyrkans* ande, *rådets* ande, *kunskapens* ande, *modets* ande, *förståelsens* ande, *intuitionens,* den snabba uppfattningens, ande.

<a name="U34_4_11"></a>*34:4.11 (378.5)* Dessa är ”Guds sju andar”, ”som eldbloss brinnande framför tronen”, som profeten såg i visionens symboler. Men han såg inte de tjugofyra vakternas troner runt omkring dessa biträdande sinnesandar. Denna redogörelse representerar en sammanblandning av två skildringar av vilka den ena hänför sig till universumets högkvarter och den andra till systemets huvudstad. De tjugofyra äldstes troner finns i Jerusem, högkvarteret i ert lokalsystem av bebodda världar.

<a name="U34_4_12"></a>*34:4.12 (378.6)* Det var emellertid om Salvington som Johannes skrev: ”Och från tronen utgick ljungeldar och dunder och tordön” — universumets informationsutsändningar till lokalsystemen. Han såg också lokaluniversumets varelser för riktningskontroll, högkvartersvärldens levande kompasser. Denna riktningskontroll i Nebadon upprätthålls av Salvingtons fyra kontrollvarelser som verkar över universumets strömkretsar och skickligt assisteras av den första fungerande sinnesanden, intuitionens hjälpare, den ”snabba uppfattningens” ande. Beskrivningen av dessa fyra varelser — på svenska kallade vilddjur — har blivit bedrövligt vanställd; de är enastående vackra och utsökta till sin gestalt.

<a name="U34_4_13"></a>*34:4.13 (378.7)* Kompassens fyra väderstreck är universella och inbyggda i livet i Nebadon. Alla levande varelser har kroppsenheter som är känsliga för och reagerar på dessa riktningsströmmar. Dessa varelseskapelser dupliceras ned från universumet till de enskilda planeterna och i samverkan med världarnas magnetiska krafter aktiverar de mängderna av mikroskopiska kroppar i den animala organismen så att dessa riktningsceller alltid pekar mot norr och söder. Sålunda är riktningssinnet för alltid fixerat hos universumets levande varelser. Människosläktet är inte helt omedvetet om detta sinne. Dessa kroppar observerades för första gången på Urantia ungefär vid tiden för denna berättelse.

### <a name="U34_5_0"></a>5&#8228;&#160;Andens omvårdnad

<a name="U34_5_1"></a>*34:5.1 (379.1)* Den Gudomliga Omvårdaren samarbetar med Skaparsonen i utformandet av liv och skapandet av nya varelseklasser ända fram till tiden för hans sjunde utgivning, och sedan han har upphöjts till full suveränitet i sitt universum fortsätter hon samverkan med Sonen och Sonens utgivna ande i det fortsatta arbetet med världarnas omvårdnad och planeternas framåtskridande.

<a name="U34_5_2"></a>*34:5.2 (379.2)* I de bebodda världarna påbörjar Anden arbetet med det evolutionära framåtskridandet, börjande med världens livlösa material. Först utger hon växtrikets liv, därefter djurvärldens organismer och sedan de första klasserna av människoliv; och varje efterföljande tilldelning medför ytterligare utveckling av den evolutionära potentialen i det planetariska livet, från de första och primitiva stadierna till uppkomsten av viljevarelser. Detta Andens arbete sker till stor del genom de sju sinneshjälparna, löftets andar, det förenande och koordinerande andesinnet på de evolverande planeterna vilket ständigt och enhetligt leder människoraserna mot högre idéer och andliga ideal.

<a name="U34_5_3"></a>*34:5.3 (379.3)* Den dödliga människan upplever för första gången Andens omvårdnad i förening med sinne när det rent animaliska sinnet, som de evolutionära varelserna är försedda med, utvecklar förmågan att ta emot dyrkans och visdomens sinneshjälpare. De sjätte och sjunde sinneshjälparnas verksamhet anger en sinnesevolution som når över tröskeln till andlig omvårdnad. Och omedelbart ansluts dessa sinnen i vilka dyrkan och visdom kan fungera till den Gudomliga Omvårdarens andliga strömkretsar.

<a name="U34_5_4"></a>*34:5.4 (379.4)* När sinnet sålunda har kommit i åtnjutande av den Heliga Andens omvårdnad har det förmågan att (medvetet eller omedvetet) ta emot den Universelle Faderns andliga närvaro — Tankeriktaren. Men det är först då en Utgivningsson har frigjort Sanningens Ande för planetarisk omvårdnad av alla dödliga som alla normala sinnen automatiskt bereds för att ta emot Tankeriktare. Sanningens Ande arbetar som ett med närvaron av den Gudomliga Omvårdarens ande. Denna dubbla andeförbindelse svävar över världarna för att lära ut sanning och andligen upplysa människornas sinnen, för att inspirera själarna hos de uppstigande släktenas varelser och för att ständigt leda de folk som bebor de evolutionära planeterna mot deras gudomliga bestämmelse, deras mål i Paradiset.

<a name="U34_5_5"></a>*34:5.5 (379.5)* Fastän Sanningens Ande utgjuts över allt kött bestäms gränserna för funktionen och styrkan hos denna Sonens ande nästan helt av människans personliga mottagande av det som utgör kärnan i Gåvosonens mission. Den Heliga Anden är delvis oberoende av människans inställning och delvis betingad av beslut och samverkan som utgår från människans vilja. Men i varje fall blir den Heliga Andens omvårdnad allt effektivare i helgandet och förandligandet av det inre livet hos de dödliga som mer fullödigt *lyder* den gudomliga ledningen.

<a name="U34_5_6"></a>*34:5.6 (379.6)* Som individer har ni inte i er ägo någon avskild del eller avskilt väsen av Skaparen Fader-Sonens ande eller av den Skapande Moderanden; dessa andeformer tar inte kontakt med eller bor inne i tankecentren i individens sinne, såsom Mysterieledsagarna. Tankeriktarna är definitiva individualiseringar av den Universelle Faderns förpersonliga verklighet. De dväljs i själva verket i det dödliga sinnet som en verklig del av detta sinne, och de arbetar ständigt i fulländad harmoni med Skaparsonens och den Skapande Andens kombinerade andar.

<a name="U34_5_7"></a>*34:5.7 (380.1)* Närvaron av den Heliga Anden från Universumdottern till den Oändlige Anden, av Sanningens Ande från Universumsonen till den Evige Sonen och av Riktaranden från den Universelle Fadern i eller med en evolutionär dödlig, anger symmetri i den andliga utrustningen och omvårdnaden och gör en sådan dödlig kvalificerad att medvetet erfara trosfaktumet om att vara en Guds son.

### <a name="U34_6_0"></a>6&#8228;&#160;Anden i människan

<a name="U34_6_1"></a>*34:6.1 (380.2)* Då evolutionen på en bebodd planet framskrider och dess invånare blir mer förandligade kan ytterligare andliga inflytelser tas emot av dessa mogna personligheter. När de dödliga förkovrar sig i att kontrollera sinnet och förnimma anden blir dessa mångahanda former av andeomvårdnad allt mer samordnade till funktionen; de flyter i tilltagande grad samman med Paradistreenighetens överordnade verksamhet.

<a name="U34_6_2"></a>*34:6.2 (380.3)* Fastän Gudomligheten kan vara flertalig i sin manifestation är Gudomen i människans erfarenhet entalig, alltid *en.* Inte heller upplever människan den andliga omvårdnaden som flertalig. Oberoende av mångtaligheten i ursprunget är alla andeinflytelser funktionellt en och densamma. De är verkligen en enda, ty de är Gud den Sjufaldiges andeomvårdnad i och för de skapade varelserna i storuniversum; och när varelserna växer i uppskattningen av och mottagligheten för denna andens förenande omvårdnad blir den i deras erfarenhet Gud den Supremes omvårdnad.

<a name="U34_6_3"></a>*34:6.3 (380.4)* Från den eviga härlighetens höjder stiger den gudomliga Anden ned längs en lång serie trappsteg för att möta dig sådan du är och där du är, för att därefter i trons partnerskap kärleksfullt omfamna själen, som är av dödligt ursprung, och påbörja den säkra och stadiga återfärden längs dessa trappsteg från nedstigningen utan att stanna förrän den evolutionära själen är tryggt upphöjd till dessa samma salighetens höjder varifrån den gudomliga Anden ursprungligen drog ut på detta uppdrag av barmhärtighet och omvårdnad.

<a name="U34_6_4"></a>*34:6.4 (380.5)* Andliga krafter söker och uppnår ofelbart sina egna ursprungliga nivåer. Då de har dragit ut från det Eviga återvänder de med säkerhet dit, och de för med sig alla de tidens och rymdens barn som har omfattat den inre Riktarens ledning och undervisning, de som har blivit sant ”födda av Anden”, Guds trossöner.

<a name="U34_6_5"></a>*34:6.5 (380.6)* Den gudomliga Anden är källan till den ständiga omvårdnaden och uppmuntran av människobarnen. Din styrka och din gärning är ”efter hans barmhärtighet, genom förnyelse i Anden”. Det andliga livet förbrukas, liksom den fysiska energin. Andlig ansträngning leder till relativ andlig utmattning. Hela uppstigningserfarenheten är verklig såväl som andlig; därför är det sant skrivet: ”Det är Anden som stimulerar.” ”Anden ger liv.”

<a name="U34_6_6"></a>*34:6.6 (380.7)* Den döda teorin i även de förnämsta religiösa doktrinerna är maktlös när det gäller att omforma människans karaktär eller reglera de dödligas beteende. Vad dagens värld behöver är den sanning som er lärare fordom förkunnade: ”Icke med ord allenast, utan i kraft och Helig Ande.” Den teoretiska sanningens utsäde är dött, de högsta moraluppfattningarna är utan verkan innan den gudomliga Anden andas på sanningens former och ger liv åt rättfärdighetens formler.

<a name="U34_6_7"></a>*34:6.7 (381.1)* De som har tagit emot och insett Guds närvaro inom sig har blivit födda av Anden. ”Ni är Guds tempel, och Guds ande bor i er.” Det är inte tillräckligt att denna ande utgjuts över er; den gudomliga Anden måste dominera och reglera varje fas av människans erfarenhet.

<a name="U34_6_8"></a>*34:6.8 (381.2)* Det är närvaron av den gudomliga Anden, livets vatten, som förhindrar det dödliga missnöjets förtärande törst och det oförandligade människosinnets obeskrivliga hunger. Av Anden motiverade varelser ”törstar aldrig någonsin, ty detta andliga vatten skall i dem bli en tillfredsställelsens källa vars vatten stiger upp med evigt liv.” Sådana gudomligt vattnade själar är så gott som oberoende av den materiella omgivningen när det gäller livets fröjder och den tillfredsställelse som den jordiska tillvaron skänker. De är andligen upplysta och vederkvickta, moraliskt styrkta och välrustade.

<a name="U34_6_9"></a>*34:6.9 (381.3)* I varje dödlig finns det en dubbel natur: de nedärvda animala tendenserna och den höga kallelse som andeutrustningen ger. Under det korta liv ni lever på Urantia kan dessa två olika och motsatta drivkrafter sällan försonas; de kan knappast harmoniseras och förenas; men under hela din livstid verkar den förenade Anden ständigt för att hjälpa dig att underkasta köttet mer och mer under Andens ledning. Fastän du måste genomleva hela ditt materiella liv, fastän du inte kan komma undan kroppen och dess behov, icke desto mindre har du ifråga om syfte och ideal förmågan att i tilltagande grad underkasta den djuriska naturen under Andens välde. Inom dig finns faktiskt en sammansvärjning av andliga krafter, ett förbund av gudomliga makter, som uteslutande syftar till att åstadkomma din slutliga frigörelse från materiell träldom och finita handikapp.

<a name="U34_6_10"></a>*34:6.10 (381.4)* Avsikten med all denna verksamhet är ”att ni genom Hans ande växer till i kraft till er inre människa”. Och allt detta representerar endast de förberedande stegen för den slutliga uppnåelsen av trons och tjänstens fulländning, den erfarenhet där ni skall bli ”uppfyllda av all Guds fullhet”, ”ty alla de som leds av Guds ande, de är Guds söner”.

<a name="U34_6_11"></a>*34:6.11 (381.5)* Anden *tvingar* aldrig, endast leder. Om du är villig att lära dig, om du önskar nå upp till andenivåer och nå de gudomliga höjderna, om du uppriktigt önskar nå det eviga målet, då skall den gudomliga Anden varsamt och kärleksfullt leda dig längs sonskapets och de andliga framstegens väg. Varje steg du tar måste kännetecknas av villighet, intelligent och glatt samarbete. Andens dominans befläckas aldrig av påtryckning eller komprometteras av tvång.

<a name="U34_6_12"></a>*34:6.12 (381.6)* Och när ett sådant liv under andens ledning frivilligt och intelligent accepteras utvecklas i människans sinne så småningom ett positivt medvetande om gudomlig kontakt och förvissning om andegemenskap; förr eller senare ”vittnar Anden med din ande (Riktaren) att du är ett Guds barn”. Din egen Tankeriktare har redan talat om för dig ditt släktskap med Gud, och därför intygar också denna anteckning att Anden vittnar *”med* din ande”, inte *för* din ande.

<a name="U34_6_13"></a>*34:6.13 (381.7)* Medvetenheten om att anden dominerar en människas liv åtföljs av att Andens kännetecken allt mer framträder i livsreaktionerna hos en sådan av anden ledd dödlig, ”ty andens frukt är kärlek, glädje, frid, tålamod, mildhet, godhet, trofasthet, ödmjukhet och måttlighet”. Fastän sådana av anden ledda och gudomligt upplysta dödliga fortfarande vandrar fram längs mödans enkla stigar och med mänsklig trofasthet utför de skyldigheter som hör till deras jordiska uppgifter har de redan börjat urskilja ljusen från det eviga livet som glimmar långt borta vid kusterna av en annan värld; de har redan börjat förstå verkligheten i den inspirerande och tröstande sanningen att ”Guds rike består icke i mat och dryck, utan i rättfärdighet och frid och glädje i den Heliga Anden”. Och genom alla prövningar och i alla svårigheter har de själar som är födda av anden sitt stöd i detta hopp som övervinner all rädsla, ty den gudomliga Andens närvaro utgjuter Guds kärlek i alla hjärtan.

### <a name="U34_7_0"></a>7&#8228;&#160;Anden och köttet

<a name="U34_7_1"></a>*34:7.1 (382.1)* Köttet, den medfödda naturen som härstammar från människorasernas ursprung i djurriket, bär inte av sig självt den gudomliga Andens frukter. När de dödligas natur har förbättrats av tillskottet från naturen hos Guds Materiella Söner, såsom Urantiaraserna i viss mån avancerades av Adams utgivning, då är vägen bättre beredd för Sanningens Ande att samarbeta med den inre Riktaren för att frambringa den fina skörden av andens karaktärsfrukter. Om ni inte avvisar denna ande, då ”skall han leda er fram till all sanning”, även om det skulle fordras en evighet att fullfölja uppdraget.

<a name="U34_7_2"></a>*34:7.2 (382.2)* Evolutionära dödliga som bebor världar som till sin andliga utveckling är normala upplever inte dessa skarpa konflikter mellan anden och köttet vilka kännetecknar dagens urantiaraser. Men även på de mest idealiska planeter måste människan före Adam göra positiva ansträngningar för att stiga upp från den rent djuriska existensnivån till successiva nivåer av tilltagande intellektuella betydelser och högre andliga värden.

<a name="U34_7_3"></a>*34:7.3 (382.3)* De dödliga i en normal värld upplever inte denna ständiga krigföring mellan sina fysiska och andliga naturer. De konfronteras med nödvändigheten att klättra upp från de animaliska existensnivåerna till de högre planen av andligt liv, men denna uppstigning påminner mera om att genomgå en uppfostrande utbildning när man jämför den med de intensiva konflikterna hos de dödliga på Urantia inom detta område av divergerande materiell och andlig natur.

<a name="U34_7_4"></a>*34:7.4 (382.4)* Folken på Urantia lider av följderna av en dubbel förlust av hjälp när det gäller denna strävan till progressiv planetarisk andlig uppnåelse. Caligastia-omvälvningen åstadkom hastigt förvirring världen över och berövade alla senare generationer den moraliska hjälp som ett välordnat samhälle skulle ha erbjudit. Men ännu ödesdigrare var den adamiska försummelsen såtillvida att den berövade människoraserna denna överlägsna typ av fysisk natur som skulle ha varit mer harmonisk med andliga strävanden.

<a name="U34_7_5"></a>*34:7.5 (382.5)* De dödliga på Urantia är tvungna att genomgå en så påfallande kamp mellan anden och köttet emedan deras avlägsna förfäder inte blev i högre grad adamiserade av utgivningen från Eden. Enligt den gudomliga planen skulle de dödliga människoraserna på Urantia ha fått fysiska naturer som mera naturligt hade varit ande-besvarande.

<a name="U34_7_6"></a>*34:7.6 (382.6)* Trots denna dubbla olycka som har drabbat människans natur och hennes omgivning skulle dagens dödliga uppleva mindre av detta uppenbara krig mellan köttet och anden om de trädde in i andens rike, där Guds trossöner åtnjuter relativ befrielse från köttets slaveri i den upplysta och befriande tjänsten att helhjärtat ägna sig åt att göra den himmelske Faderns vilja. Jesus visade människosläktet det nya sättet att leva den dödligas liv, enligt vilket människovarelserna till mycket stor del kan undgå de hårda konsekvenserna av Caligastia-upproret och högst effektivt kompensera för de förluster som blev resultatet av den adamiska försummelsen. ”Anden från Kristus Jesu liv har gjort oss fria från det animala livets lag och från ondskans och syndens frestelser.” ”Detta är den seger som övervinner köttet, nämligen er tro.”

<a name="U34_7_7"></a>*34:7.7 (383.1)* De gudsmedvetna män och kvinnor som har blivit födda av Anden upplever ingen större konflikt med sin dödliga natur än invånarna i de mest normala världar, planeter som aldrig har befläckats av synd eller berörts av uppror. Trossöner arbetar på intellektuella nivåer och lever på andliga plan som ligger långt ovanför de konflikter som förorsakats av otyglade eller onaturliga fysiska begär. De normala drifterna hos animala varelser och den fysiska naturens naturliga aptiter och impulser står inte i konflikt med ens den högsta andliga uppnåelsen, förutom hos ovetande, fellärda eller olyckligtvis överdrivet samvetsömma personer.

<a name="U34_7_8"></a>*34:7.8 (383.2)* Efter det att du har påbörjat färden på det eviga livets väg, efter det att du har accepterat uppdraget och fått dina order om framryckning, räds inte farorna med den mänskliga glömskan och de dödligas ombytlighet, oroas inte av tvivel om misslyckande eller av förbryllande förvirring, vackla inte och ifrågasätt inte din status och ställning, ty i varje mörk stund, vid varje vägskäl under kampen framåt, kommer Sanningens Ande alltid att tala och säga: ”Detta är vägen.”

<a name="U34_7_9"></a>*34:7.9 (383.3)* [Framfört av en Mäktig Budbärare, temporärt förordnad till tjänst på Urantia.]
