﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel037.md" title="Lokaluniversumets personligheter">Kapitel 37</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel039.md" title="De serafiska skarorna">Kapitel 39</a>&#160;&#62;&#62;</p><hr />

## Kapitel 38

## <a name="U38_0_0"></a>Lokaluniversumets omvårdande andar

<a name="U38_0_1"></a>*38:0.1 (418.1)* DET finns tre särskilda klasser av den Oändlige Andens personligheter. Den impulsive aposteln förstod detta när han skrev om Jesus, ”som har stigit upp till himlen och nu är på Guds högra sida, sedan änglar, makter och krafter har lagts under honom”; änglarna är tidens omvårdande andar; makter är rymdens budbärarskaror; krafter är den Oändlige Andens högre personligheter.

<a name="U38_0_2"></a>*38:0.2 (418.2)* Så som supernaferna i centraluniversumet och sekonaferna i ett superuniversum, så bildar seraferna tillsammans med de associerade keruberna och sanoberna änglakåren i ett lokaluniversum.

<a name="U38_0_3"></a>*38:0.3 (418.3)* Seraferna är alla ganska lika utformade. Överallt i de sju superuniverserna uppvisar de en minimal variation från ett universum till ett annat; de är de närmast standardiserade bland alla andetyper av personliga varelser. Deras olika klasser bildar de lokala skapelsernas kår av skickliga och allmänt förekommande omvårdare.

### <a name="U38_1_0"></a>1&#8228;&#160;Serafernas ursprung

<a name="U38_1_1"></a>*38:1.1 (418.4)* Seraferna skapas av Universumets Moderande, och de har projicerats i enhetsformationer — 41.472 individer per gång — allt sedan ”mönsteränglarna” och vissa änglaarketyper skapades under Nebadons tidigare tider. Skaparsonen och den Oändlige Andens universumrepresentant samverkar vid skapandet av ett stort antal Söner och andra universumpersonligheter. När detta gemensamma projekt har slutförts engagerar sig Sonen i skapandet av Materiella Söner, de första sexuella varelserna, medan Universumets Moderande samtidigt påbörjar sitt första enskilda projekt för andereproduktion. Sålunda inleds skapandet av de serafiska skarorna i ett lokaluniversum.

<a name="U38_1_2"></a>*38:1.2 (418.5)* Dessa änglaklasser projiceras vid den tid då planerandet för evolutionen av de dödliga viljevarelserna sker. Skapandet av serafer daterar sig från den tid då Universumets Moderande uppnådde relativ personlighet, inte såsom senare som jämlik med Mästarsonen utan som den tidigare tidens skapande medhjälpare till Skaparsonen. Före denna händelse hade de serafer som tjänade i Nebadon lånats temporärt från ett universum i grannskapet.

<a name="U38_1_3"></a>*38:1.3 (418.6)* Serafer skapas fortsättningsvis vid vissa tillfällen; universumet Nebadon uppbyggs fortfarande. Universumets Moderande upphör aldrig med sin skapande verksamhet i ett växande universum på väg mot fulländning.

### <a name="U38_2_0"></a>2&#8228;&#160;Änglarnas väsen

<a name="U38_2_1"></a>*38:2.1 (419.1)* Änglarna har ingen materiell kropp, men de är definitiva och fristående varelser; de är av andenatur och andeursprung. Fastän de är osynliga för de dödliga förnimmer de er utan hjälp av transformatorer eller tolkar sådana ni är i er köttsliga gestalt; de förstår intellektuellt de dödligas sätt att leva, och de har gemensamt med människan alla icke-sensuella känslor och uppfattningar. De uppskattar och njuter storligen av era prestationer inom musik, konst och verklig humor. De är fullt medvetna om era moraliska kamper och andliga svårigheter. De älskar människorna, och endast gott kan komma av era försök att förstå och älska dem.

<a name="U38_2_2"></a>*38:2.2 (419.2)* Fastän seraferna är mycket tillgivna och sympatiska varelser är de inte varelser med sexuella känslor. De är i stort sett så som ni kommer att vara i mansoniavärldarna där ”män icke tager sig hustrur, ej heller gives hustrur åt män, utan de är då såsom änglarna i himmelen”. Ty de som ”bliver aktade värdiga att få del i mansoniavärldarna, med dem är det så, att varken män tager sig hustrur eller hustrur gives åt män; ej heller kan de längre dö, eftersom de är lik änglarna". Då vi har att göra med könsvarelser har vi emellertid för vana att tala om de varelser som mera direkt härstammar från Fadern och Sonen som Guds söner, medan vi benämner Andens barn Guds döttrar. På planeter med könsvarelser används om änglarna därför vanligen feminina pronomen.

<a name="U38_2_3"></a>*38:2.3 (419.3)* Seraferna är skapade så att de fungerar både på andliga och konkreta nivåer. Det finns få faser av morontia- eller andeaktivitet som inte är öppna för deras verksamhet. Fastän änglarna till sin personliga ställning inte ligger långt från människovarelserna överglänses dessa vida av seraferna i fråga om vissa funktionella prestationer. De har många förmågor som ligger långt bortom människans fattningsförmåga. Ni har t.ex. blivit informerade om att ”på er är till och med huvudhåren allesammans räknade”, och det är sant att så är det, men en seraf ödslar inte sin tid på att räkna dem och hålla antalet rätt för dagen. Änglarna har en medfödd och automatisk förmåga (dvs. automatisk enligt vad ni kan se) att veta sådana saker; ni skulle sannerligen anse en seraf vara ett matematiskt underbarn. Därför utför seraferna med största lätthet talrika uppgifter som vore enorma åtaganden för de dödliga att genomföra.

<a name="U38_2_4"></a>*38:2.4 (419.4)* Änglarna står över er i fråga om andlig status, men de är inte era domare eller åklagare. Oberoende av era fel ”framför inte änglarna, fastän de står högre i styrka och makt, någon anklagelse gentemot er”. Änglarna sitter inte till doms över mänskligheten, inte heller bör enskilda dödliga på förhand döma sina medvarelser.

<a name="U38_2_5"></a>*38:2.5 (419.5)* Det är bra om ni älskar dem, men ni bör inte tillbe dem; änglar skall inte vara föremål för dyrkan. När er siare ”föll ned för hans fötter för att tillbe honom” sade den stora serafen Loyalatia: ”Gör icke så; jag är en medtjänare med dig och dina släkten som alla är ålagda att dyrka Gud”.

<a name="U38_2_6"></a>*38:2.6 (419.6)* Till sin natur och personlighetsutrustning står seraferna endast obetydligt framför de dödliga släktena på skalan för skapade varelse-existenser. När ni befrias från er köttsliga kropp blir ni sannerligen mycket lika dem. I mansoniavärldarna börjar ni uppskatta seraferna, på konstellationens sfärer glädjas åt dem, medan de i Salvington delar sina ställen för vila och dyrkan med er. Under hela er morontia- och senare andeuppstigning kommer ert umgänge med seraferna att vara idealiskt; ert kamratskap kommer att vara superbt.

### <a name="U38_3_0"></a>3&#8228;&#160;Ouppenbarade änglar

<a name="U38_3_1"></a>*38:3.1 (420.1)* Överallt i lokaluniversumets domäner fungerar talrika klasser av andevarelser som inte uppenbaras för de dödliga emedan de på intet sätt är knutna till den evolutionära planen för uppstigning till Paradiset. I detta kapitel begränsas ordet ”ängel” med avsikt till att beteckna de serafiska och med dem associerade efterkommande till Universumets Moderande vilka i så stor utsträckning ombesörjer förverkligandet av planerna för de dödligas överlevnad. I lokaluniversumet tjänar sex andra klasser av besläktade varelser, de ouppenbarade änglarna, som inte på något särskilt sätt är knutna till de universumaktiviteter som berör de evolutionära dödligas uppstigning till Paradiset. Dessa sex grupper av änglakompanjoner kallas aldrig serafer, inte heller talar man om dem som omvårdande andar. Dessa personligheter är helt upptagna av administrativa och andra ärenden i Nebadon, engagemang som på intet sätt anknyter till människans progressiva levnadslopp av andligt uppstigande och uppnåelse av fulländning.

### <a name="U38_4_0"></a>4&#8228;&#160;Serafernas världar

<a name="U38_4_1"></a>*38:4.1 (420.2)* Den nionde gruppen om sju primära sfärer i Salvingtons krets är serafernas världar. Var och en av dessa världar har sex tillhörande satelliter där det finns speciella skolor som ägnar sig åt alla faser av serafernas utbildning. Fastän seraferna har tillträde till alla de fyrtionio världar som denna grupp av Salvington-sfärer består av besitter de ensamma endast den första klungan om sju sfärer. De återstående sex klungorna upptas av sex klasser av änglakompanjoner som inte har uppenbarats på Urantia; varje sådan grupp har sitt högkvarter i en av dessa sex primära världar och ägnar sig åt specialiserade aktiviteter på de sex tillhörande satelliterna. Varje änglaklass har fritt tillträde till alla dessa sju olika gruppers världar.

<a name="U38_4_2"></a>*38:4.2 (420.3)* Dessa högkvartersvärldar hör till de magnifika rikena i Nebadon; serafernas egendomar kännetecknas av både skönhet och vidsträckthet. Här har varje seraf ett verkligt hem, och ”hem” betyder en bostad för två serafer; de bor parvis.

<a name="U38_4_3"></a>*38:4.3 (420.4)* Även fast inte manliga och kvinnliga liksom de Materiella Sönerna och de dödliga, är seraferna negativa och positiva. Majoriteten av uppdrag fordrar två änglar för att utföra. När de inte är inkopplade till strömkretsarna kan de arbeta ensamma; inte heller behöver de kompletterare för sin varelse när de är stationära. Vanligen bibehåller de sin ursprungliga varelsekompletterare, men inte nödvändigtvis. Dessa förbindelser betingas i första hand av verksamheten; de kännetecknas inte av sexuella känslor fastän de är utomordentligt personliga och sant kärleksfulla.

<a name="U38_4_4"></a>*38:4.4 (420.5)* Förutom sina hem som de har blivit anvisade har seraferna också grupp-, kompani-, bataljons- och divisionshögkvarter. De samlas till möten vart tusende år och är alla närvarande enligt den tid då de har skapats. Om en seraf har ansvarsuppgifter som förbjuder frånvaro från tjänsten alternerar hon närvaron med sin kompletterare och ersätts av en seraf som är född vid en annan tidpunkt. Varje serafisk partner är sålunda närvarande vid åtminstone varannan sammankomst.

### <a name="U38_5_0"></a>5&#8228;&#160;Serafernas utbildning

<a name="U38_5_1"></a>*38:5.1 (420.6)* Seraferna vistas under sitt första årtusende som icke-kommissionerade observatörer i Salvington och dess associerade skolvärldar. Det andra årtusendet tillbringas i serafernas världar i kretsen runt Salvington. Deras centrala övningsskola styrs nu av Nebadons första hundratusen serafer, och deras ledare är den ursprungliga eller förstfödda ängeln i detta lokaluniversum. Den först skapade gruppen av serafer i Nebadon tränades av en kår om ett tusen serafer från Avalon; senare har våra änglar undervisats av sina egna äldre kamrater. Melkisedekarna sköter också en stor del av utbildningen och träningen av alla änglar i lokaluniversumet: serafer, keruber och sanober.

<a name="U38_5_2"></a>*38:5.2 (421.1)* Vid slutet av denna träningsperiod i serafernas världar i Salvington mobiliseras seraferna i änglaorganisationens sedvanliga grupper och enheter och anvisas till någon av konstellationerna. De förordnas ännu inte till omvårdande andar fastän de är väl inne i de faser av änglaträningen vilka föregår kommissioneringen.

<a name="U38_5_3"></a>*38:5.3 (421.2)* Seraferna börjar sin karriär som omvårdande andar med att tjäna som observatörer i de lägsta evolutionära världarna. Efter denna erfarenhet återvänder de till de associerade världarna vid högkvarteret i den anvisade konstellationen för att påbörja sina avancerade studier och mera definitivt förbereda sig för tjänst i något bestämt lokalsystem. Efter denna allmänna utbildning befordras de till tjänst i något av lokalsystemen. I de arkitektoniska världar som är associerade med huvudstaden i något av systemen i Nebadon avslutar våra serafer sin träning och kommissioneras som tidens omvårdande andar.

<a name="U38_5_4"></a>*38:5.4 (421.3)* När seraferna en gång har blivit förordnade kan de färdas på uppdrag i hela Nebadon, ja även i Orvonton. Deras arbete i universumet saknar gränser och begränsningar; de är nära associerade med de materiella varelserna i världarna och är ständigt i tjänst hos de lägre klasserna av andliga personligheter; de sköter kontakten mellan dessa varelser i andevärlden och de dödliga i de materiella världarna.

### <a name="U38_6_0"></a>6&#8228;&#160;Serafernas organisation

<a name="U38_6_1"></a>*38:6.1 (421.4)* Efter den andra tusenårsvistelsen vid det serafiska högkvarteret organiseras seraferna under ledare i grupper om tolv (12 par, 24 serafer), och tolv sådana grupper bildar ett kompani (144 par, 288 serafer) under en ledares kommando. Tolv kompanier under en kommendör bildar en bataljon (1.728 par eller 3.456 serafer), och tolv bataljoner under en ledare utgör en serafisk division (20.736 par eller 41.472 individer), medan tolv divisioner underställda en föreståndares kommando bildar en legion som omfattar 248.832 par eller 497.664 individer. Jesus syftade på en sådan grupp av änglar den natt i trädgården i Getsemane då han sade: ”Jag kunde även nu be min Fader, och han skulle genast ge mig mer än tolv legioner änglar”.

<a name="U38_6_2"></a>*38:6.2 (421.5)* Tolv legioner änglar bildar en armékår som omfattar 2.985.984 par eller 5.971.968 individer, och tolv sådana armékårer (35.831.808 par eller 71.663.616 individer) bildar den största operativa seraforganisationen: en änglaarmé. En serafisk armékår kommenderas av en ärkeängel eller av någon annan personlighet med motsvarande rang, medan änglaarméerna leds av de Lysande Aftonstjärnorna eller av andra omedelbara företrädare för Gabriel. Och Gabriel är ”överbefälhavare för de himmelska arméerna”, Nebadon-Härskarens ledande verkställare, ”Herren, härskarornas Gud”.

<a name="U38_6_3"></a>*38:6.3 (421.6)* Även om seraferna och alla andra klasser i lokaluniversumet tjänar under direkt överinsyn av den Oändlige Anden, såsom denna är personaliserad i Salvington, har de efter Mikaels utgivning på Urantia blivit underställda Härskarsonens överhöghet. Redan då Mikael föddes i köttslig gestalt på Urantia utgick superuniversumets informationsutsändning till hela Nebadon med budskapet: ”Och alla änglar skall tillbe honom”. Alla grader av änglar är underställda hans överhöghet; de är en del av den grupp som har kallats ”hans mäktiga änglar”.

### <a name="U38_7_0"></a>7&#8228;&#160;Keruber och sanober

<a name="U38_7_1"></a>*38:7.1 (422.1)* Till alla sina viktigaste egenskaper är keruberna och sanoberna lika seraferna. De har samma ursprung men inte alltid samma bestämmelse. De är underbart intelligenta, förunderligt effektiva, rörande tillgivna och nästan mänskliga. De är den lägsta klassen av änglar och sålunda ännu närmare besläktade med de mera progressiva typerna av människovarelser i de evolutionära världarna.

<a name="U38_7_2"></a>*38:7.2 (422.2)* Keruberna och sanoberna är medfött associerade, funktionellt förenade. Den ena är en energipositiv personlighet, den andra är energinegativ. Den högra sidans deflektor eller positivt laddade ängeln är kerub — den äldre eller bestämmande personligheten. Den vänstra sidans deflektor eller negativt laddade ängeln är sanob — väsendets kompletterare. Vardera typen av ängel är mycket begränsad om det gäller att fungera ensam; därför tjänar de vanligen parvis. När de tjänar oberoende av sina serafiska ledare är de ännu mera beroende av ömsesidig kontakt och fungerar då alltid i par.

<a name="U38_7_3"></a>*38:7.3 (422.3)* Keruberna och sanoberna är de serafiska omvårdarnas trogna och effektiva medhjälpare, och alla sju klasser av serafer har till sitt förfogande dessa underställda assistenter. Keruberna och sanoberna tjänar på detta sätt under långa tidsåldrar, men de åtföljer inte seraferna på uppdrag bortom gränserna för lokaluniversumet.

<a name="U38_7_4"></a>*38:7.4 (422.4)* Keruberna och sanoberna utför det rutinmässiga andearbetet i systemets enskilda världar. På ett icke-personligt uppdrag och i en nödsituation kan de tjäna i stället för ett serafiskt par, men aldrig fungerar de ens temporärt som änglar som vårdar sig om människovarelser; det är ett exklusivt serafprivilegium.

<a name="U38_7_5"></a>*38:7.5 (422.5)* När keruber anvisas till en planet påbörjar de den lokala träningskursen som inkluderar studier i de planetariska sederna och språken. De omvårdande andarna i tiden är alla tvåspråkiga; de talar språket i lokaluniversumet där de har sitt ursprung och ifrågavarande superuniversums språk. Genom att studera i världarnas olika skolor lär de sig ytterligare språk. Keruberna och sanoberna är likt seraferna och alla andra klasser av andevarelser ständigt engagerade i strävanden till självförkovran. Endast sådana som de underordnade varelserna för styrkekontroll och energistyrning är oförmögna till framåtskridande; alla varelser som har verklig eller potentiell personlighetsvilja strävar efter nya uppnåelser.

<a name="U38_7_6"></a>*38:7.6 (422.6)* Keruber och sanober är av naturen mycket nära tillvarons morontianivå, och de visar sig vara särskilt effektiva i arbetet i gränslandet mellan de fysiska, morontiella och andliga domänerna. Dessa barn till lokaluniversumets Moderande kännetecknas av ”fjärde varelser” i stort sett så som Havonaservitalerna och de medlande kommissionerna. Var fjärde kerub och var fjärde sanob är kvasimateriell och påminner mycket definitivt om tillvarons morontianivå.

<a name="U38_7_7"></a>*38:7.7 (422.7)* Dessa änglarnas fjärde varelser är till stor hjälp för seraferna i de mera konkreta faserna av deras universum- och planetaktiviteter. Dessa morontiakeruber utför också många oundgängliga gränslandsuppgifter i de morontiella träningsvärldarna, och de är i stort antal förordnade till tjänst hos Morontiaföljeslagarna. De betyder för morontiasfärerna ungefär detsamma som mellanvarelserna för de evolutionära planeterna. I de bebodda världarna arbetar dessa morontiakeruber ofta i förbindelse med mellanvarelserna. Keruber och mellanvarelser är klart åtskilda varelseklasser; de har olika ursprung, men de uppvisar stor likhet till sin natur och funktion.

### <a name="U38_8_0"></a>8&#8228;&#160;Kerubernas och sanobernas evolution

<a name="U38_8_1"></a>*38:8.1 (423.1)* Många vägar till mera avancerad tjänst är öppna för keruberna och sanoberna; de leder till högre status som ytterligare kan höjas av den Gudomliga Omvårdarens omfamning. Det finns tre stora klasser av keruber och sanober med hänsyn till evolutionär potential:

<a name="U38_8_2"></a>*38:8.2 (423.2)* 1. *Uppstigningskandidater.* Dessa varelser är av naturen kandidater för serafiskt status. Keruber och sanober av denna klass är briljanta fastän de inte till sina medfödda anlag är jämbördiga med seraferna; men med ihållande flit och genom erfarenhet är det möjligt för dem att uppnå full serafisk ställning.

<a name="U38_8_3"></a>*38:8.3 (423.3)* 2. *Mellanfaskeruber.* Alla keruber och sanober är inte lika till sin uppstigningspotential, och mellanfaskeruberna är medfött begränsade varelser bland änglaskapelserna. De flesta av dem förblir keruber och sanober fastän de mera begåvade individerna kan nå upp till begränsad seraftjänst.

<a name="U38_8_4"></a>*38:8.4 (423.4)* 3. *Morontiakeruber.* Dessa ”fjärde varelser” bland änglaklasserna bibehåller alltid sina kvasimateriella kännetecken. Tillsammans med majoriteten av sina mellanfasbröder kommer de att fortsätta som keruber och sanober i väntan på den avslutade faktualiseringen av den Suprema Varelsen.

<a name="U38_8_5"></a>*38:8.5 (423.5)* Medan den andra och den tredje gruppen är något begränsade i sin tillväxtpotential kan uppstigningskandidaterna uppnå den universella serafiska tjänstens höjder. Många bland de mera erfarna av dessa keruber är knutna till de serafiska ödesväktarna och placeras sålunda i den direkta kön för befordran till ställningen som Mansoniavärldens Lärare då de överges av sina serafiska överordnade. Ödesväktarna har inte keruber och sanober som medhjälpare när deras dödliga skyddslingar når fram till morontialivet. Och när andra typer av evolutionära serafer beviljas tillstånd för avfärd till Serafington och Paradiset måste de överge sina tidigare underordnade när de lämnar Nebadons gränser bakom sig. Sådana övergivna keruber och sanober omfamnas vanligen av Universumets Moderande och uppnår sålunda en nivå som motsvarar Mansoniavärldens Lärare i och med uppnåendet av serafstatus.

<a name="U38_8_6"></a>*38:8.6 (423.6)* När de en gång omfamnade keruberna och sanoberna länge har tjänat som Mansoniavärldens Lärare på morontiasfärerna, från den lägsta till den högsta, och när deras kår i Salvington är överfull, då kallar den Klara Morgonstjärnan inför sig dessa trogna tjänare till tidens skapade varelser. De avlägger personlighetsomvandlingseden; och därefter omfamnas dessa avancerade och äldre keruber och sanober i grupper om sju tusen på nytt av Universumets Moderande. Från denna andra omfamning framträder de som fullt utvecklade serafer. Härefter är serafernas hela och fullständiga livsskede med alla dess möjligheter visavi Paradiset öppet för dessa pånyttfödda keruber och sanober. Sådana änglar kan förordnas till ödesväktare för någon dödlig varelse, och om den dödliga skyddslingen når upp till överlevnad blir de behöriga för uppflyttning till Serafington och de sju kretsarna som är uppnåeliga för serafer, ja även till Paradiset och Finalitkåren.

### <a name="U38_9_0"></a>9&#8228;&#160;Mellanvarelserna

<a name="U38_9_1"></a>*38:9.1 (424.1)* Mellanvarelserna klassificeras på tre olika sätt: De klassificeras korrekt bland Guds uppstigande Söner; de grupperas sakenligt bland de stadigvarande medborgarnas klasser, medan de funktionellt sett räknas bland tidens omvårdande andar, emedan de har en nära och effektiv förbindelse med änglaskarorna i arbetet med att tjäna de dödliga människorna i de enskilda världarna i rymden.

<a name="U38_9_2"></a>*38:9.2 (424.2)* Dessa unika varelser framträder i de flesta bebodda världar och finns alltid på decimal- eller livsexperimentplaneterna, sådana som Urantia. Mellanvarelserna är av två typer — första gradens och andra gradens — och de uppkommer genom följande förfaranden:

<a name="U38_9_3"></a>*38:9.3 (424.3)* 1. *Första gradens mellanvarelser,* den mera andliga gruppen, är en något standardiserad klass av varelser som enhetligt härstammar från Planetprinsarnas staber av modifierade uppstigna dödliga. Antalet första gradens mellanvarelser är alltid femtio tusen, och ingen planet som åtnjuter deras omvårdnad har en större grupp.

<a name="U38_9_4"></a>*38:9.4 (424.4)* 2. *Andra gradens mellanvarelser,* den mera materiella gruppen bland dessa varelser, varierar mycket till antalet i de olika världarna fastän medeltalet är omkring femtio tusen. De har en varierande härstamning från de planetariska biologiska upplyftarna, Adamerna och Evorna, eller från dessas omedelbara efterkommande. Det finns inte mindre än tjugofyra olika förfaranden att åstadkomma dessa andra gradens mellanvarelser i de evolutionära världarna i rymden. Det sätt på vilket denna grupp på Urantia fick sitt ursprung var ovanligt och speciellt.

<a name="U38_9_5"></a>*38:9.5 (424.5)* Ingendera av dessa grupper är en evolutionär tillfällighet; båda är väsentliga delar i de förutbestämda planerna uppgjorda av universums arkitekter, och deras framträdande i de evolverande världarna vid lägligt tillfälle är i enlighet med de övervakande Livsbärarnas ursprungliga riktlinjer och utvecklingsplaner.

<a name="U38_9_6"></a>*38:9.6 (424.6)* Första gradens mellanvarelser får sin intellektuella och andliga energi med samma förfarande som änglarna, och de är ensartade till sin intellektuella status. De sju biträdande sinnesandarna har ingen kontakt med dem; och endast den sjätte och sjunde, dyrkans ande och visdomens ande, kan betjäna dem som hör till andra gradens grupp.

<a name="U38_9_7"></a>*38:9.7 (424.7)* Andra gradens mellanvarelser får sin fysiska energi enligt den adamiska tekniken, andligen är de inkopplade så som änglarna och intellektuellt är de utrustade med den morontiella övergångstypen av sinne. De indelas i fyra fysiska typer, andligen i sju klasser och i tolv nivåer av intellektuell reaktion på den gemensamma omvårdnaden från de två sista biträdande sinnesandarna och morontiasinnet. Dessa olikheter bestämmer deras olika aktiviteter och planetariska uppdrag.

<a name="U38_9_8"></a>*38:9.8 (424.8)* Första gradens mellanvarelser påminner mera om änglar än om dödliga; andra gradens klasser liknar mycket mera människovarelserna. Vardera gruppen är till ovärderlig hjälp för den andra vid utförandet av deras mångahanda planetariska uppdrag. Första gradens omvårdare kan åstadkomma förbindelsesamarbete både med övervakarna av morontia- och andeenergi och med sinnesströmkretskopplarna. Den andra gradens grupp kan etablera arbetskontakter endast med de fysiska övervakarna och behandlarna av de materiella strömkretsarna. Men eftersom vardera klassens mellanvarelser fulländat kan synkronisera kontakten med den andra gruppen kan båda grupper därmed praktiskt utnyttja hela energiskalan från den grova styrkan i de materiella världarna upp genom övergångsfaserna av universumenergier till de högre andeverklighetens krafter i de himmelska rikena.

<a name="U38_9_9"></a>*38:9.9 (425.1)* Klyftan mellan de materiella och andliga världarna överbryggs fulländat av serieförbindelsen mellan dödlig människa, andra gradens mellanvarelse, första gradens mellanvarelse, morontiakerub, mellanfaskerub och seraf. I en enskild dödligs personliga erfarenhet förenas dessa olika nivåer otvivelaktigt mer eller mindre och görs personligen meningsfulla av den gudomliga Tankeriktarens oobserverade och hemlighetsfulla verksamhet.

<a name="U38_9_10"></a>*38:9.10 (425.2)* I normala världar utför första gradens mellanvarelser sin tjänst som en informationsinsamlande kår och som himmelska värdar som ombud för Planetprinsen, medan andra gradens omvårdare fortsätter sitt samarbete med den adamiska regimen för främjandet av den progressiva planetariska civilisationen. Om Planetprinsen avfaller och den Materielle Sonen misslyckas, vilket hände på Urantia, blir mellanvarelserna Systemhärskarens skyddslingar och tjänar under ledande rådgivning från planetens tillförordnade bevakare. Men i endast tre andra världar i Satania fungerar dessa varelser som en grupp under gemensam ledning vilket de förenade mellanvarelseomvårdarna på Urantia gör.

<a name="U38_9_11"></a>*38:9.11 (425.3)* Det planetariska arbete som både första gradens och andra gradens mellanvarelser gör är varierande och olika i de talrika enskilda världarna i ett universum, men på de normala och genomsnittliga planeterna är deras aktiviteter mycket annorlunda än de uppgifter som upptar deras tid på isolerade sfärer sådana som Urantia.

<a name="U38_9_12"></a>*38:9.12 (425.4)* Första gradens mellanvarelser är planetariska historiker som från tiden för Planetprinsens ankomst ända till tidsåldern av etablerat ljus och liv sammanställer de historiska skådespelen och planerar framställningarna av den planetariska historien för utställningarna över planeterna i systemhögkvarterets världar.

<a name="U38_9_13"></a>*38:9.13 (425.5)* Mellanvarelserna stannar i en bebodd värld under långa tider, men om de är trogna sitt förtroendeuppdrag får de till slut och för visso erkänsla för sin tidsålderslånga tjänst för upprätthållandet av Skaparsonens överhöghet; de blir vederbörligen belönade för sin tålmodiga omvårdnad av de materiella dödliga i sin värld i tid och rymd. Förr eller senare upptas alla förordnade mellanvarelser i Guds uppstigande Söners klass och påbörjar vederbörligen det långa äventyret om uppstigning till Paradiset i sällskap med dessa samma dödliga med ursprung i djurriket, deras jordiska bröder som de så ängsligt vaktade och så effektivt tjänade under sin långa planetariska vistelse.

<a name="U38_9_14"></a>*38:9.14 (425.6)* [Framfört av en Melkisedek på uppdrag av ledaren för Nebadons serafiska armékårer.]
