﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel039.md" title="De serafiska skarorna">Kapitel 39</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel041.md" title="Lokaluniversumets fysiska aspekter">Kapitel 41</a>&#160;&#62;&#62;</p><hr />

## Kapitel 40

## <a name="U40_0_0"></a>Guds uppstigande söner

<a name="U40_0_1"></a>*40:0.1 (443.1)* SÅ SOM beträffande många andra av de större grupperna av varelser i universumet har även sju allmänna klasser bland Guds Uppstigande Söner uppenbarats:

<a name="U40_0_2"></a>*40:0.2 (443.2)* 1. Med Fadern fusionerade dödliga.

<a name="U40_0_3"></a>*40:0.3 (443.3)* 2. Med Sonen fusionerade dödliga.

<a name="U40_0_4"></a>*40:0.4 (443.4)* 3. Med Anden fusionerade dödliga.

<a name="U40_0_5"></a>*40:0.5 (443.5)* 4. Evolutionära serafer.

<a name="U40_0_6"></a>*40:0.6 (443.6)* 5. Uppstigande Materiella Söner.

<a name="U40_0_7"></a>*40:0.7 (443.7)* 6. Omvandlade Mellanvarelser.

<a name="U40_0_8"></a>*40:0.8 (443.8)* 7. Personaliserade Riktare.

<a name="U40_0_9"></a>*40:0.9 (443.9)* Berättelsen om dessa varelser, från de evolutionära världarnas ringa dödliga med ursprung i djurriket till den Universelle Faderns Personaliserade Riktare är en lysande berättelse om den frikostiga utgivningen av gudomlig kärlek och nåderik nedtrappning genom all tid och i alla universer i Paradisgudomarnas vidsträckta skapelse.

<a name="U40_0_10"></a>*40:0.10 (443.10)* Dessa presentationer började med en beskrivning av Gudomarna, och grupp för grupp har berättelsen rört sig nedåt längs den universella skalan för levande varelser tills den har nått den lägsta klassen av liv utrustad med potential för odödlighet; och nu har jag, som en gång var en dödlig med ursprung i en evolutionär värld i rymden, blivit utsänd från Salvington för att utveckla och fortsätta berättelsen om Gudarnas eviga syfte beträffande de uppstigande klasserna av söner, i synnerhet beträffande de dödliga varelserna i tid och rymd.

<a name="U40_0_11"></a>*40:0.11 (443.11)* Då större delen av denna berättelse ägnas åt att behandla de tre grundklasserna av uppstigande dödliga skall uppmärksamheten först fästas på de icke-dödliga uppstigande sönernas klasser — serafernas, Adamernas, mellanvarelsernas och Riktarnas klasser.

### <a name="U40_1_0"></a>1&#8228;&#160;Evolutionära serafer

<a name="U40_1_1"></a>*40:1.1 (443.12)* De dödliga med ursprung i djurriket är inte de enda varelser som åtnjuter privilegiet att höra till Guds söner; änglarnas härskaror har också denna storartade möjlighet att nå fram till Paradiset. Också väktarseraferna uppnår genom erfarenhet och tjänst tillsammans med de uppstigande dödliga i tiden ställningen som uppstigna söner. Dessa änglar uppnår Paradiset via Serafington, och mången upptas även i de Dödligas Finalitkår.

<a name="U40_1_2"></a>*40:1.2 (443.13)* Att uppnå de himmelska höjder som en finalitson till Gud stiger upp till är en mästerlig bragd för en ängel, en prestation som vida överstiger er uppnåelse av evig överlevnad genom den Evige Sonens plan och den inre Riktarens ständigt närvarande hjälp; men sådana uppståndelser av väktarseraferna, och stundom andra, inträffar verkligen.

### <a name="U40_2_0"></a>2&#8228;&#160;Uppstigande Materiella Söner

<a name="U40_2_1"></a>*40:2.1 (444.1)* Guds Materiella Söner skapas i lokaluniverserna såsom Melkisedekarna och deras medarbetare, som alla klassificeras som nedstigande Söner. Och de planetariska Adamerna — de evolutionära världarnas Materiella Söner och Döttrar — är verkligen nedstigande Söner, som kommer ned till de bebodda världarna från sina ursprungssfärer, huvudstäderna i de lokala systemen.

<a name="U40_2_2"></a>*40:2.2 (444.2)* När en sådan Adam och Eva helt lyckas i sitt gemensamma planetariska uppdrag som biologiska förbättrare delar de invånarnas ödesbestämmelse i den världen. När en sådan värld har etablerats i de avancerade stadierna av ljus och liv får dessa trogna Materiella Söner och Döttrar tillstånd att avsäga sig alla planetariska förvaltningsuppdrag, och efter att sålunda ha blivit fria från nedstigningens äventyr får de registrera sig som fulländade Materiella Söner i lokaluniversumets register. På samma sätt får de Materiella Sönerna med stationär ställning — medborgarna i de lokala systemen — om utnämningen till planetariskt uppdrag är länge fördröjt dra sig tillbaka från uppgifterna på sin statusenliga sfär och likaledes registrera sig som fulländade Materiella Söner. Efter dessa formaliteter erkänns dessa, från sina uppgifter befriade Adamer och Evor, som uppstigande Söner till Gud, och de kan omedelbart påbörja sin långa färd till Havona och Paradiset med början vid den exakta punkten för sin dåvarande ställning och andliga uppnåelsenivå. Och de gör denna färd tillsammans med dödliga och andra uppstigande Söner och fortsätter tills de har funnit Gud och upptagits i de Dödligas Finalitkår för evig tjänst hos Paradisgudomarna.

### <a name="U40_3_0"></a>3&#8228;&#160;Förvandlade mellanvarelser

<a name="U40_3_1"></a>*40:3.1 (444.3)* Fastän båda grupperna av mellanvarelser går miste om de omedelbara fördelarna av Guds nedstigande Söners planetariska utgivningar, och fastän deras uppstigning till Paradiset blir långt framskjuten, befrias dock båda grupperna från sina planetariska uppgifter snart efter det att den evolutionära planeten har nått fram till de mellersta tidsskedena av ljus och liv (om ej dessförinnan). Ibland omvandlas majoriteten av dem tillsammans med sina människokusiner den dag då ljusets tempel sänker sig från himlen och Planetprinsen upphöjs till Planethärskarens värdighet. Sedan de har befriats från sin planetariska tjänst registreras båda klasserna i lokaluniversumet som uppstigande Söner till Gud och påbörjar omedelbart den långa uppstigningen till Paradiset längs samma rutter som har förordnats för de dödliga släktenas framsteg i de materiella världarna. Bestämmelsen för dem som hör till första gradens grupp är olika finalitkårer, men andra gradens mellanvarelser, dvs. de adamiska mellanvarelserna, har alla en väg som leder till medlemskap i de Dödligas Finalitkår.

### <a name="U40_4_0"></a>4&#8228;&#160;Personaliserade Riktare

<a name="U40_4_1"></a>*40:4.1 (444.4)* När en tidens dödlig under sin tid på planeten i förening med den Universelle Faderns andegåva inte uppnår evig överlevnad för sin själ, orsakas ett sådant misslyckande aldrig på något sätt av att Riktaren skulle ha försummat sin plikt, omsorg, tjänst eller hängivenhet. Vid den kroppsliga döden återvänder sådana övergivna Ledsagare till Divinington, och senare efter domen över den icke-överlevande kan de anvisas på nytt till världarna i tid och rymd. Efter upprepade tjänster av detta slag eller efter någon ovanlig erfarenhet, såsom att fungera som den inre Riktaren hos en inkarnerad Gåvoson, personaliseras dessa effektiva Riktare ibland av den Universelle Fadern.

<a name="U40_4_2"></a>*40:4.2 (445.1)* De Personaliserade Riktarna är varelser av en unik och ofattbar klass. Ursprungligen har de en existentiell förpersonlig status, men de har blivit erfarenhetsmässiga av att ta del i livet och dess skeden hos de ringa dödliga i de materiella världarna. Och eftersom den personlighet som utges till dessa erfarna Tankeriktare har sitt ursprung och källflöde i den Universelle Faderns personliga och fortgående verksamhet att utge erfarenhetsmässig personlighet till sin skapelse av skapade varelser, så klassificeras dessa Personaliserade Riktare som uppstigande Söner till Gud, de högsta bland alla sådana klasser av Söner.

### <a name="U40_5_0"></a>5&#8228;&#160;De dödliga i tid och rymd

<a name="U40_5_1"></a>*40:5.1 (445.2)* De dödliga utgör sista länken i den kedja av varelser som kallas Guds söner. Allt det som är kännetecknande för den Ursprunglige och Evige Sonen går vidare ned genom en serie av allt mindre gudomliga och allt mera mänskliga personaliseringar tills en varelse framträder som är mycket lik er själva, en som ni kan se, höra och röra vid. Och då görs ni andligen medvetna om den stora sanning som er tro kan fatta — att ni är söner till den evige Guden!

<a name="U40_5_2"></a>*40:5.2 (445.3)* På samma sätt kommer den Ursprunglige och Oändlige Anden med hjälp av en lång serie av allt mindre gudomliga och allt mera mänskliga klasser närmare och närmare de kämpande varelserna i världarna och når gränsen för sitt framträdande i änglarna — jämfört med vilka er ställning som skapade varelser är något lägre. Det är änglarna som personligen vakar över och vägleder er på livets färd under livsskedet som dödliga i tiden.

<a name="U40_5_3"></a>*40:5.3 (445.4)* Gud Fadern sänker sig inte, kan inte sänka sig, på detta sätt för att få en sådan nära personlig kontakt med det nästan obegränsade antalet uppstigande varelser överallt i universernas universum. Men Fadern är inte i avsaknad av personlig kontakt med sina ringa varelser; ni är inte utan den gudomliga närvaron. Fastän Gud Fadern inte kan vara hos er som en direkt manifestation av sin personlighet, är han i er och en del av er i den inre Tankeriktares, den gudomliga Ledsagarens, identitet. Sålunda kommer Fadern, som till personlighet och ande är längst borta från er, närmast er i personlighetsströmkretsen och i andeberöringen av inre gemenskap med själva själen hos hans dödliga söner och döttrar.

<a name="U40_5_4"></a>*40:5.4 (445.5)* Identifikation med anden utgör hemligheten med personlig överlevnad och avgör den andliga uppståndelsens ödesbestämmelse. Och eftersom Tankeriktarna är de enda andar med fusionspotential som kan identifiera sig med människan under hennes köttsliga liv klassificeras de dödliga i tid och rymd i första hand i enlighet med sitt förhållande till dessa gudomliga gåvor, de inneboende Mysterieledsagarna. Denna klassifikation är följande:

<a name="U40_5_5"></a>*40:5.5 (445.6)* 1. Dödliga hos vilka Riktaren vistas tillfälligt eller i erfarenhetssyfte.

<a name="U40_5_6"></a>*40:5.6 (445.7)* 2. Dödliga som till sin typ inte fusionerar med Riktaren.

<a name="U40_5_7"></a>*40:5.7 (445.8)* 3. Dödliga som har potential för fusion med Riktaren.

<a name="U40_5_8"></a>*40:5.8 (445.9)* *Serie ett — dödliga hos vilka Riktaren vistas tillfälligt eller i erfarenhetssyfte.* Denna seriebeteckning är temporär för varje planet i utveckling och används under de tidiga stadierna i alla bebodda världar utom i dem som hör till den andra serien.

<a name="U40_5_9"></a>*40:5.9 (445.10)* Dödliga av den första serien bebor världarna i rymden under de tidigare skedena av människosläktets utveckling och omfattar de mest primitiva typerna av människosinne. I många världar liksom Urantia före Adam uppnår stora antal högre och mera avancerade typer av primitiva människor överlevnadskapacitet, men de lyckas inte uppnå fusion med Riktaren. Under många, många tidsåldrar innan människan har stigit upp till den högre andliga viljans nivå bor Riktarna i dessa kämpande varelsers sinne under deras korta köttsliga liv, och i den stund då Riktaren tar sin boning hos sådana viljevarelser börjar de gruppvisa skyddsänglarna fungera. Fastän dessa dödliga av den första serien inte har personliga beskyddare har de dock gruppvisa väktare.

<a name="U40_5_10"></a>*40:5.10 (446.1)* En Riktare vars syfte är att inhämta erfarenhet stannar hos en primitiv människovarelse under hela dennas köttsliga liv. Riktarna bidrar mycket till de primitiva människornas framsteg men kan inte ingå eviga föreningar med dessa dödliga. Denna tillfälliga omvårdnad av Riktarna åstadkommer två saker: För det första får de själva värdefull och verklig erfarenhet av hur det evolutionära intellektet är till sitt väsen och verkande, en erfarenhet som är ovärderlig i samband med senare kontakter med högre utvecklade varelser i andra världar. För det andra bidrar Riktarnas tillfälliga vistelse mycket till att förbereda deras dödliga försökspersoner för en eventuell senare fusion med Anden. Alla Gud-sökande själar av denna typ uppnår evigt liv genom lokaluniversumets Moderandes andliga omfamning och blir sålunda uppstigande dödliga inom lokaluniversumets regim. Många personer från tiden före Adam på Urantia uppflyttades på detta sätt till mansoniavärldarna i Satania.

<a name="U40_5_11"></a>*40:5.11 (446.2)* Gudarna som föreskrev att den dödliga människan skall stiga upp till högre nivåer av andlig intelligens under långa tidsåldrar av evolutionära prövningar och vedermödor tar i beaktande hennes ställning och behov i varje skede av uppstigningen; och alltid är de gudomligt opartiska och rättvisa, rentav charmfullt barmhärtiga vid de slutliga bedömningarna av dessa kämpande dödliga från de evolverande släktenas tidigaste tider.

<a name="U40_5_12"></a>*40:5.12 (446.3)* *Serie två —* *dödliga som till sin typ inte fusionerar med Riktaren.* Dessa är specialiserade typer av människovarelser som inte kan åstadkomma en evig förening med sin inre Riktare. Typklassificeringen bland raser med en-, två- eller tredelade hjärnor är inte en faktor som har betydelse för fusionen med Riktaren; alla dessa dödliga är därvidlag lika, men dessa typer som inte fusionerar med Riktaren är en helt annorlunda och i betydande grad modifierad klass av viljevarelser. Många av dem som inte andas hör till denna serie, och det finns talrika andra grupper som vanligen inte fusionerar med Riktaren.

<a name="U40_5_13"></a>*40:5.13 (446.4)* Så som i serie nummer ett har varje medlem av denna grupp förmånen av en enda Riktares omvårdnad under den köttsliga livstiden. Under det världsliga livet gör dessa Riktare för sina personer, som de temporärt dväljs i, allt det som görs i andra världar där de dödliga har potential för fusion. De dödliga i denna andra serie bebos ofta av en jungfrulig Riktare, men de högre människotyperna är ofta förenade med mästerliga och erfarna Ledsagare.

<a name="U40_5_14"></a>*40:5.14 (446.5)* I uppstigningsplanen för upplyftandet av skapade varelser med ursprung i djurriket ger Guds Söner dessa varelser samma hängivna tjänst som kommer de dödliga av urantiatyp till del. Serafernas samarbete med Riktarna på de planeter där fusion inte förekommer är precis lika väl ordnad som i de världar där fusionspotentialen finns; ödesväktarna verkar på sådana sfärer alldeles så som på Urantia och fungerar på samma sätt vid tiden för den dödligas överlevnad, varvid den överlevande själen blir fusionerad med Anden.

<a name="U40_5_15"></a>*40:5.15 (446.6)* Då ni möter dessa modifierade typer av dödliga i mansoniavärldarna kommer ni inte att ha några svårigheter att kommunicera med dem. De talar där samma systemspråk men med hjälp av ett modifierat förfarande. Dessa varelser är identiska med er klass av varelseliv i fråga om manifestation av ande och personlighet; de avviker endast i vissa fysiska drag och såtillvida att de inte kan fusioneras med Tankeriktaren.

<a name="U40_5_16"></a>*40:5.16 (447.1)* Jag kan inte säga varför det är så att denna varelsetyp aldrig kan fusionera med den Universelle Faderns Riktare. En del av oss lutar åt den åsikten att Livsbärarna i sina strävanden att forma varelser som kan existera i en ovanlig planetarisk omgivning finner det nödvändigt att göra så radikala förändringar i den universella planen för intelligenta viljevarelser att det blir av naturen omöjligt att åstadkomma en bestående förening med Riktaren. Ofta har vi frågat oss: Är detta en avsiktlig eller oavsiktlig del av uppstigningsplanen? Men vi har inte funnit något svar.

<a name="U40_5_17"></a>*40:5.17 (447.2)* *Serie tre — dödliga med potential för fusion med Riktaren.* Alla med Fadern fusionerade dödliga härstammar från djuren, just så som människoraserna på Urantia. De omfattar dödliga av en-, två- eller trehjärniga typer med potential för fusion med Riktaren. Urantierna är av mellantyp, dvs. av tvåhjärnig typ, och är på många sätt mänskligt överlägsna de enhjärnigas grupper men definitivt begränsade i jämförelse med de trehjärnigas klasser. Utrustningen i form av dessa tre typer av fysisk hjärna har ingen betydelse vid utgivning av Riktare, i fråga om serafernas tjänst eller vid någon annan fas av andeomvårdnad. Den intellektuella och andliga skillnaden mellan de tre hjärntyperna sätter sin prägel på individer som i övrigt är helt lika till sin sinnesutrustning och andliga potential. Skillnaden är störst under det världsliga livet och tenderar att minska allt efter som mansoniavärldarna en efter en genomgås. Från systemhögkvarteret och vidare är dessa tre typers framskridande det samma, och deras slutliga paradisbestämmelse är identisk.

<a name="U40_5_18"></a>*40:5.18 (447.3)* *De onumrerade serierna.* Dessa berättelser kan omöjligen omfatta alla de fascinerande variationerna i de evolutionära världarna. Ni vet att var tionde värld är en decimal- eller experimentplanet, men ni vet ingenting om de andra variablerna som allt emellan påverkar de evolutionära sfärernas kretsgång. Det finns alltför talrika skillnader även mellan de uppenbarade klasserna av levande varelser, liksom mellan de planeter som hör till samma grupp, för att man skall kunna redogöra för dem, men denna presentation klargör de väsentliga skillnaderna i förhållande till uppstigningslivsskedet. Och uppstigningslivsskedet är den viktigaste faktorn vid varje betraktande av de dödliga i tid och rymd.

<a name="U40_5_19"></a>*40:5.19 (447.4)* Vad beträffar de dödligas chanser till överlevnad må det för alltid göras klart: Alla själar inom varje tänkbar fas av de dödligas existens överlever förutsatt att de manifesterar villighet att samarbeta med sin inre Riktare och uppvisar en önskan att finna Gud och uppnå gudomlig fulländning, även om dessa önskningar vore blott de första svaga fladdringarna i den primitiva förståelsen av det ”sanna ljuset som lyser upp varje människa som kommer in i världen”.

### <a name="U40_6_0"></a>6&#8228;&#160;Guds söner genom tron

<a name="U40_6_1"></a>*40:6.1 (447.5)* De dödligas släkten representerar den lägsta klassen av den förståndsmässiga och personliga skapelsen. Ni dödliga är gudomligt älskade, och var och en av er kan välja att acceptera den säkra ödesbestämmelse som innebär en underbar och ärorik erfarenhet, men ni är inte ännu till er natur av den gudomliga klassen; ni är helt och hållet dödliga. Ni kommer att räknas som uppstigande söner i det ögonblick då fusionen sker, men de dödligas ställning i tid och rymd är den samma som trossöners innan den slutliga sammansmältningen sker mellan den överlevande dödliga själen och någon typ av evig och odödlig ande.

<a name="U40_6_2"></a>*40:6.2 (448.1)* Det är ett högtidligt och himmelskt faktum att sådana ringa och materiella varelser som människorna på Urantia är Guds söner, den Allra Högstas söner genom tron. ”Se vilken kärlek Fadern har bevisat oss därmed att vi får kallas Guds söner.” ”Åt alla dem som tog emot honom gav han makt att inse att de är Guds söner.” Fastän ”det ännu inte framgår vad ni skall bli”, redan nu ”är ni Guds söner genom tron”; ”ty ni har inte fått träldomens ande så att ni igen skulle känna fruktan, utan ni har fått sonskapets ande i vilken ni ropar: ’Fader vår.’” Så talade profeten fordom i den eviga Gudens namn: ”Även till dem skall jag ge en plats i mitt hus och ett namn som är förmer än söner; jag skall ge dem ett evigt namn, ett som inte skall huggas av.” ”Och eftersom ni nu är söner, har Gud sänt sin Sons ande i era hjärtan.”

<a name="U40_6_3"></a>*40:6.3 (448.2)* I alla evolutionära världar som bebos av dödliga finns dessa Guds söner genom tron, nådens och barmhärtighetens söner, dödliga varelser som hör till den gudomliga familjen och i enlighet därmed kallas Guds söner. De dödliga på Urantia är berättigade att anse sig vara Guds söner emedan:

<a name="U40_6_4"></a>*40:6.4 (448.3)* 1. Ni är söner enligt ett andligt löfte, söner genom tron; ni har accepterat er ställning som söner. Ni tror att ert sonskap är verkligt, och sålunda blir det faktum att ni är Guds söner för evigt verkligt.

<a name="U40_6_5"></a>*40:6.5 (448.4)* 2. En Guds Skaparson blev en av er; han är i verkligheten er äldre broder; och om ni i anden blir sant besläktade bröder till Kristus, den segerrike Mikael, då måste ni i anden också vara söner till den Fader som ni har gemensam — nämligen allas Universelle Fader.

<a name="U40_6_6"></a>*40:6.6 (448.5)* 3. Ni är söner emedan en Sons ande blivit utgjuten över er, rikligt och med visshet utgiven till alla människosläkten på Urantia. Denna ande drar er ständigt mot den gudomlige Sonen, som är dess upphov, och mot Paradisfadern som är upphovet till denne gudomlige Son.

<a name="U40_6_7"></a>*40:6.7 (448.6)* 4. Av sin gudomliga fria vilja har den Universelle Fadern gett er en skapad varelses personlighet. Ni har blivit utrustade med ett visst mått av den gudomliga spontanitet som möjliggör verksamhet enligt fri vilja och som Gud delger till alla som kan bli hans söner.

<a name="U40_6_8"></a>*40:6.8 (448.7)* 5. Inne i er bor ett fragment av den Universelle Fadern, och ni är sålunda direkt besläktade med den gudomlige Fadern till alla Guds Söner.

### <a name="U40_7_0"></a>7&#8228;&#160;Med Fadern fusionerade dödliga

<a name="U40_7_1"></a>*40:7.1 (448.8)* Att sända ut Rikare och att de bor i de dödliga, är sannerligen ett av Gud Faderns ofattbara mysterier. Dessa fragment av den Universelle Faderns gudomliga väsen för med sig potential för odödlighet hos de skapade varelserna. Riktarna är odödliga andar, och förening med Riktaren ger evigt liv åt själen som den fusionerade dödliga har.

<a name="U40_7_2"></a>*40:7.2 (448.9)* Era egna människoraser av överlevande dödliga hör till denna grupp av uppstigande Söner till Gud. Ni är nu planetariska söner, evolutionära varelser med ursprung i Livsbärarnas inplanteringar och modifierade av det adamiska livets ingjutande, knappast ännu uppstigande söner; men ni är sannerligen söner med potential för uppstigning — rentav till de högsta höjderna av härlighet och uppnåelse av gudomlighet — och denna andliga ställning som en uppstigande son kan ni uppnå genom tro och genom att av fri vilja samverka med den inre Riktarens förandligande aktiviteter. När du och din Riktare slutligen och för evigt fusionerar, när ni två blir ett, så som Guds Son och Människosonen är ett i Kristus Mikael, då är det ett faktum att ni har blivit uppstigande söner till Gud.

<a name="U40_7_3"></a>*40:7.3 (449.1)* Detaljerna i den inre omvårdnaden i Riktarens livsskede hos de dödliga på en försöks- och evolutionsplanet hör inte till mitt uppdrag; behandlingen av denna stora sanning omfattar hela er levnadsbana. Jag inkluderar omnämnandet av vissa av Riktarens funktioner för att ge en uttömmande framställning av de dödliga som har fusionerat med Riktaren. Dessa Guds fragment i ert inre är tillsammans med er varelseklass från de första dagarna av fysisk existens genom hela skedet av uppstigning i Nebadon och Orvonton, och vidare genom Havona till själva Paradiset. Därefter under det eviga äventyret är denna samma Riktare ett med dig och en del av dig.

<a name="U40_7_4"></a>*40:7.4 (449.2)* Detta är de dödliga som den Universelle Fadern har befallt: ”Var fullkomliga, såsom även jag är fullkomlig.” Fadern har utgivit sig själv till er, placerat sin egen ande inne i er; *därför* fordrar han slutlig fulländning av er. Berättelsen om människans uppstigning från de dödligas sfärer i tiden till de gudomliga rikena i evigheten utgör en spännande skildring som inte ingår i mitt uppdrag, men detta överjordiska äventyr borde utgöra den dödliga människans högsta studium.

<a name="U40_7_5"></a>*40:7.5 (449.3)* Fusion med ett fragment av den Universelle Fadern är detsamma som en gudomlig bekräftelse om att Paradiset till slut kommer att uppnås, och dessa med Riktaren fusionerade dödliga är den enda klass av människovarelser där alla genomgår kretsarna i Havona och finner Gud i Paradiset. För de dödliga som har fusionerat med Riktaren är den universella tjänstens levnadsbana vidöppen. Vilken värdig ödesbestämmelse och ärorik uppnåelse väntar inte er alla! Uppskattar ni till fullo allt som har gjorts för er? Förstår ni storslagenheten i den eviga uppnåelsens höjder som öppnar sig framför er? — även framför er som nu trampar på längs livets obetydliga stig genom er så kallade ”tårarnas dal”?

### <a name="U40_8_0"></a>8&#8228;&#160;Med Sonen fusionerade dödliga

<a name="U40_8_1"></a>*40:8.1 (449.4)* Även fast praktiskt taget alla överlevande dödliga fusionerar med sin Riktare i någon av mansoniavärldarna eller genast vid sin ankomst till de högre morontiasfärerna finns det vissa fall då fusionen försenas. En del upplever denna slutliga förvissning om sin överlevnad först i de sista utbildningsvärldarna vid universumets högkvarter; och några få av dessa dödliga kandidater för det liv som aldrig tar slut misslyckas totalt med att uppnå identitetsfusion med sina trogna Riktare.

<a name="U40_8_2"></a>*40:8.2 (449.5)* Dessa dödliga har av domstolsmyndigheterna ansetts värda att överleva, och även deras Riktare har genom att återvända från Divinington omfattat deras uppstigning till mansoniavärldarna. Dessa varelser har stigit upp genom ett system, en konstellation och genom utbildningsvärldarna i kretsen kring Salvington; de har haft de ”sjuttio gånger sju” tillfällena till fusion och fortfarande inte kunnat bli ett med sin Riktare.

<a name="U40_8_3"></a>*40:8.3 (449.6)* När det blir uppenbart att någon synkroniseringssvårighet förhindrar fusion med Fadern sammankallas Skaparsonens överlevnadsdomare. Och när denna undersökningsdomstol, som är sanktionerad av en personlig representant för Dagarnas Forna, slutligen finner att den uppstigande dödliga inte är skyldig till någon observerbar orsak till att fusionen inte har lyckats noterar de detta i lokaluniversumets register och sänder detta resultat till Dagarnas Forna. Därefter återvänder den inre Riktaren genast till Divinington för bekräftelse av de Personaliserade Ledsagarna, och efter detta farväl fusioneras den morontiadödliga genast med en individualiserad utgivning av Skaparsonens ande.

<a name="U40_8_4"></a>*40:8.4 (450.1)* Mycket så som morontiasfärerna i Nebadon delas med de med Anden fusionerade dödliga så delar dessa med Sonen fusionerade varelser Orvontons tjänster med sina bröder som har fusionerat med Riktaren och som är på färd inåt mot den avlägsna Paradisön. De är i sanning era bröder och ni kommer att storligen gilla deras sällskap då ni färdas genom superuniversumets träningsvärldar.

<a name="U40_8_5"></a>*40:8.5 (450.2)* De med Sonen fusionerade dödliga är inte en talrik grupp, ty det finns mindre än en miljon av dem i superuniversumet Orvonton. Förutom att deras bestämmelse inte medför residensrätt i Paradiset är de i varje avseende jämlika med sina kamrater som har fusionerat med Riktaren. De reser ofta till Paradiset i uppdrag för superuniversumet, men de bor sällan stadigvarande där eftersom de som klass är begränsade till superuniversumet för sin födsel.

### <a name="U40_9_0"></a>9&#8228;&#160;Med Anden fusionerade dödliga

<a name="U40_9_1"></a>*40:9.1 (450.3)* De uppstigande med Anden fusionerade dödliga är inte Tredje Ursprungets personligheter; de hör till Faderns personlighetsströmkrets, men de har fusionerat med individualiseringar av det Tredje Ursprungets och Centrets försinnesmässiga ande. En sådan fusion med Anden inträffar aldrig under det naturliga livets gång; den sker först vid den dödligas uppvaknande till morontiatillvaron i mansoniavärldarna. Det finns ingen överlappning i samband med fusionserfarenheten; viljevarelsen är antingen fusionerad med Anden, Sonen eller Fadern. De som är fusionerade med Riktaren eller Fadern är aldrig fusionerade med Anden eller Sonen.

<a name="U40_9_2"></a>*40:9.2 (450.4)* Det faktum att dessa typer av dödliga varelser inte är kandidater för fusion med Riktaren hindrar inte Riktarna från att dväljas i deras inre under det köttsliga livet. Riktarna arbetar i dessa varelsers sinne under det materiella livet men blir aldrig för evigt ett med sina elevsjälar. Under denna temporära vistelse bygger Riktarna effektivt upp samma andemotsvarighet av den dödligas väsen — själen — som de gör hos dem som är kandidater för fusion med Riktaren. Ända till tiden för den kroppsliga döden är Riktarnas arbete helt likartat deras funktion hos era egna människoraser, men vid den kroppsliga upplösningen tar Riktarna evigt farväl av dessa kandidater för fusion med Anden, beger sig direkt till Divinington, högkvarteret för alla gudomliga Ledsagare, och inväntar där de nya uppdragen i sin klass.

<a name="U40_9_3"></a>*40:9.3 (450.5)* När sådana sovande överlevande återpersonaliseras i mansoniavärldarna fylls den avresta Riktarens plats av en individualisering av anden från den Gudomliga Omvårdaren, den Oändlige Andens representant i ifrågavarande lokaluniversumet. Denna ingjutning av ande gör dessa överlevande varelser till med Anden fusionerade dödliga. Dessa varelser är på allt sätt era jämlikar i fråga om sinne och ande; och de är i själva verket era samtida som delar mansonia- och morontiasfärerna med er klass av fusionskandidater och med dem som skall fusionera med Sonen.

<a name="U40_9_4"></a>*40:9.4 (450.6)* Det finns emellertid en enskildhet vari de med Anden fusionerade dödliga skiljer sig från sina uppstigande bröder: De dödligas minne av erfarenheten som människa i de materiella ursprungsvärldarna överlever den kroppsliga döden därför att den inre Riktaren har förvärvat en andemotsvarighet eller kopia av de händelser i människans liv vilka var av andlig betydelse. Hos de med Anden fusionerade dödliga finns det emellertid ingen sådan mekanism genom vilken människans minne kan fortbestå. Riktarnas minneskopior är fullständiga och intakta, men dessa förvärv är de avresta Riktarnas erfarenhetsmässiga ägodelar och står inte till förfogande för de varelser som Riktarna tidigare existerade i. Dessa varelser vaknar därför upp i uppståndelsehallarna på morontiasfärerna i Nebadon som om de vore varelser som hade skapats just då, varelser utan medvetande om en tidigare tillvaro.

<a name="U40_9_5"></a>*40:9.5 (451.1)* Det blir möjligt för dessa lokaluniversumets barn att igen få tillgång till mycket av erfarenheten från sitt tidigare människominne genom att deras seraf- och kerubföljeslagare berättar om den på nytt för dem och genom att de ser efter i arkiven om det dödliga livsskedet som har registrerats av de upptecknande änglarna. Detta kan de göra med en förvissning utan tvivel, emedan den överlevande själen som har ett erfarenhetsmässigt ursprung i det materiella och dödliga livet, fastän den inte har något minne av det dödliga livets händelser, har en resterande erfarenhetsmässig förmåga att känna igen och reagera på dessa händelser som har upplevts i det förgångna men som saknas i minnet.

<a name="U40_9_6"></a>*40:9.6 (451.2)* När en med Anden fusionerad dödlig får höra om händelser som har upplevts i det förgångna men som saknas i minnet inträffar det i själen (identiteten) hos denna överlevande en omedelbar reaktion av erfarenhetsmässigt igenkännande som ögonblickligen förser den berättade händelsen med den känslomässiga prägeln av verklighet och den intellektuella kvaliteten av faktum; och denna tvåfaldiga reaktion innebär en rekonstruktion, ett igenkännande och en bekräftelse av en fas som saknas i minnet från den dödligas erfarenhet.

<a name="U40_9_7"></a>*40:9.7 (451.3)* Även hos kandidater för fusion med Riktaren är endast de mänskliga erfarenheter som var av andligt värde gemensamt innehav för den överlevande dödliga och den återvändande Riktaren och kan därför kommas ihåg genast efter den dödligas överlevnad. Beträffande de händelser som inte hade andlig betydelse måste även dessa som skall fusionera med Riktaren lita till igenkänningsreaktionen i den överlevande själen. Och eftersom vilken som helst enskild händelse kan ha andlig betydelse för en dödlig men inte för en annan blir det möjligt för en grupp av samtida uppstigande från samma planet att förena sina förråd av händelser som Riktarna minns och sålunda rekonstruera varje för dem gemensam erfarenhet som var av andligt värde i livet hos någon av dem.

<a name="U40_9_8"></a>*40:9.8 (451.4)* Fastän vi ganska väl förstår dessa förfaranden för rekonstruktion av minnet förstår vi inte tekniken för personlighetsigenkännande. Personligheter som en gång har varit associerade med varandra reagerar ömsesidigt inför varandra helt oberoende av minnesfunktionen, fastän minnet självt och dess rekonstruktionsförfaranden är nödvändiga för att förse en sådan ömsesidig reaktion mellan personligheterna med allt det som hör till hela igenkännandet.

<a name="U40_9_9"></a>*40:9.9 (451.5)* En överlevande som har fusionerat med Anden kan också lära sig mycket om sitt köttsliga liv av att på nytt besöka sin födelsevärld under en senare planetarisk domsperiod än den han levde i. Dessa andefusionens barn har möjlighet att forska i sitt tidigare livsskede som människa eftersom de i allmänhet är begränsade till tjänst i lokaluniversumet. De delar inte er höga och upphöjda ödesbestämmelse i Paradisets Finalitkår; endast de dödliga som har fusionerat med Riktaren eller andra speciellt omfamnade uppstigna varelser upptas i leden av dem som inväntar det eviga gudomsäventyret. De dödliga som har fusionerat med Anden utgör lokaluniversernas stadigvarande medborgare; de kan sträva efter Paradisbestämmelse, men de kan inte vara säkra på den. I Nebadon är deras universumhem den åttonde gruppen av världar som kretsar kring Salvington, en himmelsk bestämmelse som till sin natur och sitt läge i mycket är sådan som den har beskrivits i de visioner som ingår i de planetariska traditionerna på Urantia.

### <a name="U40_10_0"></a>10&#8228;&#160;De uppstignas bestämmelse

<a name="U40_10_1"></a>*40:10.1 (452.1)* De med Anden fusionerade dödliga är allmänt taget begränsade till ett lokaluniversum; de överlevande som har fusionerat med Sonen är bundna till ett superuniversum; de med Riktaren fusionerade dödliga är bestämda att tränga igenom universernas universum. Den med den dödliga fusionerade anden stiger alltid upp till nivån för sitt ursprung; dessa andeväsen återvänder alltid till den sfär som de ursprungligen har utgått från.

<a name="U40_10_2"></a>*40:10.2 (452.2)* De med Anden fusionerade dödliga hör till ett lokaluniversum; de stiger vanligen inte upp längre än till gränserna för sitt födelserike, inte längre än utbredningsområdet i rymden för den ande som genomsyrar dem. De med Sonen fusionerade stiger likaledes upp till källan för sin andeutrustning, ty i stort sett så som Skaparsonens Sanningsande fokuseras i den associerade Gudomliga Omvårdaren, så implementeras hans ”fusionsande” i de högre universernas Återspeglande Andar. En sådan anderelation mellan lokaluniversernas och superuniversernas nivåer hos Gud den Sjufaldige kan vara svår att förklara men inte att urskilja, ty den uppenbaras ofelbart i barnen till de Återspeglande Andarna — de sekorafiska Rösterna hos Skaparsönerna. Tankeriktaren som härstammar från Fadern i Paradiset stannar aldrig förrän den dödlige sonen står ansikte mot ansikte med den eviga Guden.

<a name="U40_10_3"></a>*40:10.3 (452.3)* Den mystiska variabeln i associationsförfarandet vilken gör att en dödlig inte blir eller kan bli evigt fusionerad med den inre Tankeriktaren kan tyckas visa en brist i uppstigningsplanen; fusion med Sonen eller Anden påminner ytligt sett om kompensation för oförklarade misslyckanden i någon detalj av planen för uppnåelse av Paradiset; men alla sådana slutledningar är felaktiga; vi har fått lära oss att alla dessa händelser utvecklas i enlighet med de Suprema Universumhärskarnas etablerade lagar.

<a name="U40_10_4"></a>*40:10.4 (452.4)* Vi har analyserat detta problem och kommit till den bestämda slutsatsen att ett överlämnande av alla dödliga till en slutlig bestämmelse i Paradiset vore orättvist mot universerna i tid och rymd emedan Skaparsönernas och Dagarnas Fornas hov då vore helt beroende av tjänster från dem som är på genomresa till högre riken. Och det förefaller inte att vara mer än passande att styrelserna i lokaluniverserna och superuniverserna var och en skulle förses med en permanent grupp av uppstigna medborgare; att funktionerna i dessa administrationssystem skulle berikas av strävandena hos vissa grupper av förhärligade dödliga med permanent status, evolutionära komplement till abandonterna och susatierna. Det är ju nu helt uppenbart att den nuvarande uppstigningsplanen effektivt förser de nuvarande administrationssystemen i tid och rymd med just sådana grupper av uppstigna varelser; och vi har mången gång undrat: Representerar allt detta en avsiktlig del av den allvisa planen hos Totaluniversums Arkitekter avsedd att förse Skaparsönerna och Dagarnas Forna med en bestående uppstigen befolkning, med evolverade klasser av medborgare som i allt högre grad blir kompetenta att föra vidare angelägenheterna i dessa riken under kommande universumtidsåldrar?

<a name="U40_10_5"></a>*40:10.5 (452.5)* Variationerna i de dödligas bestämmelse bevisar på intet sätt att en bestämmelse nödvändigtvis vore bättre än en annan, endast att de är olika. De uppstigande som har fusionerat med Riktaren har sannerligen ett storartat och lysande livsskede som finaliter utbrett framför sig i den eviga framtiden, men detta betyder inte att de skulle anses vara mera gynnade än sina uppstigna bröder. Det finns ingen favorisering, ingenting godtyckligt, i urvalsförfarandet i den gudomliga planen för de dödligas överlevnad.

<a name="U40_10_6"></a>*40:10.6 (453.1)* Fastän finaliterna, som har fusionerat med Riktaren, uppenbarligen har de vidaste möjligheterna till tjänst utestänger uppnåendet av detta mål dem automatiskt från chansen att delta i den tidsålderslånga kampen i något visst universum eller superuniversum, från de tidigare och mindre stadgade skedena till de senare och etablerade epokerna då en relativ fulländning har uppnåtts. Finaliterna förskaffar sig en underbar och vittomfattande erfarenhet av tillfällig tjänst i storuniversums alla sju segment, men de får vanligen inte den ingående kunskap om ett enda universum vilken redan nu kännetecknar de med Anden fusionerade veteranerna i de Fullbordades Kår i Nebadon. Dessa individer har tillfälle att bevittna den uppstigande processionen av planetariska tidsåldrar så som de utvecklar sig en efter annan i tio miljoner bebodda världar. Och i den trogna tjänsten hos sådana medborgare i lokaluniversumet samlas erfarenhet på erfarenhet tills tidens fullbordan får denna höga kvalitet av visdom att mogna, en visdom som uppkommer av fokuserad erfarenhet — *auktoritativ* visdom — och detta är i sig en vital faktor i stadgandet av ett lokaluniversum.

<a name="U40_10_7"></a>*40:10.7 (453.2)* Så som det förhåller sig med dem som har fusionerat med Anden så är det också med de dödliga som har fusionerat med Sonen och som har uppnått residensstatus i Uversa. En del av dessa varelser härstammar från de tidigaste skedena i Orvonton, de företräder ett långsamt ackumulerande samfund av insiktsfördjupande visdom och utför en allt värdefullare tjänst till förmån för det sjunde superuniversumets välgång och slutliga stadgande.

<a name="U40_10_8"></a>*40:10.8 (453.3)* Vad den slutliga bestämmelsen för dessa stationära klasser av medborgare i lokaluniverserna och superuniverserna skall bli vet vi inte. Men det är helt möjligt att när finaliterna från Paradiset utför sitt pionjärarbete vid gudomlighetens expanderande gränser i planetsystemen på yttre rymdens första nivå, kommer bröder från uppstigningens evolutionära kamp vilka har fusionerat med Sonen eller Anden att acceptabelt bidraga till upprätthållandet av den erfarenhetsmässiga jämvikten i de fulländade superuniverserna, samtidigt som de står redo att välkomna den inkommande strömmen av pilgrimer till Paradiset, vilka denna avlägsna dag kan tänkas strömma in genom Orvonton och dess systerskapelser som en väldig andesökande störtflod från dessa nu okartlagda och obebodda galaxer i yttre rymden.

<a name="U40_10_9"></a>*40:10.9 (453.4)* Även om majoriteten av dem som har fusionerat med Anden tjänar stadigvarande som medborgare i lokaluniverserna, gör inte alla det. Om någon fas i deras universumverksamhet skulle fordra deras personliga närvaro i superuniversumet, då skulle sådana omvandlingar i dessa medborgares varelser göras att de kunde stiga upp till det högre universumet; och då de Himmelska Beskyddarna har anlänt med order om att presentera dessa med Anden fusionerade dödliga vid Dagarnas Fornas hov skulle de så uppstiga för att aldrig återkomma. De blir superuniversumets skyddslingar och tjänar som assistenter till de Himmelska Beskyddarna, fortgående, med undantag för de få som i sin tur kallas till tjänst i Paradiset och Havona.

<a name="U40_10_10"></a>*40:10.10 (453.5)* Liksom sina bröder som har fusionerat med Anden går de med Sonen fusionerade varken igenom Havona eller uppnår Paradiset såvida de inte har undergått vissa modifierande omvandlingar. Av goda och tillräckliga skäl har sådana omvandlingar gjorts med vissa överlevande som har fusionerat med Sonen, och dessa varelser påträffas då och då på de sju kretsarna i centraluniversumet. Sålunda stiger ett visst antal av både med Sonen eller Anden fusionerade dödliga i själva verket upp till Paradiset och uppnår ett mål som på många sätt motsvarar det som de med Fadern fusionerade dödliga ser fram emot.

<a name="U40_10_11"></a>*40:10.11 (453.6)* De dödliga som har fusionerat med Fadern är potentiella finaliter; deras destination är den Universelle Fadern, och de uppnår honom, men inom ramen för den nuvarande universumtidsåldern uppnår finaliterna inte som sådana sin bestämmelse. De förbli ofullbordade varelser — sjätte stadiets andar — och därför icke-aktiva inom de evolutionära domäner som till sin status inte har nått fram till ljusets och livets tid.

<a name="U40_10_12"></a>*40:10.12 (454.1)* När en dödlig finalit treenighetsomfamnas — blir en Treenigad Son, som t.ex. en Mäktig Budbärare — då har denna finalit uppnått sin bestämmelse, åtminstone för innevarande universumtidsålder. De Mäktiga Budbärarna och deras kamrater är kanske inte i exakt mening sjunde stadiets andar, men utöver annat förser treenighetsomfamningen dem med allt vad en finalit en gång som sjunde stadiets ande kommer att få. Efter att de dödliga som har fusionerat med Sonen eller Anden har treenigats genomgår de erfarenheten i Paradiset tillsammans med de med Riktaren fusionerade uppstigna med vilka de då är likvärdiga i alla angelägenheter som gäller superuniversumets administration. Dessa Urvalets eller Uppnåelsens Treenigade Söner är åtminstone för närvarande fullbordade varelser, i motsats till finaliterna som tills vidare är ofullbordade varelser.

<a name="U40_10_13"></a>*40:10.13 (454.2)* Sålunda vore det i sista hand knappast riktigt att använda orden ”större” eller ”mindre” vid en jämförelse av bestämmelsen för de olika uppstigande sönernas klasser. Varje sådan son till Gud har Guds faderskap gemensamt, och Gud älskar var och en av sina skapade söner lika mycket; han tar inte anseende vare sig till uppstigningsbestämmelserna eller till de varelser som kan nå upp till dessa ödesbestämmelser. Fadern älskar *var och en* av sina söner, och denna tillgivenhet är inte mindre än sann, helig, gudomlig, obegränsad, evig och unik — en kärlek utgiven till *den ene* sonen och *den andre* sonen, individuellt, personligt och exklusivt. Och en sådan kärlek överskuggar totalt alla andra fakta. Sonskapet är det suprema förhållandet mellan den skapade och Skaparen.

<a name="U40_10_14"></a>*40:10.14 (454.3)* Som dödliga kan ni nu känna igen er plats i familjen av gudomliga söner och börja ana skyldigheten att utnyttja de fördelar som så fritt erbjuds i och med Paradisets plan för de dödligas överlevnad — en plan som så har upphöjts och belysts av en Gåvosons livserfarenhet. Alla möjligheter och all makt har ställts till förfogande för att säkra er slutliga uppnåelse av den gudomliga fulländningens mål i Paradiset.

<a name="U40_10_15"></a>*40:10.15 (454.4)* [Framfört av en Mäktig Budbärare temporärt knuten till staben hos Gabriel i Salvington.]
