﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel042.md" title="Energi — sinne och materia">Kapitel 42</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel044.md" title="De himmelska artisanerna">Kapitel 44</a>&#160;&#62;&#62;</p><hr />

## Kapitel 43

## <a name="U43_0_0"></a>Konstellationerna

<a name="U43_0_1"></a>*43:0.1 (485.1)* URANTIA betecknas i allmänhet som 606 i Satania i Nebadons Norlatiadek, vilket betyder den sexhundrasjätte bebodda planeten i lokalsystemet Satania, beläget i konstellationen Norlatiadek, en av de ett hundra konstellationerna i lokaluniversumet Nebadon. Då konstellationerna representerar den första indelningen av ett lokaluniversum förenar deras härskare lokalsystemen av bebodda planeter med lokaluniversumets centrala administration i Salvington och genom återspegling med superadministrationen hos Dagarnas Forna i Uversa.

<a name="U43_0_2"></a>*43:0.2 (485.2)* Styrelsen för er konstellation är belägen i en klunga av 771 arkitektoniska sfärer av vilka den mittersta och största är Edentia, sätet för Konstellationsfädernas, de Högstas i Norlatiadek, administration. Själva Edentia är ungefär ett hundra gånger så stor som er värld. De sjuttio större sfärerna som omger Edentia är cirka tio gånger Urantias storlek, medan de tio satelliter som kretsar kring var och en av dessa sjuttio världar är ungefär så stora som Urantia. Dessa 771 arkitektoniska sfärer är helt jämförbara i storlek med motsvarande i andra konstellationer.

<a name="U43_0_3"></a>*43:0.3 (485.3)* Tideräkningen och avståndsmätningen i Edentia är desamma som i Salvington, och likt sfärerna i universumets huvudstad är konstellationens högkvartersvärldar till fullo försedda med alla klasser av himmelska intelligenser. Allmänt taget avviker dessa personligheter inte särskilt mycket från dem som har beskrivits i samband med universumets administration.

<a name="U43_0_4"></a>*43:0.4 (485.4)* Övervakningsseraferna, den tredje klassen av änglar i lokaluniversumet, är förordnade till tjänst i konstellationerna. De har sitt högkvarter på huvudstadssfärerna och bedriver en omfattande verksamhet i de omgivande världarna för morontiaträning. I Norlatiadek bebos de sjuttio större sfärerna och de sju hundra mindre satelliterna av univitatierna, konstellationens stadigvarande medborgare. Alla dessa arkitektoniska världar förvaltas helt av de olika grupperna av infödda varelser, till större delen ouppenbarade men inkluderande de effektiva spirongerna och de vackra spornagierna. Då det ligger i mittpunkten av morontiaträningens program är morontialivet i konstellationerna, vilket ni kanske kan vänta er, både typiskt och idealiskt.

### <a name="U43_1_0"></a>1&#8228;&#160;Konstellationens högkvarter

<a name="U43_1_1"></a>*43:1.1 (485.5)* Det finns rikligt med fascinerande högslätter på Edentia, vidsträckta höjder av fysisk materia som är krönta med morontialiv och överhöljda av andlig prakt, men det finns inga sådana ojämna och klippiga bergskedjor som på Urantia. Det finns tiotusentals glittrande sjöar och tusende och åter tusende förenande vattendrag, men det finns inga stora oceaner eller forsande floder. Endast högländerna saknar dessa ytströmmar.

<a name="U43_1_2"></a>*43:1.2 (486.1)* Vattnet på Edentia och liknande arkitektoniska sfärer är inte annorlunda än vattnet på de evolutionära planeterna. Vattensystemen på sådana sfärer finns både på ytan och under ytan och fuktigheten cirkulerar ständigt. Edentia kan kringseglas via dessa olika vattenvägar fastän den huvudsakliga kommunikationsleden utgörs av atmosfären. Andevarelser färdas naturligt ovanför sfärens yta medan morontiavarelserna och de materiella varelserna använder materiella och semimateriella medel för att färdas i atmosfären.

<a name="U43_1_3"></a>*43:1.3 (486.2)* Edentia och dess tillhörande världar har en verklig atmosfär, den vanliga blandningen av tre gaser som är kännetecknande för dessa arkitektoniska skapelser och som består av de två grundämnena i Urantias atmosfär samt en morontiagas som lämpar sig för morontiavarelser att andas. Men fastän denna atmosfär är både materiell och morontiell förekommer inga stormar eller orkaner; inte heller existerar sommar och vinter. Denna avsaknad av atmosfäriska störningar och årstidsväxlingar gör det möjligt att göra allt som finns utomhus mycket vackert i dessa speciellt skapade världar.

<a name="U43_1_4"></a>*43:1.4 (486.3)* Högländerna på Edentia är storslagna fysiska landskap, och deras skönhet förhöjs av den ändlösa ymnigheten av liv som sträcker sig över hela deras längd och bredd. Med undantag för några få ganska isolerade strukturer finns det inga verk av skapade varelsers händer på dessa högländer. Materiella och morontiella utsmyckningar är begränsade till bostadsområdena. De mindre höjderna är säten för speciella residens och är vackert utsmyckade med både biologisk och morontiell konst.

<a name="U43_1_5"></a>*43:1.5 (486.4)* På toppen av den sjunde höglandsplatån är Edentias uppståndelsesalar belägna, och där vaknar de uppstigande dödliga som hör till den modifierade uppstigningsklassens andra grad. Dessa kamrar där de skapade varelserna sammansätts på nytt står under Melkisedekarnas övervakning. Den första av Edentias mottagningssfärer har också (likt planeten Melkisedek nära Salvington) speciella uppståndelsesalar där de dödliga som hör till de modifierade uppstigningsklasserna sammansätts på nytt.

<a name="U43_1_6"></a>*43:1.6 (486.5)* Melkisedekarna upprätthåller också två specialhögskolor på Edentia. Den ena, nödfallsskolan, ägnar sig åt studiet av problem som kommer sig av upproret i Satania. Den andra, utgivningsskolan, ägnar sig åt att bemästra de nya problem som uppstår av det faktum att Mikael utförde sin sista utgivning i en av världarna i Norlatiadek. Den senare högskolan grundades för nästan fyrtiotusen år sedan, omedelbart efter Mikaels meddelande att Urantia hade utvalts till den värld där hans sista utgivning skulle ske.

<a name="U43_1_7"></a>*43:1.7 (486.6)* Glashavet, mottagningsområdet på Edentia, är nära det administrativa centret och omgivet av högkvarterets amfiteater. Kring detta område finns styrelsecentren för de sjuttio avdelningarna för konstellationsangelägenheter. Hälften av Edentia är indelat i sjuttio triangulära delar vilkas gränser sammanlöper vid högkvartersbyggnaderna i sina respektive sektorer. Återstoden av denna sfär är en enda väldig naturpark, Guds trädgårdar.

<a name="U43_1_8"></a>*43:1.8 (486.7)* Fastän hela planeten är öppen för dig att utforska kommer du under dina periodiska besök på Edentia att tillbringa den mesta tiden i den administrativa triangel vars nummer motsvarar numret på den värld du då är fast bosatt i. Du är alltid välkommen som observatör i de lagstiftande församlingarna.

<a name="U43_1_9"></a>*43:1.9 (486.8)* Morontiaområdet som är anvisat för uppstigande dödliga bosatta på Edentia är beläget i det mellersta området av den trettiofemte triangeln och gränsar till finaliternas högkvarter i den trettiosjätte triangeln. Univitaternas allmänna högkvarter upptar ett enormt område i den trettiofjärde triangelns mellersta region bredvid det bostadsområde som har reserverats för morontiamedborgarna. Av dessa arrangemang framgår det kanske att åtgärder har vidtagits för att härbärgera åtminstone sjuttio större grupperingar av himmelskt liv, samt också att vart och ett av dessa sjuttio triangulära områden korrelerar med någon av de sjuttio större sfärerna för morontiaträning.

<a name="U43_1_10"></a>*43:1.10 (487.1)* Edentias glashav är en enda väldig rund kristall med en omkrets av ca ett hundrasextio kilometer och ett djup om ca fyrtioåtta kilometer. Denna magnifika kristall tjänar som mottagningsfält för alla transportserafer och andra varelser som kommer från platser utanför sfären; ett sådant glashav underlättar storligen transportserafernas landning.

<a name="U43_1_11"></a>*43:1.11 (487.2)* Ett kristallfält av detta slag finns i nästan alla arkitektoniska världar; och det tjänar många syften förutom sitt dekorativa värde. Det används för att åskådliggöra återspegling från superuniversumet för samlade grupper och som en faktor i samband med energitransformationstekniken för att modifiera strömmarna i rymden och för att anpassa andra inkommande strömmar av fysisk energi.

### <a name="U43_2_0"></a>2&#8228;&#160;Konstellationens styrelse

<a name="U43_2_1"></a>*43:2.1 (487.3)* Konstellationerna är ett lokaluniversums autonoma enheter, ty varje konstellation administreras enligt sina egna lagföreskrifter. När Nebadons domstolar sitter till doms över universumangelägenheter avgörs alla interna ärenden i enlighet med de lagar som gäller för ifrågavarande konstellation. Dessa juridiska avgöranden i Salvington, tillsammans med konstellationernas lagföreskrifter verkställs av lokalsystemens administratörer.

<a name="U43_2_2"></a>*43:2.2 (487.4)* Konstellationerna fungerar sålunda som legislativa eller lagstiftande församlingar medan lokalsystemen tjänar som verkställande eller förverkligande enheter. Regeringen i Salvington är den högsta juridiska och koordinerande myndigheten.

<a name="U43_2_3"></a>*43:2.3 (487.5)* Fastän den högsta juridiska funktionen ligger hos lokaluniversumets centrala administration finns det två underordnade men betydande domstolar vid högkvarteret i varje konstellation, Melkisedekarnas råd och den Högstes domstol.

<a name="U43_2_4"></a>*43:2.4 (487.6)* Alla juridiska problem genomgås först av Melkisedekarnas råd. Tolv av dem som hör till denna klass och som haft erforderlig erfarenhet på de evolutionära planeterna och i systemhögkvarterets världar ges behörighet att gå igenom bevismaterialet, ta del av bemötanden och formulera utkast till domslut, som går vidare till den Högstes, den regerande Konstellationsfaderns domstol. Avdelningen för de dödliga vid denna senare domstol består av sju domare som alla är uppstigna dödliga. Ju högre upp i universumet ni stiger, desto säkrare blir ni dömda av dem som hör till er egen art.

<a name="U43_2_5"></a>*43:2.5 (487.7)* Konstellationens lagstiftande organ är indelat i tre grupper. Konstellationens lagstiftningsprogram tar sin början i de uppstigandes underhus, en grupp som leds av en finalit och som består av ett tusen dödliga representanter. Varje system utser tio medlemmar till denna rådplägande församling. På Edentia är detta organ för närvarande inte fulltaligt.

<a name="U43_2_6"></a>*43:2.6 (487.8)* Lagstiftarnas mellersta kammare består av serafskarorna och deras medarbetare, andra barn till lokaluniversumets Moderande. Denna grupp har ett hundra medlemmar som utses av de övervakande personligheter som leder dessa varelsers olika aktiviteter då de verkar inom konstellationen.

<a name="U43_2_7"></a>*43:2.7 (488.1)* Konstellationslagstiftarnas rådgivande eller högsta organ utgörs av överhuset — de gudomliga Sönernas hus. Denna kår väljs av de Högsta Fäderna och omfattar tio medlemmar. Endast Söner med speciell erfarenhet kan tjäna i detta överhus. Det är fråga om en faktainsamlande och tidsbesparande grupp som mycket effektivt betjänar de båda lägre avdelningarna av den lagstiftande församlingen.

<a name="U43_2_8"></a>*43:2.8 (488.2)* Lagstiftarnas gemensamma råd består av tre medlemmar från var och en av dessa olika grenar av konstellationens rådplägande församling och leds av den regerande yngre Högste. Denna grupp godkänner den slutliga formen för alla lagbestämmelser och ger informationsutspridarna tillstånd att offentliggöra dem. Godkännande från denna suprema kommission gör alla lagföreskrifter till rikets lag; kommissionens avgöranden är slutliga. De kungjorda lagföreskrifterna från Edentia utgör den grundläggande lagstiftningen i hela Norlatiadek.

### <a name="U43_3_0"></a>3&#8228;&#160;De Högsta i Norlatiadek

<a name="U43_3_1"></a>*43:3.1 (488.3)* Konstellationens härskare hör till Vorondadek-klassen bland lokaluniversumets söner. När de förordnas till aktiv tjänst i lokaluniversumet, som konstellationshärskare eller annat, är dessa Söner kända som de *Högsta* emedan de förkroppsligar den högsta administrativa visdomen i förening med den mest framsynta och intelligenta lojaliteten bland alla Guds Söner i lokaluniverserna. Deras personliga integritet och grupplojalitet har aldrig blivit ifrågasatt; inget missnöje bland Vorondadeksönerna har någonsin förekommit i Nebadon.

<a name="U43_3_2"></a>*43:3.2 (488.4)* Åtminstone tre Vorondadeksöner förordnas av Gabriel som Högste till varje konstellation i Nebadon. Den ledande medlemmen bland dessa tre är känd som *Konstellationsfadern* och hans två medarbetare som den *äldre Högste* och den *yngre Högste.* En Konstellationsfader regerar i tio tusen standardår (ca 50.000 urantiaår) efter att tidigare ha tjänat som yngre respektive äldre medarbetare under lika långa perioder.

<a name="U43_3_3"></a>*43:3.3 (488.5)* Psalmisten visste att Edentia styrdes av tre Konstellationsfäder och talade följaktligen om deras bostad i pluralis: ”En ström går fram, vars flöden ger glädje åt Guds stad, den heligaste platsen för de Högstas boningar.”

<a name="U43_3_4"></a>*43:3.4 (488.6)* Under alla tidsåldrar har det på Urantia rått en stor förvirring beträffande de olika universumhärskarna. Många senare lärare förväxlade sina vaga och obestämda stamgudar med de Högsta Fäderna. Ännu senare slog hebréerna samman alla dessa himmelska härskare till en sammansatt Gudom. En lärare förstod att de Högsta inte var de Suprema Härskarna, ty han sade: ”Den som vistas på den Högstes hemliga plats, han vilar under den Allsmäktiges skugga.” I skrifterna på Urantia är det ibland mycket svårt att veta vem termen ”Högste” avser. Men Daniel förstod till fullo dessa saker. Han sade: ”Den Högste råder över människors riken och upphöjer vem han vill till att härska över dem.”

<a name="U43_3_5"></a>*43:3.5 (488.7)* Konstellationsfäderna tar föga befattning med individerna på en bebodd planet, men de är nära associerade med de av konstellationens legislativa och lagberedande funktioner som i så hög grad berör varje dödlig *ras* och nationell *grupp* i de bebodda världarna.

<a name="U43_3_6"></a>*43:3.6 (489.1)* Fastän konstellationsregimen står mellan er och universumadministrationen har ni som individer i vanliga fall föga beröring med konstellationsstyrelsen. Ert stora intresse skulle normalt rikta sig mot lokalsystemet, Satania; men temporärt är Urantia nära knutet till konstellationshärskarna på grund av vissa system- och planetförhållanden som har sin upprinnelse i Lucifers uppror.

<a name="U43_3_7"></a>*43:3.7 (489.2)* De Högsta på Edentia övertog vissa faser av planetarisk auktoritet i de upproriska världarna vid tiden för Lucifers utbrytning. De har fortsatt att utöva denna makt och Dagarnas Forna bekräftade för länge sedan detta övertagande av kontrollen över dessa egensinniga världar. De kommer utan tvivel att fortsätta att utöva denna självpåtagna behörighet så länge Lucifer lever. Mycket av denna behörighet skulle vanligen i ett lojalt system ligga i Systemhärskarens händer.

<a name="U43_3_8"></a>*43:3.8 (489.3)* Men även på ett annat sätt blev Urantia speciellt anknutet till de Högsta. När Mikael, Skaparsonen, befann sig på sitt avslutande utgivningsuppdrag övervakades alla Urantias angelägenheter som berörde Mikaels utgivning direkt av de Högsta i Norlatiadek emedan Lucifers efterträdare inte hade full behörighet i lokalsystemet.

### <a name="U43_4_0"></a>4&#8228;&#160;Mötesberget — Dagarnas Trogna

<a name="U43_4_1"></a>*43:4.1 (489.4)* Det högst heliga mötesberget är boplatsen för Dagarnas Trogna, Paradistreenighetens representant som verkar på Edentia.

<a name="U43_4_2"></a>*43:4.2 (489.5)* Denne Dagarnas Trogna är en Treenighetsson från Paradiset, och han har vistats på Edentia som Immanuels personliga representant allt sedan högkvartersvärlden skapades. Ständigt står Dagarnas Trogna vid Konstellationsfädernas högra sida för att ge dem råd, men han erbjuder aldrig råd utan att bli ombedd därtill. Paradisets höga Söner tar aldrig del i skötseln av lokaluniversumets ärenden annat än på anhållan av de tjänstförrättande härskarna över sådana domäner. Men allt det som en Dagarnas Förenande är för en Skaparson, det samma är en Dagarnas Trogna för de Högsta i en konstellation.

<a name="U43_4_3"></a>*43:4.3 (489.6)* Residenset som tillhör Dagarnas Trogna på Edentia är konstellationscentrum för paradissystemets kommunikation och informationsinsamling utanför universumet. Dessa Treenighetssöner med sina staber av personligheter från Havona och Paradiset är, i förening med de övervakande Dagarnas Förenande, i direkt och ständig kontakt med sin klass överallt i alla universer, även i Havona och Paradiset.

<a name="U43_4_4"></a>*43:4.4 (489.7)* Det heligaste berget är utsökt vackert och underbart utrustat, men Paradissonens egentliga bostad är anspråkslös i jämförelse med de Högstas centrala boning och de omgivande sjuttio strukturer som utgör Vorondadeksönernas residensenhet. Dessa byggnader är avsedda endast för boende; de är helt avskilda från högkvarterets administrationsbyggnader varifrån konstellationens ärenden sköts.

<a name="U43_4_5"></a>*43:4.5 (489.8)* Residenset som tillhör Dagarnas Trogna på Edentia är beläget norr om de Högstas residens och är känt som ”Paradismötenas berg”. På denna helgade högslätt samlas de uppstigande dödliga från tid till annan för att höra denne Paradisson berätta om de framåtskridande dödligas långa och spännande färd genom de en miljard fulländade världarna i Havona och därifrån vidare till de obeskrivbara fröjderna i Paradiset. Och det är vid dessa speciella samlingar på Mötesberget som de morontiadödliga blir närmare bekanta med de olika grupperna av personligheter med ursprung i centraluniversumet.

<a name="U43_4_6"></a>*43:4.6 (490.1)* Då den förrädiske Lucifer, en gång Satanias härskare, kungjorde sina anspråk på utvidgade befogenheter försökte han åsidosätta alla högre klasser av Söner från lokaluniversumets förvaltningsstruktur. Han bestämde sig i sitt hjärta och sade: ”Jag skall upphöja min tron ovanför Guds Söner; jag skall sitta på mötesberget i norr; jag skall vara lik den Högste.”

<a name="U43_4_7"></a>*43:4.7 (490.2)* De hundra Systemhärskarna kommer vid vissa tider till konklaverna på Edentia för att diskutera konstellationens välfärd. Efter upproret i Satania brukade ärkerebellerna i Jerusem komma upp till dessa samlingar i Edentia alldeles så som de hade gjort vid tidigare tillfällen. Och man kunde inte finna något sätt att stoppa denna arroganta oförskämdhet förrän efter Mikaels utgivning på Urantia och sedan han hade tagit till sig den obegränsade suveräniteten i hela Nebadon. Aldrig sedan den dagen har dessa syndens anstiftare tillåtits ta del i de lojala Systemhärskarnas rådplägningar på Edentia.

<a name="U43_4_8"></a>*43:4.8 (490.3)* Att forna tiders lärare hade vetskap om dessa saker framgår av följande uppteckning: ”Och det hände sig en dag att Guds Söner kom och trädde fram inför de Högsta, och Satan kom också med bland dem och trädde fram.” Och det är ett faktum som här konstateras oberoende av det sammanhang där det råkar förekomma.

<a name="U43_4_9"></a>*43:4.9 (490.4)* Sedan Kristi seger har hela Norlatiadek hållit på att bli renat från synd och rensat från rebeller. En tid före Mikaels köttsliga död försökte den fallne Lucifers medarbetare Satan delta i en sådan konklav på Edentia, men den hårdnande stämningen mot rebellerna hade nått den punkt där sympatins dörrar så gott som universellt hade tillslutits så att det inte längre fanns någon plattform för motståndarna från Satania. När det inte finns någon öppen dörr för det onda att komma in genom, finns det inget tillfälle för synden att få fotfäste. Alla hjärtans dörrar i hela Edentia stängdes för Satan; han avvisades enhälligt av de församlade Systemhärskarna, och det var vid detta tillfälle som Människosonen ”såg Satan falla ned från himlen såsom en ljungeld”.

<a name="U43_4_10"></a>*43:4.10 (490.5)* Efter Lucifers uppror har en ny konstruktion uppförts nära Dagarnas Trognas residens. Denna tillfälliga byggnad är högkvarter för den Högstes förbindelseofficer, som fungerar i nära kontakt med Paradissonen som rådgivare till konstellationsstyrelsen i alla ärenden som gäller principer och attityder hos Dagarnas klass gentemot synd och uppror.

### <a name="U43_5_0"></a>5&#8228;&#160;Edentiafäderna sedan Lucifers uppror

<a name="U43_5_1"></a>*43:5.1 (490.6)* Rotationen mellan de Högsta på Edentia upphörde vid tiden för Lucifers uppror. Vi har nu samma härskare som befann sig i tjänst på den tiden. Vi sluter oss till att något byte av dessa härskare inte kommer att ske förrän Lucifer och hans kompanjoner har blivit slutligt undanskaffade.

<a name="U43_5_2"></a>*43:5.2 (490.7)* Konstellationens styrelse har emellertid utvidgats så att den omfattar tolv Söner av Vorondadekarnas klass. Dessa tolv är följande:

<a name="U43_5_3"></a>*43:5.3 (490.8)* 1. Konstellationsfadern. Den nuvarande Högste härskaren i Norlatiadek är nummer 617.318 i Vorondadekarnas serie i Nebadon. Han tjänade i många konstellationer i vårt lokaluniversum innan han tog sig an sina plikter på Edentia.

<a name="U43_5_4"></a>*43:5.4 (490.9)* 2. Den äldre Högste medarbetaren.

<a name="U43_5_5"></a>*43:5.5 (491.1)* 3. Den yngre Högste medarbetaren.

<a name="U43_5_6"></a>*43:5.6 (491.2)* 4. Den Högste rådgivaren, Mikaels personliga representant sedan han har uppnått ställningen som Mästarson.

<a name="U43_5_7"></a>*43:5.7 (491.3)* 5. Den Högste verkställaren, Gabriels personliga representant stationerad på Edentia allt sedan Lucifers uppror.

<a name="U43_5_8"></a>*43:5.8 (491.4)* 6. Den Högste ledaren för de planetariska observatörerna, ledaren för Vorondadekobservatörerna som är stationerade i de isolerade världarna i Satania.

<a name="U43_5_9"></a>*43:5.9 (491.5)* 7. Den Högste skiljedomaren, Vorondadeksonen som har ombetrotts uppgiften att reglera alla svårigheter som är en följd av upproret inom konstellationen.

<a name="U43_5_10"></a>*43:5.10 (491.6)* 8. Den Högste nödfallsadministratören, Vorondadeksonen som har i uppgift att anpassa nödfallsbestämmelserna, utfärdade av den lagstiftande församlingen i Norlatiadek, till de av upproret isolerade världarna i Satania.

<a name="U43_5_11"></a>*43:5.11 (491.7)* 9. Den Högste medlaren, Vorondadeksonen som har förordnats att harmonisera de speciella av utgivningen förorsakade regleringarna på Urantia med konstellationens rutinadministration. Förekomsten av vissa ärkeängla-aktiviteter och talrika andra former av oregelbunden omvårdnadsverksamhet på Urantia, samt de Lysande Aftonstjärnornas speciella aktiviteter i Jerusem gör denne Sons verksamhet nödvändig.

<a name="U43_5_12"></a>*43:5.12 (491.8)* 10. Den Högste domaradvokaten, ordföranden för nödfallsdomstolen som ägnar sig åt att reglera de speciella problem i Norlatiadek som kommer sig av förvirringen till följd av upproret i Satania.

<a name="U43_5_13"></a>*43:5.13 (491.9)* 11. Den Högste förbindelseofficeren, Vorondadeksonen som har knutits till Edentias härskare men förordnats som speciell rådgivare hos Dagarnas Trogna beträffande det bästa sättet att följa vid skötseln av problem som hänför sig till uppror och de skapades illojalitet.

<a name="U43_5_14"></a>*43:5.14 (491.10)* 12. Den Högste ledaren, ordföranden för nödfallsrådet på Edentia. Alla personligheter som har förordnats till Norlatiadek på grund av omvälvningen i Satania bildar nödfallsrådet, och dess ordförande är en Vorondadekson med speciellt stor erfarenhet.

<a name="U43_5_15"></a>*43:5.15 (491.11)* Häri ingår inte de talrika Vorondadekar, sändebud från konstellationerna i Nebadon och andra, som även är bosatta på Edentia.

<a name="U43_5_16"></a>*43:5.16 (491.12)* Allt sedan Lucifers uppror har Edentiafäderna haft en speciell omsorg om Urantia och de andra isolerade världarna i Satania. Långt tillbaka i tiden insåg profeten Konstellationsfädernas styrande hand i nationernas angelägenheter. ”När den Högste fördelade till nationerna deras arvslott, när han åtskiljde Adams söner, då utstakade han gränserna för folken.”

<a name="U43_5_17"></a>*43:5.17 (491.13)* Varje värld som har isolerats eller försatts i karantän har en Vorondadekson som observatör. Han deltar inte i den planetariska administrationen utom då han beordras av Konstellationsfadern att intervenera i nationernas angelägenheter. I själva verket är det just denne Högste observatör som ”råder över människors riken”. Urantia är en av Norlatiadeks isolerade världar, och en Vorondadekobservatör har varit stationerad på planeten allt sedan Caligastias förräderi. När Makiventa Melkisedek verkade i semimateriell gestalt på Urantia visade han respektfull vördnad för den Högste observatören som då var i tjänst, ty det är skrivet: ”Och Melkisedek, konungen i Salem, var präst åt den Högste”. Melkisedek uppenbarade denne Högste observatörs förhållanden för Abraham när han sade: ”Och välsignad vare den Högste, som har givit dina fiender i din hand”.

### <a name="U43_6_0"></a>6&#8228;&#160;Guds trädgårdar

<a name="U43_6_1"></a>*43:6.1 (492.1)* I synnerhet systemhuvudstäderna är förskönade med materiella mineralstrukturer medan universumhögkvarteren mera återspeglar den andliga härligheten, men konstellationernas huvudstäder representerar toppen av morontiaaktiviteter och levande utsmyckningar. I konstellationernas högkvartersvärldar används levande utsmyckningar mera allmänt, och det är denna ymnighet av liv — denna botaniska konstfärdighet — som gör att dessa världar kallas ”Guds trädgårdar”.

<a name="U43_6_2"></a>*43:6.2 (492.2)* Omkring hälften av Edentia är ägnad åt de Högstas utsökta trädgårdar, och dessa trädgårdar hör till lokaluniversumets mest fascinerande morontiaskapelser. Detta förklarar varför ovanligt vackra platser i de bebodda världarna i Norlatiadek så ofta kallas ”Edens lustgård”.

<a name="U43_6_3"></a>*43:6.3 (492.3)* I mitten av denna storslagna trädgård finns de Högstas helgedom för gudsdyrkan. Psalmisten måste ha vetat någonting om detta, ty han skrev: ”Vem skall gå upp på de Högstas höjd? Vem skall stå på denna heliga plats? Den som har obesudlade händer och ett rent hjärta, den som icke förhävt sin själ till fåfänga och icke svurit falskt.” I denna helgedom leder de Högsta var tionde dag, på vilodagen, hela Edentia i andäktig kontemplation av Gud den Supreme.

<a name="U43_6_4"></a>*43:6.4 (492.4)* De arkitektoniska världarna har tio former av materiellt liv. På Urantia finns det växt- och djurliv, men i en sådan värld som Edentia finns det tio former av materiellt liv. Om ni betraktade dessa tio former av liv på Edentia, skulle ni snabbt klassificera de tre första som växter och de tre sista som djur, men det vore helt omöjligt för er att förstå sig på naturen av de fyra mellanliggande formerna av förökande och fascinerande livsformer.

<a name="U43_6_5"></a>*43:6.5 (492.5)* Även det liv som klart hör till djurriket skiljer sig mycket från det som finns i de evolutionära världarna. Skillnaden är så stor att det är helt omöjligt att för de dödliga beskriva den unika karaktären och tillgivna naturen hos dessa icke-talande varelser. Det finns tusende och åter tusende levande varelser som ni omöjligen kan föreställa er. Hela djurvärlden är av en helt annan karaktär än de oförfinade djurarterna på de evolutionära planeterna. Hela denna djurvärld är emellertid högst intelligent och utomordentligt nyttig, och alla de olika arterna är förvånansvärt vänliga och rörande sällskapliga. Det finns inga köttätande varelser i dessa arkitektoniska världar; det finns ingenting på hela Edentia som skulle göra någon levande varelse rädd.

<a name="U43_6_6"></a>*43:6.6 (492.6)* Växtlivet är också mycket olikt växtlivet på Urantia, och det består av både materiella och morontiella arter. De materiella växterna har den karakteristiska gröna färgsättningen, men morontiamotsvarigheterna till växtliv har en violett- eller orkidéfärgad anstrykning med varierande nyanser och skiftningar. En sådan morontiavegetation är en ren energigröda; när den äts uppkommer inga rester.

<a name="U43_6_7"></a>*43:6.7 (492.7)* Då dessa arkitektoniska världar är utrustade med tio former av fysiskt liv, för att inte tala om morontiavarianterna, erbjuder de väldiga möjligheter till biologisk försköning av landskapet och de materiella och morontiella strukturerna. De himmelska artisanerna leder de infödda spornagierna i detta omfattande arbete med botanisk dekorering och biologisk utsmyckning. Medan era konstnärer måste ty sig till död färg och livlös marmor för att åskådliggöra sina tankar använder de himmelska artisanerna och univitatierna oftast levande material för att framföra sina idéer och fånga sina ideal.

<a name="U43_6_8"></a>*43:6.8 (493.1)* Om ni njuter av blommor, buskar och träd på Urantia då blir det en fest för era ögon att se den botaniska skönheten och blomsterprakten i Edentias himmelska trädgårdar. Det övergår dock min beskrivningsförmåga att försöka överföra till det dödliga sinnet en riktig uppfattning om skönheten i de himmelska världarna. Sannerligen, ögat har inte sett sådana härligheter som väntar er vid ankomsten till dessa världar som ingår i de dödligas uppstigningsäventyr.

### <a name="U43_7_0"></a>7&#8228;&#160;Univitatierna

<a name="U43_7_1"></a>*43:7.1 (493.2)* Univitatierna är de stadigvarande medborgarna på Edentia och dess tillhörande världar, och de sjuhundrasjuttio världar som omger konstellationshögkvarteret står alla under deras överinseende. Dessa Skaparsonens och den Skapande Andens barn projiceras på ett existensplan mellan det materiella och det andliga, men de är inte morontiavarelser. Dessa infödda på var och en av Edentias sjuttio större sfärer har alla olika synliga gestalter, och de morontiadödliga får sina morontiakroppar intonade till att motsvara univitatiernas uppåtgående skala varje gång de flyttar från en av Edentias sfärer till en annan på sin stegvisa väg från värld nummer ett till värld nummer sjuttio.

<a name="U43_7_2"></a>*43:7.2 (493.3)* I andligt avseende är univitatierna alla likartade; intellektuellt varierar de på samma sätt som de dödliga; till gestalten påminner de mycket om det morontiella existensstadiet, och de har skapats till att fungera i sjuttio olika personlighetsklasser. Var och en av dessa univitatieklasser uppvisar tio större variationer i intellektuell aktivitet, och var och en av dessa olika intellektuella typer förestår de speciella tränings- och kulturskolorna för progressiv yrkesmässig eller praktisk samhällstillvändning på någon av de tio satelliter som kretsar runt Edentias varje större värld.

<a name="U43_7_3"></a>*43:7.3 (493.4)* Dessa sju hundra mindre världar är tekniska sfärer för praktisk utbildning i hur hela lokaluniversumet fungerar, och de är öppna för alla klasser av förståndsvarelser. Dessa träningsskolor för speciella färdigheter och teknisk kunskap drivs inte uteslutande för uppstigande dödliga, fastän morontiaeleverna utgör den allra största gruppen bland alla dem som deltar i dessa övningskurser. När du tas emot i någon av de sjuttio större världarna för samhällskultur ges du omedelbart rätt att besöka även var och en av de tio omgivande satelliterna.

<a name="U43_7_4"></a>*43:7.4 (493.5)* I de olika goodwillkolonierna är de flesta omväxlingsledare uppstigande morontiadödliga, men univitatierna representerar den största gruppen associerad med de himmelska artisanernas kår i Nebadon. I hela Orvonton kan inga andra varelser utanför Havona än abandonterna i Uversa mäta sig med univitatierna i fråga om konstnärlig färdighet, social anpassningsförmåga och koordinerande skicklighet.

<a name="U43_7_5"></a>*43:7.5 (493.6)* Dessa konstellationsmedborgare är inte egentliga medlemmar av artisankåren, men de arbetar gärna med alla grupper och bidrar mycket till att övergångskulturens storartade artistiska möjligheter huvudsakligen förverkligas på konstellationsvärldarnas sfärer. De fungerar inte bortom gränserna för konstellationens högkvartersvärldar.

### <a name="U43_8_0"></a>8&#8228;&#160;Edentias träningsvärldar

<a name="U43_8_1"></a>*43:8.1 (493.7)* Den fysiska utrustningen på Edentia och dess omgivande sfärer är närapå fulländad; de kan knappast mäta sig med den andliga storslagenheten på Salvingtons sfärer, men de överstiger vida prakten i Jerusems träningsvärldar. Alla dessa Edentias sfärer får sin energi direkt från de universella rymdströmmarna, och deras enorma styrkesystem — både materiella och morontiella — övervakas och fördelas skickligt av konstellationscentren med bistånd av en kompetent kår av Ledande Fysiska Övervakare och Morontiastyrkans Övervakare.

<a name="U43_8_2"></a>*43:8.2 (494.1)* Den tid det tar att vistas i de sjuttio träningsvärldarna för övergångsskedets morontiakultur, som hör till Edentia-eran i den dödligas uppstigning, är den stabilaste perioden i en uppstigande dödligs livsskede på vägen upp till ställningen som finalit; det är verkligen typiskt morontialiv. Fastän du stäms om varje gång du förflyttas från en större kulturvärld till en annan bibehåller du samma morontiakropp, och det förekommer inga perioder då personligheten är medvetslös.

<a name="U43_8_3"></a>*43:8.3 (494.2)* Din vistelse på Edentia och dess tillhörande sfärer upptas i huvudsak av att bemästra gruppetiken, hemligheten med angenäma och givande förhållanden mellan de olika universum- och superuniversumklasserna av intelligenta personligheter.

<a name="U43_8_4"></a>*43:8.4 (494.3)* I mansoniavärldarna avslutade du förenhetligandet av den evolverande dödliga personligheten; i systemhuvudstaden uppnådde du medborgarskap i Jerusem och fick villigheten att underkasta jaget den disciplin som gruppaktiviteter och koordinerade företag förutsätter; men nu i konstellationens träningsvärldar kommer du att uppnå din evolverande morontiapersonlighets verkliga sociala anpassning. Detta himmelska kulturella tillägnande består i att lära sig hur man:

<a name="U43_8_5"></a>*43:8.5 (494.4)* 1. Lever lyckligt och arbetar effektivt med tio olika morontiaföljeslagare, medan tio sådana grupper förenas till ett kompani om ett hundra medlemmar och vidare till en kår om ett tusen medlemmar.

<a name="U43_8_6"></a>*43:8.6 (494.5)* 2. Med glädje vistas hos och hjärtligt samarbetar med tio univitatier som, fastän de intellektuellt är lika som morontiavarelserna, är mycket olika i alla andra avseenden. Och sedan måste ni fungera med denna grupp om tio då den koordinerar sig med tio andra familjer, som i sin tur förenas till en kår om ett tusen univitatier.

<a name="U43_8_7"></a>*43:8.7 (494.6)* 3. Uppnår samtidig anpassning till både morontiaföljeslagare och dessa univitatievärdar; tillägnar sig förmågan att frivilligt och effektivt samarbeta med sin egen klass av varelser i nära arbetsgemenskap med en något annorlunda grupp av förståndsvarelser.

<a name="U43_8_8"></a>*43:8.8 (494.7)* 4. Medan man sålunda fungerar socialt tillsammans med varelser som är lika och olika en själv, uppnår intellektuell harmoni med och yrkesmässigt anpassar sig till bägge grupperna av medarbetare.

<a name="U43_8_9"></a>*43:8.9 (494.8)* 5. Medan man uppnår tillfredsställande social anpassning av personligheten på intellektuella och yrkesinriktade nivåer, ytterligare fulländar förmågan att leva i nära kontakt med likartade och något olikartade varelser på ett sådant sätt att irritationen och förtrytelsen ständigt minskar. Omväxlingsledarna bidrar genom sina gruppspelsaktiviteter mycket till uppnåendet av denna färdighet.

<a name="U43_8_10"></a>*43:8.10 (494.9)* 6. Jämkar alla dessa olika förfaranden för social anpassning så att de främjar den progressiva koordineringen av uppstigningen till Paradiset; ökar universuminsikten genom att förbättra förmågan att fatta de eviga målbetydelser som finns dolda i dessa till synes obetydliga aktiviteter i tid och rymd.

<a name="U43_8_11"></a>*43:8.11 (494.10)* 7. Sedan bringar alla dessa förfaranden för mångsidig social anpassning till en höjdpunkt genom att samtidigt höja den andliga insikten, så som den anknyter till förstärkandet av alla faser av personlig förmåga genom andlig förening och morontiakoordinering i grupp. Intellektuellt, socialt och andligen inte endast fördubblar två moraliska varelser sina personliga potentialer för universumuppnåelse genom partnerskapförfarandet; de närmast fyrdubblar sina resultat- och prestationsmöjligheter.

<a name="U43_8_12"></a>*43:8.12 (495.1)* Vi har beskrivit den sociala anpassningen i Edentia som en morontiadödligs förbindelse med en familjegrupp av univitatier, där gruppen består av tio intellektuellt olika individer, samtidigt med en liknande förbindelse med tio morontiaföljeslagare. Men i de första sju större världarna lever endast en uppstigande dödlig med tio univitatier. I den andra gruppen av sju större världar vistas två dödliga hos varje grupp av tio infödda, och så vidare tills på den sista gruppen av sju större sfärer tio morontiavarelser bor tillsammans med tio univitatier. Då du lär dig att bättre umgås med univitatierna kommer du att tillämpa denna förbättrade etik i ditt förhållande till dina framåtskridande morontiaföljeslagare.

<a name="U43_8_13"></a>*43:8.13 (495.2)* I egenskap av uppstigande dödliga njuter ni av er vistelse i Edentias framstegsvärldar, men ni upplever inte den personliga tillfredsställelsens hänförelse som kännetecknar er första kontakt med universumärenden i systemhögkvarteret eller er avskedsberöring med dessa realiteter i universumets sista huvudstadsvärldar.

### <a name="U43_9_0"></a>9&#8228;&#160;Medborgarskap på Edentia

<a name="U43_9_1"></a>*43:9.1 (495.3)* Efter gradueringen från värld nummer sjuttio bosätter sig de uppstigande dödliga på Edentia. De uppstigande deltar nu för första gången i ”Paradisets möten” och hör berättelsen om sin vittomspännande karriär, så som den beskrivs av en av Dagarnas Trogna, den första som de har mött av de Suprema Personligheterna med treenighetsursprung.

<a name="U43_9_2"></a>*43:9.2 (495.4)* Hela denna vistelse i konstellationens träningsvärldar, kulminerande i medborgarskap på Edentia, är en period av sann och himmelsk salighet för morontiaframskridarna. Under hela din vistelse i systemets världar evolverade du från nästan ett djur till en morontiavarelse; du var mera materiell än andlig. På Salvingtons sfärer evolverar du från en morontiavarelse till en sann ande; du är då mera andlig än materiell. Men i Edentia är de uppstigande halvvägs mellan sitt tidigare och sitt framtida tillstånd, halvvägs på sin utveckling från evolutionärt djur till uppstigande ande. Under hela din vistelse på Edentia och dess världar är du ”såsom änglarna”; du går ständigt framåt men bibehåller hela tiden din allmänna och typiska morontiastatus.

<a name="U43_9_3"></a>*43:9.3 (495.5)* Denna tid då de uppstigande dödliga vistas i konstellationen är den mest enhetliga och stabila tiden under hela morontiaframskridandets livsskede. Denna erfarenhet utgör den förandliga sociala anpassningsträningen för de uppstigande. Den motsvarar den förfinalitiska andliga erfarenheten i Havona och den förabsonita träningen i Paradiset.

<a name="U43_9_4"></a>*43:9.4 (495.6)* De uppstigande dödliga på Edentia är i huvudsak sysselsatta med sina uppdrag på de sjuttio efter varandra följande univitatievärldarna. De tjänar också i olika bemärkelser på själva Edentia, främst i samband med konstellationens program som gäller gruppers, rasers, nationers och planeters välfärd. De Högsta är inte så mycket engagerade i att främja individuellt framåtskridande i de bebodda världarna; de styr i människors riken mer än i enskilda individers hjärtan.

<a name="U43_9_5"></a>*43:9.5 (495.7)* Och den dag då du är färdig att lämna Edentia för livsskedet i Salvington kommer du att stanna upp och blicka tillbaka på en av de vackraste och mest vederkvickande av alla dina träningsperioder på den här sidan av Paradiset. Men all denna härlighet kommer endast att förstärkas under din uppstigning inåt och med din tilltagande förmåga att i större utsträckning uppskatta gudomliga betydelser och andliga värden.

<a name="U43_9_6"></a>*43:9.6 (496.1)* [Avfattat under beskydd av Malavatia Melkisedek.]
