﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel043.md" title="Konstellationerna">Kapitel 43</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel045.md" title="Administrationen av lokalsystemet">Kapitel 45</a>&#160;&#62;&#62;</p><hr />

## Kapitel 44

## <a name="U44_0_0"></a>De himmelska artisanerna

<a name="U44_0_1"></a>*44:0.1 (497.1)* BLAND goodwillkolonierna i högkvartersvärldarna i universumet och dess olika delar finner man den unika klass av olikartade personligheter som kallas de himmelska artisanerna. Dessa varelser är morontiarikenas och de lägre anderikenas mästerliga konstnärer och artisaner. De är andar och semiandar sysselsatta med morontiautsmyckning och andligt förskönande. Dessa artisaner är utspridda över hela storuniversum — de finns i högkvartersvärldarna i superuniverserna, lokaluniverserna, konstellationerna och systemen samt på alla sfärer som har etablerats i ljus och liv; men deras huvudsakliga verksamhetsområde är i konstellationerna och i synnerhet i de sjuhundra sjuttio världar som omger varje högkvarterssfär.

<a name="U44_0_2"></a>*44:0.2 (497.2)* Fastän deras arbete kan vara nästan ofattbart för det materiella sinnet är det viktigt att förstå att morontia- och andevärldarna inte saknar egna former av ädel konst och överjordisk kultur.

<a name="U44_0_3"></a>*44:0.3 (497.3)* De himmelska artisanerna har inte skapats som sådana; de är en utvald och rekryterad kår av varelser som består av vissa lärarpersonligheter födda i centraluniversumet och av deras volontärelever och som har utvalts bland de uppstigande dödliga och talrika andra himmelska grupper. Den ursprungliga lärarkåren bestående av dessa artisaner förordnades en gång av den Oändlige Anden i samverkan med de Sju Härskarandarna och bestod av sjutusen instruktörer från Havona, ett tusen till var och en av de sju divisionerna av artisaner. Börjande med denna kärntrupp har detta briljanta organ av skickliga arbetare för ande- och morontiauppgifter utvecklat sig under tidernas förlopp.

<a name="U44_0_4"></a>*44:0.4 (497.4)* Vilken morontiapersonlighet eller vilket andeväsen som helst kan vinna inträde i de himmelska artisanernas kår; dvs. varje varelse vars rang ligger under de medfött gudomliga Sönerna. Guds uppstigande söner från de evolutionära sfärerna kan efter sin ankomst till morontiavärldarna söka inträde till artisankåren, och om de är tillräckligt begåvade kan de välja en sådan levnadsbana för en längre eller kortare period. Men ingen kan ansluta sig till de himmelska artisanerna för mindre än en tusenårsperiod, ett tusen år enligt superuniversumtid.

<a name="U44_0_5"></a>*44:0.5 (497.5)* Alla himmelska artisaner registreras i superuniversernas högkvarter men leds av morontiaövervakarna i lokaluniversernas huvudstäder. De förordnas till någon av följande sju större aktivitetsgrupper av morontiaövervakarnas centrala kår som verkar i varje lokaluniversums högkvartersvärld:

<a name="U44_0_6"></a>*44:0.6 (497.6)* 1. Himmelska musiker.

<a name="U44_0_7"></a>*44:0.7 (497.7)* 2. Himmelska återgivare.

<a name="U44_0_8"></a>*44:0.8 (497.8)* 3. Gudomliga byggare.

<a name="U44_0_9"></a>*44:0.9 (497.9)* 4. Tankeupptecknare.

<a name="U44_0_10"></a>*44:0.10 (498.1)* 5. Energibehandlare.

<a name="U44_0_11"></a>*44:0.11 (498.2)* 6. Formgivare och utsmyckare.

<a name="U44_0_12"></a>*44:0.12 (498.3)* 7. Harmoniarbetare.

<a name="U44_0_13"></a>*44:0.13 (498.4)* De ursprungliga lärarna i dessa sju grupper härstammade alla från de fulländade världarna i Havona, och i Havona finns mönstren, mönsterstudierna för alla faser och former av andekonstnärlig verksamhet. Fastän det är en jättelik uppgift att försöka överföra dessa konstformer från Havona till världarna i rymden har de himmelska artisanerna förbättrat sin teknik och sitt utförande för varje tidsålder. Som vid alla andra faser i uppstigningsskedet fordras det att de som är mest avancerade på något område ständigt delar med sig av sin överlägsnare kunskap och skicklighet till sina sämre lottade kamrater.

<a name="U44_0_14"></a>*44:0.14 (498.5)* I mansoniavärldarna får ni för första gången se en skymt av dessa transplanterade konstformer, och deras skönhet och er uppskattning av denna skönhet ökar och blir klarare ända tills ni står i andehallarna i Salvington och beskådar dessa inspirerande mästerverk gjorda av anderikenas himmelska artister.

<a name="U44_0_15"></a>*44:0.15 (498.6)* Alla dessa aktiviteter i morontia- och andevärldarna är verkliga. För andevarelser är andevärlden verklighet. För oss är den materiella verkligheten mera overklig. De högre formerna av andar går utan hinder genom vanlig materia. Höga andar reagerar inte för någonting materiellt, med undantag för vissa grundenergier. För materiella varelser är andevärlden mer eller mindre overklig; för andevarelser är den materiella världen nästan helt overklig, endast en skugga av anderealiteternas substans.

<a name="U44_0_16"></a>*44:0.16 (498.7)* Enbart med andesynen kan jag inte förnimma den byggnad där denna berättelse översätts och upptecknas. En Gudomlig Rådgivare från Uversa som råkar stå vid min sida uppfattar ännu mindre av dessa rent materiella skapelser. Vi uppfattar hur dessa materiella strukturer ser ut för er genom att betrakta en andemotsvarighet som våra åtföljande energitransformerare presenterar för vårt sinne. Denna materiella byggnad är egentligen inte verklig för mig, en andevarelse, men den är naturligtvis mycket verklig och mycket användbar för materiella dödliga.

<a name="U44_0_17"></a>*44:0.17 (498.8)* Det finns vissa typer av varelser som har förmågan att urskilja vad som är verkligt både för varelserna i andevärlden och i de materiella världarna. Till denna klass hör de så kallade fjärde varelserna bland Havonaservitalerna och de fjärde varelserna bland medlarna. Änglarna i tid och rymd har också förmågan att urskilja både andevarelser och materiella varelser såsom även de uppstigande dödliga har efter frigörelsen från det köttsliga livet. Efter att ha nått de högre andliga nivåerna kan de uppstigande känna igen materiella, morontiella och andliga realiteter.

<a name="U44_0_18"></a>*44:0.18 (498.9)* Här med mig finns också en Mäktig Budbärare från Uversa, en uppstigen med Riktaren fusionerad före detta dödlig, och han ser er sådana som ni är, och samtidigt ser han den Ensamma Budbäraren, supernafen och andra himmelska varelser som är närvarande. Aldrig under er långa uppstigning förlorar ni förmågan att känna igen era förbindelser från tidigare existenser. Alltid medan ni stiger upp längs livets stege inåt bibehåller ni förmågan att känna igen och umgås med medvarelserna från era tidigare och lägre erfarenhetsnivåer. Varje ny omvandling eller uppståndelse för in ytterligare en grupp av andevarelser i ert synfält utan att på minsta sätt frånta er förmågan att känna igen era vänner och bekanta från tidigare tillstånd.

<a name="U44_0_19"></a>*44:0.19 (498.10)* Allt detta görs möjligt i upplevelsen hos de uppstigande dödliga av den inre Tankeriktarens verksamhet. Genom att Tankeriktarna bevarar kopiorna av erfarenheterna från hela ert liv kan ni vara förvissade om att aldrig förlora någon sann egenskap som ni en gång hade; och dessa Riktare gör hela färden med er, som en del av er, i verkligheten som *ni.*

<a name="U44_0_20"></a>*44:0.20 (499.1)* Men jag har föga hopp om att för det materiella sinnet kunna beskriva de himmelska artisanernas arbete. Jag är tvungen att ständigt förvanska tanken och förvränga språket i ett försök att för det dödliga sinnet öppna verkligheten i dessa morontiahandlingar och närapå andefenomen. Ert förstånd kan inte fatta och ert språk är otillräckligt för att beskriva dessa semiandeaktiviteters betydelse, värde och inbördes förhållanden. Jag påbörjar detta försök att upplysa människosinnet om dessa realiteter fullt medveten om hur ytterst omöjligt det är för mig att vara särskilt framgångsrik i detta företag.

<a name="U44_0_21"></a>*44:0.21 (499.2)* Jag kan endast försöka skissera en grov parallell mellan de dödligas materiella aktiviteter och de himmelska artisanernas mångahanda funktioner. Om människoraserna på Urantia vore mera avancerade inom konst och andra kulturella färdigheter kunde jag gå ett steg vidare i ett försök att rikta människosinnet från det materiella till det morontiella. Ungefär allt vad jag kan hoppas kunna åstadkomma är att inskärpa att dessa handlingar i morontia- och andevärldarna är verkliga.

### <a name="U44_1_0"></a>1&#8228;&#160;De himmelska musikerna

<a name="U44_1_1"></a>*44:1.1 (499.3)* Med den begränsade omfattning som de dödligas hörsel har kan ni knappast bilda er en uppfattning om morontiamelodier. Det finns rentav ett materiellt område av vackert ljud, som människans hörselsinne inte uppfattar, för att inte nämna morontia- och andeharmonins ofattbara vidd. Andemelodierna är inte materiella ljudvågor utan andepulseringar som tas emot av de himmelska personligheternas ande. Det finns en vidd i omfattningen och en själ i uttrycksformen samt en storslagenhet i utförandet, förenade med sfärernas melodi, vilka ligger helt bortom människans fattning. Jag har sett miljoner hänryckta varelser hållas i sublim extas medan områdets melodi strömmade in över andeenergin i de himmelska strömkretsarna. Dessa underbara melodier kan radieras till de yttersta delarna av ett universum.

<a name="U44_1_2"></a>*44:1.2 (499.4)* De himmelska musikerna är sysselsatta med att åstadkomma himmelsk harmoni genom att behandla följande andekrafter:

<a name="U44_1_3"></a>*44:1.3 (499.5)* 1. *Andligt ljud —* avbrytanden av andeströmmen.

<a name="U44_1_4"></a>*44:1.4 (499.6)* 2. *Andligt ljus —* reglering och intensifiering av ljuset i de morontiella och andliga världarna.

<a name="U44_1_5"></a>*44:1.5 (499.7)* 3. *Energikollisioner —* melodier som åstadkoms genom skicklig behandling av morontia- och andeenergierna.

<a name="U44_1_6"></a>*44:1.6 (499.8)* 4. *Färgsymfonier —* melodier av morontiafärgtoner; detta räknas till det främsta som de himmelska musikerna åstadkommer.

<a name="U44_1_7"></a>*44:1.7 (499.9)* 5.*Harmoni av associerade andar —* själva arrangerandet och associerandet av olika klasser av morontia- och andevarelser åstadkommer majestätiska melodier.

<a name="U44_1_8"></a>*44:1.8 (499.10)* 6. *Tankemelodier —* att tänka andliga tankar kan bli så fulländat att det brister ut i Havonas melodier.

<a name="U44_1_9"></a>*44:1.9 (499.11)* 7. *Rymdens musik —* med lämplig inställning kan melodierna från andra sfärer tas in på universumets utsändningskretsar.

<a name="U44_1_10"></a>*44:1.10 (500.1)* Det finns över ett hundratusen olika sätt att behandla ljud, färg och energi, förfaranden som kan jämföras med människans användning av musikinstrument. Era dansgrupper representerar utan tvivel ett primitivt och groteskt försök av materiella varelser att närma sig den himmelska harmoni som åstadkoms av varelsers placering och ordnandet av personligheter. De övriga fem formerna av morontiamelodier uppfattas inte av de materiella kropparnas sensoriska mekanism.

<a name="U44_1_11"></a>*44:1.11 (500.2)* Harmoni, musiken från de sju nivåerna av melodisk associering, är andekommunikationens enaste universella kod. Musiken, så som de dödliga på Urantia förstår den, når sitt högsta uttryck i skolorna i Jerusem, systemhögkvarteret, där semimateriella varelser undervisas i ljudets harmonier. Dödliga reagerar inte för de andra formerna av morontiamelodier och himmelsk harmoni.

<a name="U44_1_12"></a>*44:1.12 (500.3)* Uppskattningen av musik på Urantia är både fysisk och andlig; och era människomusiker har gjort mycket för att höja smaken för musik från era tidigaste förfäders barbariska entonighet till de högre nivåerna av ljudets uppskattning. Majoriteten av de dödliga på Urantia reagerar för musik i så stor utsträckning med de materiella musklerna och så föga med sinnet och anden; det har emellertid skett en stadig förbättring när det gäller uppskattningen av musik under mer än trettiofem tusen år.

<a name="U44_1_13"></a>*44:1.13 (500.4)* Klangfull synkopering representerar en övergång från den primitiva människans musikaliska entonighet till era musikskapares uttrycksfulla harmoni och meningsfulla melodier under senare tider. Dessa tidigare typer av rytm stimulerar det musikälskande sinnet att reagera utan att medföra ett utövande av de högre intellektuella sinnesförmågorna för uppskattandet av harmonier, och mera allmänt tilltalar de därför omogna eller andligen slöa individer.

<a name="U44_1_14"></a>*44:1.14 (500.5)* Den bästa musiken på Urantia är endast ett flyktigt eko av den fantastiska musik som de himmelska medarbetarna till era musikskapare hörde; men musikskaparna lämnade endast brottstycken av dessa harmonier av morontiakrafter bevarade som musikaliska melodier av ljudharmonier. Ande-morontiamusik använder sig inte sällan av alla sju uttrycks- och återgivningsformer, och därför är människosinnet mycket handikappat vid varje försök att reducera dessa melodier från de högre sfärerna till enbart musikens noter. En sådan strävan är ungefär som att försöka återge ljudet från en stor orkester med hjälp av ett enda musikinstrument.

<a name="U44_1_15"></a>*44:1.15 (500.6)* Fastän ni har sammanställt en del vackra melodier på Urantia har ni inte framskridit musikaliskt närmelsevis så långt som på många av era grannplaneter i Satania. Om Adam och Eva fortsättningsvis hade levt då hade ni haft verklig musik; men harmonins gåva som var så stor i deras natur har blivit så uttunnad av släktdrag med omusikaliska tendenser att endast i ett av tusen dödligas liv finner man någon större uppskattning av harmonierna. Men var inte nedstämda; en dag kan en verklig musikskapare framträda på Urantia och hela folk bli hänryckta av de underbara tonerna i hans melodier. En enda sådan människovarelse kunde ändra kursen för en hel nation, rentav för hela den civiliserade världen. Det är bokstavligen sant att ”melodin har makt att förändra hela världen”. För evigt förblir musiken det universella språket för människor, änglar och andar. Harmoni är talet i Havona.

### <a name="U44_2_0"></a>2&#8228;&#160;De himmelska återgivarna

<a name="U44_2_1"></a>*44:2.1 (500.7)* Den dödliga människan kan knappast hoppas på mer än en mager och förvrängd uppfattning om de himmelska återgivarnas funktioner, som jag måste försöka belysa genom den grova och begränsade symboliken i ert materiella språk. Ande-morontiavärlden har tusen och ett ting av supremt värde, ting värda att återges men okända på Urantia, upplevelser av den kategori av aktiviteter som knappast ”runnit människan i hågen”, dessa realiteter som Gud har i väntan för dem som överlever det köttsliga livet.

<a name="U44_2_2"></a>*44:2.2 (501.1)* Det finns sju grupper av himmelska återgivare, och jag skall försöka belysa deras arbete med följande klassificering:

<a name="U44_2_3"></a>*44:2.3 (501.2)* 1. *Sångarna —* harmoniserarna som återger särskilda harmonier från det förgångna och uttolkar den nuvarande tidens melodier. Men allt detta sker på morontianivån.

<a name="U44_2_4"></a>*44:2.4 (501.3)* 2. *Färgarbetarna —* de ljusets och skuggans artister som ni kanske skulle kalla tecknare och målare, artister som förevigar flyktiga scener och tillfälliga episoder för framtida morontiaförnöjelse.

<a name="U44_2_5"></a>*44:2.5 (501.4)* 3. *Ljusavbildarna —* de som gör upptagningarna av de verkliga semiandefenomenen; filmens levande bilder utgör en mycket grov illustration av detta.

<a name="U44_2_6"></a>*44:2.6 (501.5)* 4. *Framförarna av de historiska skådespelen —* de som dramatiskt återger de avgörande händelserna i universumets hävder och historia.

<a name="U44_2_7"></a>*44:2.7 (501.6)* 5. *De profetiska artisterna —* de som projicerar historiens innebörd in i framtiden.

<a name="U44_2_8"></a>*44:2.8 (501.7)* 6. *Berättarna av livets historia —* de som för vidare livserfarenhetens mening och betydelse. Projicerandet av nuvarande personliga erfarenheter in i framtida uppnåelsevärden.

<a name="U44_2_9"></a>*44:2.9 (501.8)* 7. *De administrativa skådespelarna —* de som åskådliggör regeringsfilosofins och det administrativa förfarandets bemärkelse, suveränitetens himmelska dramatiserare.

<a name="U44_2_10"></a>*44:2.10 (501.9)* De himmelska återgivarna samverkar mycket ofta och effektivt med omväxlingsledarna i att kombinera återskapandet i minnet med vissa former av sinnesvila och personlighetsavledande. Före morontiakonklaverna och andesammankomsterna förenar sig dessa återgivare ibland i väldiga dramaföreställningar som skildrar syftet med sådana samlingar. Jag bevittnade nyligen en sådan storslagen presentation där mer än en miljon skådespelare framförde en följd av ett tusen scener.

<a name="U44_2_11"></a>*44:2.11 (501.10)* De högre intellektuella lärarna och övergångsomvårdarna använder gärna och effektivt dessa olika grupper av återgivare i sina morontiella undervisningsaktiviteter. Men inte alla deras strävanden ägnas åt tillfälligt åskådliggörande; mycket, verkligen mycket av deras arbete är av permanent natur och kommer för alltid att bestå som en gåva till all framtid. Så mångkunniga är dessa artisaner att när de samlas i stor mängd kan de uppföra en hel tidsålder på nytt, och i samverkan med serafomvårdarna kan de faktiskt avbilda andevärldens eviga värden för de dödliga siarna i tiden.

### <a name="U44_3_0"></a>3&#8228;&#160;De gudomliga byggarna

<a name="U44_3_1"></a>*44:3.1 (501.11)* Det finns städer ”vilkas byggmästare och skapare är Gud”. I form av andemotsvarighet har vi allting som är bekant för er dödliga och outsägligt mera. Vi har hem, andebekvämligheter och morontianödvändigheter. För varje materiell tillfredsställelse som människor kan känna har vi tusentals andliga realiteter som berikar och vidgar vår tillvaro. De gudomliga byggmästarna fungerar i sju grupper:

<a name="U44_3_2"></a>*44:3.2 (502.1)* 1. *De som planerar och bygger hem —* de som konstruerar och omformar de boningar som har anvisats för enskilda individer och arbetsgrupper. Dessa morontia- och andeboningar är verkliga. De skulle vara osynliga för er korta synkrets, men för oss är de mycket verkliga och vackra. I viss utsträckning får alla andevarelser tillsammans med byggarna delta i planerandet och skapandet av vissa detaljer i sina morontia- och andeboningar. Dessa hem utrustas och utsmyckas enligt de behov som morontia- eller andevarelserna har som skall bo i dem. Det finns rikligt med variation och omfattande möjligheter till individuella uttrycksformer i alla dessa konstruktioner.

<a name="U44_3_3"></a>*44:3.3 (502.2)* 2. *De som bygger arbetsutrymmen —* de som är sysselsatta med att planera och uppföra byggnaderna för de reguljära och rutinmässiga arbetarna i ande- och morontiavärldarna. Dessa byggare kan jämföras med dem som uppför verkstäder och andra industriella anläggningar på Urantia. Övergångsvärldarna har en behövlig ekonomi som innebär ömsesidigt tjänande och specialiserad arbetsfördelning. Vi gör inte alla allting; det finns olikheter i uppgifterna bland morontiavarelserna och de evolverande andarna, och dessa byggare av arbetsutrymmen bygger inte endast bättre verkstäder utan bidrar även till att arbetarnas yrkesskicklighet stiger.

<a name="U44_3_4"></a>*44:3.4 (502.3)* 3. *De som bygger utrymmen för avkoppling.* Enorma byggnader utnyttjas under viloperioderna. Dödliga skulle kalla detta för rekreation och i viss mening lek. Lämpliga utrymmen reserveras för omväxlingsledarna, humoristerna i morontiavärldarna, de övergångssfärer där träningen av uppstigande varelser som helt nyligen har förflyttats från de evolutionära planeterna sker. Även de högre andarna ägnar sig åt en viss form av tillbakablickande humor under sina perioder av andlig uppladdning.

<a name="U44_3_5"></a>*44:3.5 (502.4)* 4. *De som bygger utrymmen för gudsdyrkan —* de erfarna arkitekter som uppför ande- och morontiatemplen. Alla världar för de dödligas uppstigning har tempel för gudsdyrkan, och de är de mest utsökta skapelserna i morontiavärldarna och på andesfärerna.

<a name="U44_3_6"></a>*44:3.6 (502.5)* 5. *De som bygger utrymmen för undervisning —* de som bygger högkvarteren för morontiaträning och avancerad andelärdom. Vägen är alltid öppen för att införskaffa mera kunskap, att få ytterligare information om ens nuvarande eller framtida arbete samt för universellt kulturellt vetande, information avsedd att göra uppstigande dödliga till intelligentare och effektivare medborgare i morontia- och andevärldarna.

<a name="U44_3_7"></a>*44:3.7 (502.6)* 6. *Morontiaplanerarna —* de som bygger för den jämlika associeringen mellan alla personligheter från alla världar då de är närsomhelst närvarande på någon sfär. Dessa planerare samverkar med Morontiastyrkans Övervakare för att berika koordineringen av det framskridande morontialivet.

<a name="U44_3_8"></a>*44:3.8 (502.7)* 7. *De som bygger allmänna utrymmen —* de artisaner som planerar och bygger de samlingsplatser som är avsedda för annat än gudsdyrkan. Storslagna och magnifika är de allmänna samlingsutrymmena.

<a name="U44_3_9"></a>*44:3.9 (502.8)* Fastän varken dessa strukturer eller deras utsmyckning skulle vara riktigt verkliga för de materiella dödligas sinnesuppfattning är de högst verkliga för oss. Ni skulle inte kunna se dessa tempel om ni kunde vara där i er köttsliga gestalt; ändå finns alla dessa supermateriella skapelser verkligen där och vi urskiljer dem helt klart och lika fullt njuter vi av dem.

### <a name="U44_4_0"></a>4&#8228;&#160;Tankeupptecknarna

<a name="U44_4_1"></a>*44:4.1 (503.1)* Dessa artisaner ägnar sig åt att bevara och återge världarnas högre tankar, och de fungerar i sju grupper:

<a name="U44_4_2"></a>*44:4.2 (503.2)* 1. *Tankebevararna.* Dessa artisaner ägnar sig åt att bevara de högre tankarna i världarna. I morontiavärldarna samlar de verkligen själsverksamhetens pärlor. Innan jag först kom till Urantia såg jag uppteckningar och hörde informationsutsändningar om de idéer som en del stora tänkare på denna planet har givit upphov till. Tankeupptecknarna bevarar sådana nobla idéer på Uversa-språket.

<a name="U44_4_3"></a>*44:4.3 (503.3)* Varje superuniversum har sitt eget språk som talas av dess personligheter och är förhärskande i alla dess sektorer. I vårt eget superuniversum kallas det uversiska. Varje lokaluniversum har också sitt eget språk. Alla de högre varelseklasserna i Nebadon är tvåspråkiga och talar både Nebadons och Uversas språk. När två individer från olika lokaluniverser träffas kommunicerar de på uversiska; om emellertid den ena av dem härstammar från ett annat superuniversum måste de ty sig till en tolk. I centraluniversumet finns det föga behov av ett språk; där råder fulländat och närapå fullkomligt samförstånd; där är det endast Gudarna man inte fullt förstår. Vi får lära oss att ett tillfälligt möte i Paradiset uppenbarar mera av ömsesidig förståelse än vad som kunde överföras med något av de dödligas språk på tusen år. Även i Salvington ”känner vi liksom vi är själva kända”.

<a name="U44_4_4"></a>*44:4.4 (503.4)* Förmågan att översätta tanken till språk på morontia- och andesfärerna övergår de dödligas förstånd. Den hastighet med vilken vi överför tanken till en bestående uppteckning kan av uppteckningsexperterna höjas till den grad att motsvarigheten till över en halv miljon ord eller tankesymboler kan registreras på en minut av urantiatid. Dessa universumspråk är långt mer kompletta än språken i de evolverande världarna. Begreppssymbolerna i Uversa omfattar mer än en miljard tecken, fastän basalfabetet innehåller endast sjuttio symboler. Nebadonskan är inte fullt så utvecklad; bassymbolerna, eller alfabetet, omfattar fyrtioåtta tecken.

<a name="U44_4_5"></a>*44:4.5 (503.5)* 2. *Begreppsupptecknarna.* Denna andra grupp av upptecknare befattar sig med bevarandet av begreppsbilder, idémönster. Detta är en form av bestående uppteckning okänd i de materiella världarna, och med denna metod skulle jag kunna inhämta mera kunskap på en timme av er tid än vad ni skulle kunna inhämta genom att läsa vanlig skriven text under ett hundra år.

<a name="U44_4_6"></a>*44:4.6 (503.6)* 3. *Ideografupptecknarna.* Vi har motsvarigheten till både ert skrivna och talade ord, men för bevarandet av tankar använder vi vanligen begreppsavbildning och ideografiska förfaranden. De som bevarar ideografer kan förbättra begreppsupptecknarnas arbete tusenfalt.

<a name="U44_4_7"></a>*44:4.7 (503.7)* 4. *Vältalighetens främjare.* Denna grupp av upptecknare är sysselsatt med att bevara tankar för återgivning genom vältalighet. Men på Nebadons språk skulle vi med en halv-timmes anförande kunna täcka hela livets innehåll hos en dödlig på Urantia. Ert enda hopp om att förstå dessa handlingar består i att stanna upp och tänka efter hur ert orediga och förvrängda drömliv fungerar — hur ni kan på några sekunder färdas genom flera år av erfarenhet i dessa nattliga fantasier.

<a name="U44_4_8"></a>*44:4.8 (503.8)* Talarkonsten i andevärlden är ett av de utsökta nöjen som inväntar er som har hört endast de oslipade och stapplande högtidliga talen på Urantia. I orationerna i Salvington och Edentia finns det en musikens harmoni och ett uttryckets välljud som är inspirerande bortom all beskrivning. Dessa brinnande tankar är som ädelstenar av skönhet i diadem av härlighet. Men jag kan inte göra det! Jag kan inte förmedla till människosinnet bredden och djupet av dessa realiteter i en annan värld!

<a name="U44_4_9"></a>*44:4.9 (504.1)* 5. *Informationsutsändningsledarna.* Utsändningarna från Paradiset, superuniverserna och lokaluniverserna står under allmän överinsyn av denna grupp av tankebevarare. De verkar som censorer, redaktörer och koordinatorer av det material som utsänds; de anpassar alla utsändningar från Paradiset till superuniversumet och anpassar och översätter Dagarnas Fornas utsändningar till de enskilda språken i lokaluniverserna.

<a name="U44_4_10"></a>*44:4.10 (504.2)* Lokaluniversernas utsändningar måste också modifieras för att kunna tas emot av systemen och de enskilda planeterna. Överföringen av dessa rymdrapporter övervakas noggrant, och mottagaren sänder alltid en kopia tillbaka till avsändaren för att man skall kunna vara säker på att varje rapport har blivit rätt mottagen i varje värld i en viss strömkrets. Dessa informationsutsändningsledare är tekniska experter på användningen av rymdströmmar för informationsförmedlingens alla syften.

<a name="U44_4_11"></a>*44:4.11 (504.3)* 6. *Rytmupptecknarna.* Urantierna skulle utan tvivel beteckna dessa artisaner som poeter, fastän deras arbete avviker mycket från och nästan oändligt överstiger era poetiska prestationer. Rytm är mindre tröttande både för morontia- och andevarelser, och därför försöker man ofta såväl höja effektiviteten som öka nöjet genom att rytmiskt utföra många uppgifter. Jag kan bara hoppas att ni kunde få höra någon av de poetiska utsändningarna från sammankomsterna i Edentia och få njuta av färg- och tonrikedomen hos konstellationens genier som är mästare på denna utsökta form av självuttryckande och social harmonisering.

<a name="U44_4_12"></a>*44:4.12 (504.4)* 7. *Morontiaupptecknarna.* Jag är villrådig om hur jag för det materiella sinnet ska kunna åskådliggöra funktionen för denna viktiga grupp av tankeupptecknare som har anvisats till arbetet med att bevara helhetsbilderna av olika grupperingar av morontiaangelägenheter och andetransaktioner; grovt illustrerat är de övergångsvärldarnas gruppfotografer. De bevarar för framtiden de avgörande händelserna och sammanhangen från dessa på varandra följande tidsepoker och förvarar dem i morontiaregisterhallarnas arkiv.

### <a name="U44_5_0"></a>5&#8228;&#160;Energibehandlarna

<a name="U44_5_1"></a>*44:5.1 (504.5)* Dessa intressanta och effektiva artisaner har att göra med varje slags energi: fysisk, sinnesmässig och andlig.

<a name="U44_5_2"></a>*44:5.2 (504.6)* 1. *Den fysiska energins behandlare.* Behandlarna av den fysiska energin tjänar under långa tider hos styrkeledarna och är experter på att behandla och kontrollera många faser av fysisk energi. De förstår sig på de tre grundströmmarna och de trettio underordnade energiformerna i superuniverserna. Dessa varelser är till omätbar hjälp för Morontiastyrkans Övervakare i övergångsvärldarna. De är ihärdiga utforskare av Paradisets kosmiska projektioner.

<a name="U44_5_3"></a>*44:5.3 (504.7)* 2. *Sinnesenergins behandlare.* Dessa är experter på kommunikation mellan morontiavarelser och andra typer av förståndsvarelser. Denna form av kommunikation mellan dödliga existerar praktiskt taget inte på Urantia. De är specialister som främjar förmågan hos de uppstigande morontiavarelserna att kommunicera med varandra, och deras arbete omfattar talrika enastående äventyr i intellektförbindelse vilka ligger långt bortom min förmåga att åskådliggöra för det materiella sinnet. Dessa artisaner är ivriga utforskare av den Oändlige Andens sinnesströmmar.

<a name="U44_5_4"></a>*44:5.4 (505.1)* 3. *Den andliga energins behandlare.* Behandlarna av andlig energi är en spännande grupp. Den andliga energin fungerar enligt bestämda lagar, just så som den fysiska energin. Det betyder att ett studium av andekraften leder till hållbara slutsatser och att den kan behandlas exakt liksom man kan de fysiska energierna. Det finns precis lika säkra och tillförlitliga lagar i andevärlden som de som råder i de materiella världarna. Under de senaste miljoner åren har många förbättrade förfaranden för intagandet av andlig energi åstadkommits av dessa utforskare av den Evige Sonens grundlagar som styr tillämpningen av andeenergin i förhållande till morontia- och andra klasser av himmelska varelser överallt i universerna.

<a name="U44_5_5"></a>*44:5.5 (505.2)* 4. *Sammansättningsbehandlarna.* Detta är en äventyrlig grupp av vältränade varelser som ägnar sig åt den funktionella associationen mellan de tre ursprungliga faserna av gudomlig energi manifesterade överallt i universerna som fysiska, sinnesmässiga och andliga energier. De är skarpsinniga personligheter som i verkligheten försöker upptäcka Gud den Supremes universumnärvaro, ty i denna Gudomspersonlighet måste det erfarenhetsmässiga förenandet av all gudomlighet i storuniversum ske. I viss utsträckning har dessa artisaner under senare tider haft någon mån av framgång.

<a name="U44_5_6"></a>*44:5.6 (505.3)* 5. *Transportrådgivarna.* Denna kår av tekniska rådgivare till transportseraferna är synnerligen framstående i att i samverkan med stjärnforskarna utarbeta rutter och i övrigt assistera transportcheferna i rymdens världar. De är sfärernas trafikövervakare och de finns på alla bebodda planeter. Urantia betjänas av en kår om sjuttio transportrådgivare.

<a name="U44_5_7"></a>*44:5.7 (505.4)* 6. *Förbindelseexperterna.* Urantia betjänas likaså av tolv tekniker för interplanetariska och interuniversella förbindelser. Dessa varelser med lång erfarenhet är experter när det gäller kunskapen om lagarna för utsändningar och störningar tillämpade på kommunikationen mellan de olika rikena. Denna kår befattar sig med alla andra former av rymdmeddelanden än de som Gravitationsbudbärarna och de Ensamma Budbärarna framför. På Urantia måste mycket av deras arbete ske över ärkeänglarnas strömkrets.

<a name="U44_5_8"></a>*44:5.8 (505.5)* 7. *Vilolärarna.* Gudomlig vila är förenad med förfarandet för intagning av andlig energi. Morontia- och andeenergin måste fyllas på alldeles lika bestämt som den fysiska energin, men inte av samma orsaker. Jag är nödtvungen att använda grova illustrationer i mina försök att upplysa er; i varje fall måste vi från andevärlden från tid till annan upphöra med våra vanliga aktiviteter och bege oss till lämpliga mötesplatser där vi går in i den gudomliga vilan och sålunda återställer våra sinande energier.

<a name="U44_5_9"></a>*44:5.9 (505.6)* Ni får era första lektioner om dessa saker när ni har nått mansoniavärldarna efter att ni blivit morontiavarelser och börjat få erfarenhet av de förfaranden som används vid andeärenden. Ni har vetskap om den innersta kretsen i Havona och om att pilgrimerna från rymden, sedan de genomkorsat de föregående kretsarna, måste föras in i Paradisets långa och vederkvickande vila. Detta är inte endast ett tekniskt krav för överföringen från livsskedet i tiden till tjänsten i evigheten, utan det är också en nödvändighet, en form av vila som fordras för att ersätta de energiförluster som åtföljer uppstigningserfarenhetens sista steg och för att lagra reserver av andestyrka för nästa skede i den ändlösa karriären.

<a name="U44_5_10"></a>*44:5.10 (506.1)* Dessa energibehandlare fungerar också på hundratals andra sätt, alltför talrika för att katalogiseras, såsom att rådgöra med serafer, keruber och sanober beträffande de effektivaste sätten för intagning av energi och om hur man upprätthåller den gynnsammaste balansen av olikriktade krafter mellan de aktiva keruberna och de passiva sanoberna. På många andra sätt är dessa experter till hjälp för morontia- och andevarelser i deras försök att förstå den gudomliga vilan, som är så väsentlig för det effektiva utnyttjandet av grundenergierna i rymden.

### <a name="U44_6_0"></a>6&#8228;&#160;Formgivarna och utsmyckarna

<a name="U44_6_1"></a>*44:6.1 (506.2)* Hur jag önskar att jag kunde beskriva dessa enastående artisaners utsökta arbete! Varje försök att förklara andeutsmyckningsarbetet skulle i materiella sinnen endast återkalla era egna ömkliga, men aktningsvärda försök i denna riktning i sinnets och materians värld.

<a name="U44_6_2"></a>*44:6.2 (506.3)* Fastän denna kår funktionellt omfattar över ett tusen underavdelningar indelas den i följande sju större huvudgrupper:

<a name="U44_6_3"></a>*44:6.3 (506.4)* 1. *Färgformarna.* Det är dessa som får de tio tusen färgtonerna av andeåterspegling att brusande föra fram sina utsökta budskap om harmonisk skönhet. Det finns i människans erfarenhet ingenting annat än färguppfattningen som dessa aktiviteter kan jämföras med.

<a name="U44_6_4"></a>*44:6.4 (506.5)* 2. *Ljudformarna.* Andevågor av olika identitet och morontiavärdesättning avbildas av dessa som ger form åt det som ni skulle kalla ljud. Dessa impulser är i verkligheten de storslagna återspeglingarna från de himmelska härskarornas bara och lysande andesjälar.

<a name="U44_6_5"></a>*44:6.5 (506.6)* 3. *Känsloformarna.* Dessa känslans förstärkare och förvarare är de som tar vara på morontiastämningarna och gudomlighetskänslorna att studeras av tidens barn och för deras uppbyggelse samt för morontiaframskridares och avancerande andars inspiration och förskönande.

<a name="U44_6_6"></a>*44:6.6 (506.7)* 4. *Doftkonstnärerna.* Denna jämförelse av himmelska andeaktiviteter med det fysiska igenkännandet av kemiska dofter är verkligen olycklig, men de dödliga på Urantia skulle knappast kunna förstå denna verksamhet under något annat namn. Dessa artister skapar sina olika symfonier för uppbyggelse och glädje för de avancerande ljusets barn. Ni har ingenting på jorden som denna typ av andlig storslagenhet ens avlägset kan jämföras med.

<a name="U44_6_7"></a>*44:6.7 (506.8)* 5. *Närvaroutsmyckarna.* Dessa artisaner sysslar inte med konsten att utsmycka sig själv eller sätten att försköna de skapade. De ägnar sig åt att åstadkomma mångahanda och glädjefyllda reaktioner hos enskilda morontia- och andevarelser genom att dramatisera betydelsen av inbördes förhållanden genom de positionsvärden som ges åt olika morontia- och andeklasser vid de blandade framträdandena av dessa olikartade varelser. Dessa artister ordnar övermateriella varelser så som ni skulle arrangera levande musiknoter, dofter och synintryck och förenar dem därefter till lovprisande hymner.

<a name="U44_6_8"></a>*44:6.8 (506.9)* 6. *Smakformarna.* Och hur kan man berätta för er om dessa artister! Försiktigt kunde jag föreslå att de förbättrar morontiasmaken, och de försöker också höja uppskattningen av skönhet genom att skärpa de evolverande andesinnena.

<a name="U44_6_9"></a>*44:6.9 (507.1)* 7. *Morontiasyntetiserarna.* Dessa är mästerliga yrkesmän som, sedan alla andra har bidragit på sitt sätt, lägger till den kulminerande och avslutande finslipningen av morontiaframträdandena och sålunda åstadkommer en inspirerande framställning av det gudomligt vackra, en bestående inspiration för andevarelser och deras morontiamedarbetare. Ni måste dock vänta tills ni blir fria från er djurkropp innan ni kan börja bilda er en uppfattning om den artistiska glansen och estetiska skönheten i morontia- och andevärldarna.

### <a name="U44_7_0"></a>7&#8228;&#160;Harmoniarbetarna

<a name="U44_7_1"></a>*44:7.1 (507.2)* Dessa artister befattar sig inte med musik, målning eller någonting liknande, vilket ni kanske skulle förmoda. De är sysselsatta med att behandla och organisera specialiserade krafter och energier som finns i andevärlden men som de dödliga inte känner till. Om jag hade den minsta lilla basis för jämförelse skulle jag försöka åskådliggöra detta enastående område av andeverksamhet, men jag förtvivlar — det finns inget hopp om att bibringa det dödliga sinnet denna sfär av himmelsk konstfärdighet. I alla fall det som inte kan beskrivas må antydas ändå.

<a name="U44_7_2"></a>*44:7.2 (507.3)* Skönhet, rytm och harmoni är intellektuellt associerade och andligen besläktade. Sanning, faktum och relation är intellektuellt oskiljaktiga och associerade med de filosofiska uppfattningarna om skönhet. Godhet, rättfärdighet och rättvisa står filosofiskt i relation till varandra och är andligen förbundna tillsammans med levande sanning och gudomlig skönhet.

<a name="U44_7_3"></a>*44:7.3 (507.4)* Kosmiska uppfattningar av sann filosofi, framställningar av himmelsk konstfärdighet eller de dödligas försök att skildra människans uppfattning av gudomlig skönhet kan aldrig vara helt tillfredsställande om framstegsförsök av en skapad varelse är oförenat. Dessa uttryck för den gudomliga längtan inom den evolverande varelsen kan vara intellektuellt sanna, emotionellt vackra och andligen goda; men den verkliga själen i uttryckandet saknas om inte dessa sanningens realiteter, skönhetens betydelser och godhetens värden förenas i konstnärens, vetenskapsmannens eller filosofens livserfarenhet.

<a name="U44_7_4"></a>*44:7.4 (507.5)* Dessa gudomliga kvaliteter är fulländat och absolut förenade i Gud. Och varje människa eller ängel som känner Gud har potentialen för obegränsat uttryckande av sig själv på ständigt stigande nivåer av förenat självförverkligande genom det förfarande som innebär en aldrig upphörande strävan att bli lik Gud — genom att i den evolutionära erfarenheten erfarenhetsmässigt förena evig sanning, universell skönhet och gudomlig godhet.

### <a name="U44_8_0"></a>8&#8228;&#160;De dödligas strävan och morontiaframgångar

<a name="U44_8_1"></a>*44:8.1 (507.6)* Fastän de himmelska artisanerna inte personligen arbetar på materiella planeter, såsom Urantia, kommer de från tid till annan från systemets högkvarter för att erbjuda hjälp åt av naturen begåvade individer bland de dödligas släkten. När de så förordnas arbetar dessa artisaner tillfälligt under överinsyn av de planetariska framstegsänglarna. Serafskarorna samarbetar med dessa artisaner för att försöka bistå de dödliga artister som har medfödda talanger och som också har Riktare med speciell och tidigare erfarenhet.

<a name="U44_8_2"></a>*44:8.2 (507.7)* Det finns tre möjliga källor till speciell mänsklig förmåga: I grunden finns *alltid* den naturliga eller medfödda läggningen. Särskild förmåga är aldrig en godtycklig gåva av Gudarna; det finns alltid en nedärvd grund för varje framträdande talang. Förutom denna naturliga förmåga, eller hellre som ett tillägg till den, kan Tankeriktaren bidra med sin ledning hos de individer vilkas inre Riktare kanske har haft verkliga och äkta erfarenheter inom dessa områden i andra världar och hos andra dödliga varelser. I de fall då både människosinnet och den inre Riktaren är ovanligt skickliga kan andeartisanerna delegeras till att verka för harmoniserandet av dessa talanger och i övrigt assistera och inspirera dessa dödliga att försöka finna ständigt mer fulländade ideal och att försöka åskådliggöra dessa ideal på ett mera upphöjt sätt till uppbyggelse för hela världen.

<a name="U44_8_3"></a>*44:8.3 (508.1)* Det finns ingen kastindelning i andeartisanernas led. Oberoende av hur ringa ert ursprung är får ni, om ni har förmåga och gåvan att kunna uttrycka den, tillräckligt med erkännande och vederbörlig uppskattning under er uppstigning längs stegen av morontiaerfarenhet och andlig uppnåelse. Det finns inte något handikapp av människans arvsanlag eller någon brist i den dödligas omgivning som morontiaskedet inte till fullo kommer att kompensera och helt avlägsna. Och all den tillfredsställelse som den konstnärliga framgången och det uttrycksfulla självförverkligandet ger åstadkoms av era egna personliga strävanden under stegvis skeende framåtskridande. Till slut kan den evolutionära medelmåttighetens strävanden förverkligas. Fastän Gudarna inte godtyckligt fördelar talanger och förmåga till tidens barn sörjer de faktiskt för att all deras ädla längtan får sin tillfredsställelse och för att all människans hunger efter att uttrycka sig överjordiskt blir tillfredsställd.

<a name="U44_8_4"></a>*44:8.4 (508.2)* Varje människovarelse borde emellertid minnas: Många ambitioner att glänsa, som gäckar de dödliga under deras köttsliga liv, består inte hos dessa samma dödliga under deras morontia- och andelivsskede. De uppstigande morontiadödliga lär sig att socialt anpassa sina tidigare rent själviska önskningar och egoistiska ambitioner. Om ni emellertid, sedan ha förvärvat sann mota-insikt under morontialivsskedet ännu önskar göra det som ni så innerligt önskade att göra på jorden, men som omständigheterna så envist hindrade, då får ni för visso alla möjligheter att till fullo tillfredsställa era länge närda önskningar.

<a name="U44_8_5"></a>*44:8.5 (508.3)* Innan uppstigande dödliga lämnar lokaluniversumet för att påbörja sitt andelivsskede kommer de att vara mättade när det gäller varje intellektuell, konstnärlig och samhällelig önskan eller sann ambition som någonsin kännetecknade deras dödliga eller morontiella existensplan. Detta innebär uppnåendet av jämlikhet i fråga om tillfredsställelse att uttrycka sig och förverkliga sig men inte uppnåendet av identisk erfarenhetsmässig status eller fullständigt utplånande av kännetecknande individualitet när det gäller skicklighet, teknik och uttryck. Men den nya andeskillnaden i fråga om personligt erfarenhetsmässigt uppnående blir inte på detta sätt utjämnad och förenhetligad förrän ni har genomgått den sista kretsen under livsskedet i Havona. Sedan möts Paradisets invånare av nödvändigheten att anpassa sig till den personliga erfarenhetens absonita skillnad som kan utjämnas endast genom att man gruppvist uppnår det ultimata när det gäller skapade varelsers status — sjunde andestadiets bestämmelse för de dödliga finaliterna.

<a name="U44_8_6"></a>*44:8.6 (508.4)* Detta är berättelsen om de himmelska artisanerna, detta kosmopolitiska organ av utomordentliga arbetare som gör så mycket för att försköna de arkitektoniska sfärerna med de konstnärliga återgivningarna av den gudomliga skönheten hos Skaparna i Paradiset.

<a name="U44_8_7"></a>*44:8.7 (508.5)* [Avfattat av en Ärkeängel i Nebadon.]
