﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel044.md" title="De himmelska artisanerna">Kapitel 44</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel046.md" title="Lokalsystemets högkvarter">Kapitel 46</a>&#160;&#62;&#62;</p><hr />

## Kapitel 45

## <a name="U45_0_0"></a>Administrationen av lokalsystemet

<a name="U45_0_1"></a>*45:0.1 (509.1)* SATANIAS administrativa centrum består av en klunga arkitektoniska sfärer, femtiosju till antalet — Jerusem självt, de sju större satelliterna och de fyrtionio undersatelliterna. Jerusem, systemets huvudstad, är nästan hundra gånger större än Urantia fastän dess gravitation är en aning mindre. Jerusems större satelliter är de sju övergångsvärldarna, av vilka var och en är omkring tio gånger så stor som Urantia, medan de sju undersatelliterna till varje övergångssfär i stort sett är av samma storlek som Urantia.

<a name="U45_0_2"></a>*45:0.2 (509.2)* De sju mansoniavärldarna är de sju subsatelliterna till övergångsvärld nummer ett.

<a name="U45_0_3"></a>*45:0.3 (509.3)* Hela detta system bestående av femtiosju arkitektoniska världar har sin egen ljus-, värme-, vatten-, och energihushållning baserad på koordinering av Satanias Styrkecenter och Ledande Fysiska Övervakare enligt det etablerade förfarandet för fysiskt organiserande och arrangerande på dessa speciellt skapade sfärer. De blir också fysiskt omskötta och i övrigt underhållna av de infödda spornagierna.

### <a name="U45_1_0"></a>1&#8228;&#160;Övergångskulturens världar

<a name="U45_1_1"></a>*45:1.1 (509.4)* De sju större världarna som kretsar kring Jerusem är i allmänhet kända som övergångskulturens sfärer. Deras härskare utnämns från tid till annan av det suprema verkställande rådet i Jerusem. Dessa sfärer är numrerade och namngivna enligt följande:

<a name="U45_1_2"></a>*45:1.2 (509.5)* *Nummer 1. Finalitvärlden.* Detta är högkvarteret för finalitkåren i lokalsystemet, och det omges av mottagningsvärldarna, de sju mansoniavärldarna, koncentrerade helt på planen för de dödligas uppstigning. Finalitvärlden kan nås av invånarna i alla sju mansoniavärldar. Transportserafer för uppstigande personligheter fram- och tillbaka på dessa pilgrimsresor som är avsedda att utveckla deras tro på den slutliga bestämmelsen för övergångsdödliga. Fastän finaliterna och deras strukturer inte i vanliga fall kan uppfattas med morontiasyn, kommer ni att bli hänfört förtjusta när energiomformarna och Morontiastyrkans Övervakare från tid till annan gör det möjligt för er att för ett ögonblick se en skymt av dessa höga andepersonligheter som verkligen har fullbordat uppstigningen till Paradiset och som har återvänt till dessa samma världar, där ni påbörjar denna långa färd, som ett försäkrande bevis på att ni får och kan fullborda detta väldiga företag. Alla som vistas i mansoniavärldarna färdas till finalitvärlden åtminstone en gång om året för dessa möten där man får se finaliter.

<a name="U45_1_3"></a>*45:1.3 (510.1)* *Nummer 2. Morontiavärlden.* Denna planet är högkvarteret för övervakarna av morontialivet och omges av sju sfärer på vilka morontialedarna tränar sina medarbetare och medhjälpare, både morontiavarelser och uppstigande dödliga.

<a name="U45_1_4"></a>*45:1.4 (510.2)* Din färd genom de sju mansoniavärldarna innebär att du också framskrider genom dessa kulturella och sociala sfärer av tilltagande morontiakontakt. När du avancerar från den första till den andra mansoniavärlden blir du behörig att besöka övergångshögkvarteret nummer två, morontiavärlden, och så vidare. Och då du befinner dig på någon av dessa sex kultursfärer kan du, på inbjudan, besöka och observera vilken som helst av de sju omgivande världarna för tillhörande gruppaktiviteter.

<a name="U45_1_5"></a>*45:1.5 (510.3)* *Nummer 3. Änglavärlden.* Detta är högkvarteret för alla serafiska härskaror engagerade i systemaktiviteter, och den omges av de sju världarna för träning och undervisning av änglarna. De är serafernas sociala sfärer.

<a name="U45_1_6"></a>*45:1.6 (510.4)* *Nummer 4. Överänglarnas värld.* Denna sfär är Satania-hemmet för de Lysande Aftonstjärnorna och en väldig samling av jämställda och nästan jämställda varelser. De sju satelliterna till denna värld är anvisade till de sju större grupperna av dessa icke-namngivna himmelska varelser.

<a name="U45_1_7"></a>*45:1.7 (510.5)* *Nummer 5. Sönernas värld.* Denna planet är högkvarteret för alla slags gudomliga Söner inklusive de som har treenigats av de skapade. De omgivande sju världarna är avsedda för vissa individuella grupperingar av dessa gudomligt besläktade söner.

<a name="U45_1_8"></a>*45:1.8 (510.6)* *Nummer 6. Andens värld.* Denna sfär tjänar som systemets mötesplats för den Oändlige Andens höga personligheter. Dess sju omgivande satelliter är anvisade för enskilda grupper av dessa olika klasser. I övergångsvärld nummer sex har Anden emellertid ingen representation, och inte heller kan närvaron av en sådan iakttas i systemhuvudstäderna; den Gudomliga Omvårdaren i Salvington finns *överallt* i Nebadon.

<a name="U45_1_9"></a>*45:1.9 (510.7)* *Nummer 7. Faderns värld.* Detta är den tysta sfären i systemet. Ingen grupp av varelser har sin hemvist på den. Det stora ljusets tempel upptar en central plats, men man kan inte urskilja någon därinne. Alla varelser från systemets alla världar är välkomna som dyrkare av Gud.

<a name="U45_1_10"></a>*45:1.10 (510.8)* De sju satelliterna som omger Faderns värld utnyttjas på olika sätt i olika system. I Satania används de nu som fängelsesfärer för de internerade grupperna från Lucifers uppror. Konstellationshuvudstaden Edentia har inga motsvarande fängelsevärldar; de få serafer och keruber som gick över till rebellerna vid upproret i Satania har för länge sedan stängts in på dessa isoleringsvärldar i Jerusem.

<a name="U45_1_11"></a>*45:1.11 (510.9)* Då du vistas i den sjunde mansoniavärlden har du tillträde till den sjunde övergångsvärlden, den Universelle Faderns sfär, och även tillåtelse att besöka Satanias fängelsevärldar, som omger denna planet, och där nu Lucifer och majoriteten av de personligheter som följde honom i upproret mot Mikael är instängda. Denna sorgliga syn har kunnat iakttas under de senaste tidsåldrarna och tjänar fortsättningsvis som en allvarlig varning i hela Nebadon tills Dagarnas Forna avkunnar sin dom över Lucifers och hans fallna medarbetares synd, vilka avvisade frälsningen som erbjöds av Mikael, deras Universumfader.

### <a name="U45_2_0"></a>2&#8228;&#160;Systemhärskaren

<a name="U45_2_1"></a>*45:2.1 (511.1)* Den ledande verkställaren i ett lokalsystem av bebodda världar är en Lanonandekson av första graden, Systemhärskaren. I vårt lokaluniversum har dessa härskare anförtrotts verkställighetsuppgifter med omfattande ansvar, ovanligt omfattande personliga privilegier. Inte alla universer, ens i Orvonton, är så organiserade att de tillåter Systemhärskaren att utöva sådana ovanligt vidsträckta befogenheter för personlig handlingsfrihet vid skötseln av systemets angelägenheter. I Nebadons hela historia har emellertid dessa obundna verkställare endast tre gånger visat sig vara illojala. Lucifers uppror i systemet Satania var det sista och mest vittomfattande av dem alla.

<a name="U45_2_2"></a>*45:2.2 (511.2)* I Satania har absolut inga förändringar gjorts i sättet att administrera systemet, inte ens efter denna katastrofala omvälvning. Den nuvarande Systemhärskaren har all den makt och utövar all den myndighet som hans ovärdige företrädare hade, med undantag för vissa ärenden som nu står under Konstellationsfädernas uppsikt och som Dagarnas Forna ännu inte har återfört till Lanaforge, Lucifers efterträdare.

<a name="U45_2_3"></a>*45:2.3 (511.3)* Den nuvarande hövdingen i Satania är en vänlig och lysande ledare, och han är en härskare som har testats vid uppror. När han tjänade som biträdande Systemhärskare förblev Lanaforge Mikael trogen vid en tidigare omvälvning i universumet Nebadon. Denne mäktige och lysande Satanias Herre är en beprövad och testad administratör. När Systemhärskaren snubblade och föll in i mörker vid tiden för det andra systemupproret i Nebadon tog Lanaforge, förste assistent till den felande hövdingen, regeringstyglarna i sin hand och skötte systemets angelägenheter på ett sådant sätt att förhållandevis få personligheter gick förlorade vare sig i högkvartersvärldarna eller i de bebodda planeterna i detta olyckliga system. Lanaforge har äran att vara den ende Lanonandeksonen av första graden i hela Nebadon som på detta sätt tjänstgjorde lojalt i Mikaels tjänst, och detta i en situation där hans broder som hade högre ställning och var äldre i tjänsten gjorde sig skyldig till försummelse. Lanaforge blir antagligen inte förflyttad från Jerusem förrän alla följder av den tidigare dåraktigheten har övervunnits och verkningarna av upproret har avlägsnats från Satania.

<a name="U45_2_4"></a>*45:2.4 (511.4)* Fastän alla angelägenheter i de isolerade världarna i Satania inte har återförts till Lanaforges förvaltningsområde hyser han stort intresse för dessa världars välfärd, och han är en ofta sedd gäst på Urantia. Som i andra och normala system leder Härskaren världsledarnas systemråd, Planetprinsarna och de isolerade världarnas bofasta generalguvernörer. Detta planetariska råd sammankommer från tid till annan i systemets högkvarter — ”När Guds Söner kommer samman.”

<a name="U45_2_5"></a>*45:2.5 (511.5)* En gång i veckan, var tionde dag i Jerusem, håller Härskaren rådplägning med någon grupp bland de olika personlighetsklasserna som är bosatta i högkvartersvärlden. Det är charmerande informella stunder i Jerusem, och de är tillfällen man aldrig glömmer. I Jerusem råder det allra bästa broderskap mellan alla de olika varelseklasserna och mellan var och en av dessa grupper och Systemhärskaren.

<a name="U45_2_6"></a>*45:2.6 (511.6)* Dessa unika sammankomster sker på glashavet, samlingsfältet i systemhuvudstaden. De är enbart sociala och andliga tillfällen; ingenting som gäller den planetariska administrationen eller ens uppstigningsplanen diskuteras någonsin. Uppstigande dödliga kommer samman vid dessa tider endast för att glädjas och för att träffa andra jerusemiter. De grupper som inte är Härskarens gäster vid dessa veckovisa avkopplingstillfällen möts i sina egna högkvarter.

### <a name="U45_3_0"></a>3&#8228;&#160;Systemstyret

<a name="U45_3_1"></a>*45:3.1 (512.1)* Den ledande verkställaren i ett lokalsystem, Systemhärskaren, har alltid stöd av två eller tre Lanonandeksöner som tjänstgör som förste och andre assistent. Men för närvarande administreras systemet Satania av en stab om sju Lanonandekar:

<a name="U45_3_2"></a>*45:3.2 (512.2)* 1. *Systemhärskaren —* Lanaforge, nummer 2.709 av första gradens klass och efterträdare till den avfallne Lucifer.

<a name="U45_3_3"></a>*45:3.3 (512.3)* 2. *Den förste Assistenthärskaren —* Mansurotia, nummer 17.841 av tredje gradens Lanonandekar. Han sändes till Satania tillsammans med Lanaforge.

<a name="U45_3_4"></a>*45:3.4 (512.4)* 3. *Den andre Assistenthärskaren —* Sadib, nummer 271.402 av tredje gradens klass. Sadib kom också till Satania med Lanaforge.

<a name="U45_3_5"></a>*45:3.5 (512.5)* 4. *Systemets väktare —* Holdant, nummer 19 av tredje gradens kår, väktare och övervakare av alla internerade andar ovanför de dödligas existensklass. Holdant kom likaså till Satania med Lanaforge.

<a name="U45_3_6"></a>*45:3.6 (512.6)* 5. *Systemets upptecknare —* Vilton, sekreterare för Lanonandekregimen i Satania, nummer 374 av tredje gradens klass. Vilton var medlem av Lanaforges ursprungliga grupp.

<a name="U45_3_7"></a>*45:3.7 (512.7)* 6. *Utgivningsledaren —* Fortant, nummer 319.847 i reserven av andra gradens Lanonandekar och temporär ledare för alla universumaktiviteter som har överförts till Jerusem efter Mikaels utgivning på Urantia. Fortant har varit knuten till Lanaforges stab under ett tusen nio hundra år enligt urantiatid.

<a name="U45_3_8"></a>*45:3.8 (512.8)* 7. *Den höga rådgivaren —* Hanavard, nummer 67 av första gradens Lanonandeksöner och medlem av den höga kåren av universumrådgivare och koordinatorer. Han tjänstgör som tillförordnad ordförande för det verkställande rådet i Satania. Hanavard är den tolfte av denna klass som tjänar i denna egenskap i Jerusem sedan Lucifers uppror.

<a name="U45_3_9"></a>*45:3.9 (512.9)* Denna verkställande grupp om sju Lanonandekar bildar den utvidgade nödfallsadministration som blev nödvändig på grund av de svårigheter som Lucifers uppror förorsakade. Det finns endast domstolar för mindre ärenden i Jerusem emedan systemet är en enhet för administration, inte rättskipning, men Lanonandekarnas administration har stöd av Jerusems verkställande råd, det suprema rådgivande organet i Satania. Detta råd består av tolv medlemmar:

<a name="U45_3_10"></a>*45:3.10 (512.10)* 1. Hanavard, Lanonandek-ordföranden.

<a name="U45_3_11"></a>*45:3.11 (512.11)* 2. Lanaforge, Systemhärskaren.

<a name="U45_3_12"></a>*45:3.12 (512.12)* 3. Mansurotia, den förste Assistenthärskaren.

<a name="U45_3_13"></a>*45:3.13 (512.13)* 4. Ledaren för Melkisedekarna i Satania.

<a name="U45_3_14"></a>*45:3.14 (512.14)* 5. Den tillförordnade ledaren för Livsbärarna i Satania.

<a name="U45_3_15"></a>*45:3.15 (512.15)* 6. Ledaren för finaliterna i Satania.

<a name="U45_3_16"></a>*45:3.16 (512.16)* 7. Den ursprunglige Adam i Satania, ledaren som ser till de Materiella Sönerna.

<a name="U45_3_17"></a>*45:3.17 (512.17)* 8. Ledaren för serafernas härskaror i Satania.

<a name="U45_3_18"></a>*45:3.18 (512.18)* 9. Ledaren för de fysiska övervakarna i Satania.

<a name="U45_3_19"></a>*45:3.19 (512.19)* 10. Ledaren för Morontiastyrkans Övervakare i systemet

<a name="U45_3_20"></a>*45:3.20 (513.1)* 11. Den tillförordnade ledaren för systemets mellanvarelser

<a name="U45_3_21"></a>*45:3.21 (513.2)* 12. Den tillförordnade ledaren för de uppstigande dödligas kår

<a name="U45_3_22"></a>*45:3.22 (513.3)* Detta råd väljer vid vissa tillfällen tre medlemmar som representerar lokalsystemet i det suprema rådet vid universumhögkvarteret, men denna representation är avbruten på grund av upproret. Satania har nu en observatör vid högkvarteret i lokaluniversumet, men efter Mikaels utgivning har systemet återupptagit valet av tio medlemmar till den lagstiftande församlingen i Edentia.

### <a name="U45_4_0"></a>4&#8228;&#160;De tjugofyra rådgivarna

<a name="U45_4_1"></a>*45:4.1 (513.4)* I centrum av änglarnas sju bostadscirklar i Jerusem finns högkvarteret för det rådgivande organet för Urantia, de tjugofyra rådgivarna. Johannes Uppenbararen kallade dem de tjugofyra äldste: ”Och runt omkring tronen fanns tjugofyra andra troner, och på de tronerna satt tjugofyra äldste, klädda i vita kläder.” Tronen i mitten av denna grupp är den presiderande ärkeängelns domarsäte, tronen för uppståndelseuppropet av barmhärtighet och rättvisa, den enda i hela Satania. Detta domarsäte har alltid funnits i Jerusem, men de omgivande tjugofyra sätena placerades ut för endast ett tusen nio hundra år sedan, en kort tid efter det att Mikael hade upphöjts till full suveränitet i Nebadon. Dessa tjugofyra rådgivare är hans personliga representanter i Jerusem, och de har befogenhet att representera Härskarsonen i alla ärenden som gäller namnuppropen i Satania och i många andra faser av planen för de dödligas uppstigning i de isolerade världarna i systemet. De är representanter som har utvalts att verkställa Gabriels speciella direktiv och Mikaels ovanliga uppdrag.

<a name="U45_4_2"></a>*45:4.2 (513.5)* Dessa tjugofyra rådgivare har rekryterats från de åtta raserna på Urantia, och de sista i denna grupp tillsattes vid tiden för Mikaels namnupprop till uppståndelse för ett tusen nio hundra år sedan. Detta rådgivande organ för Urantia består av följande medlemmar:

<a name="U45_4_3"></a>*45:4.3 (513.6)* 1. *Onagar,* mästarsinnet under tidsåldern före Planetprinsen; han ledde sina samtida i dyrkan av ”Andans Givare”.

<a name="U45_4_4"></a>*45:4.4 (513.7)* 2. *Mansant,* den store läraren under tidsåldern efter Planetprinsens ankomst till Urantia; han riktade sina samtida mot vördandet av ”Det Stora Ljuset”.

<a name="U45_4_5"></a>*45:4.5 (513.8)* 3. *Onamonalonton,* en i tiden långt avlägsen ledare för de röda människorna och den som ledde denna ras från att dyrka många gudar till att vörda ”Den Stora Anden”.

<a name="U45_4_6"></a>*45:4.6 (513.9)* 4. *Orlandof,* en av de blå människornas hövdingar och deras ledare då det gällde att erkänna ”Den Supreme Hövdingens” gudomlighet.

<a name="U45_4_7"></a>*45:4.7 (513.10)* 5. *Porshunta,* den utdöda orangefärgade rasens orakel och ledaren för sitt folk i dyrkandet av ”Den Store Läraren”.

<a name="U45_4_8"></a>*45:4.8 (513.11)* 6. *Singlangton,* den förste bland de gula människorna som lärde och ledde sitt folk att dyrka den ”Ena Sanningen” i stället för många. För tusentals år sedan visste de gula människorna att Gud är en.

<a name="U45_4_9"></a>*45:4.9 (513.12)* 7. *Fantad,* den som befriade de gröna människorna från mörkret och deras ledare i dyrkandet av ”Den Enda Källan till Livet”.

<a name="U45_4_10"></a>*45:4.10 (513.13)* 8. *Orvonon,* upplysaren av de indigofärgade raserna och deras ledare i tjänandet av ”Gudarnas Gud” en gång i tiden.

<a name="U45_4_11"></a>*45:4.11 (514.1)* 9. *Adam,* den misskrediterade men återupprättade planetariske fadern för Urantia, en av Guds Materiella Söner som förvisades till en bland de köttsliga dödliga, men som överlevde och senare på order av Mikael upphöjdes till denna position.

<a name="U45_4_12"></a>*45:4.12 (514.2)* 10. *Eva,* moder till den violetta rasen på Urantia; hon led straffet för sitt felande tillsammans med sin make men återupprättades också med honom och förordnades att tjäna med denna grupp av dödliga överlevande.

<a name="U45_4_13"></a>*45:4.13 (514.3)* 11. *Enok,* den förste bland de dödliga på Urantia som fusionerade med Tankeriktaren under sitt köttsliga liv som dödlig.

<a name="U45_4_14"></a>*45:4.14 (514.4)* 12. *Mose,* befriaren av en återstod av den i folkhavet drunknade violetta rasen och den som på nytt införde dyrkan av den Universelle Fadern under namnet ”Israels Gud”.

<a name="U45_4_15"></a>*45:4.15 (514.5)* 13. *Elia,* en överförd själ som hade haft lysande andlig framgång under tidsåldern efter den Materielle Sonens ankomst.

<a name="U45_4_16"></a>*45:4.16 (514.6)* 14. *Makiventa Melkisedek,* den ende Sonen i denna klass som utgav sig till människosläktena på Urantia. Fastän han fortfarande räknas som en Melkisedek har han blivit ”för evig tid de Högstas präst” och för evigt antagit uppdraget att tjäna som en uppstigande dödlig, efter att ha vistats på Urantia i en dödligs köttsliga gestalt i Salem under Abrahams dagar. Denne Melkisedek har nyligen utnämnts till Urantias ställföreträdande Planetprins med högkvarter i Jerusem och behörighet att handla i stället för Mikael, som i själva verket är Planetprins för den värld där han i människogestalt upplevde sin sista utgivning. Trots detta övervakas Urantia fortfarande av på varandra följande och på planeten bosatta generalguvernörer, som är medlemmar av de tjugofyras råd.

<a name="U45_4_17"></a>*45:4.17 (514.7)* 15. *Johannes Döparen,* förelöparen för Mikaels mission på Urantia och i köttsligt avseende avlägsen kusin till Människosonen.

<a name="U45_4_18"></a>*45:4.18 (514.8)* 16. *1-2-3 den Första,* ledaren för de lojala mellanvarelserna i tjänst hos Gabriel vid tiden för Caligastias bedrägeri, upphöjd till denna position av Mikael snart efter att denne hade uppnått ovillkorlig suveränitet.

<a name="U45_4_19"></a>*45:4.19 (514.9)* Dessa utvalda personligheter är på anmodan av Gabriel tills vidare undantagna från uppstigningsregimen, och vi har ingen aning om hur länge de kan tänkas tjäna i denna bemärkelse.

<a name="U45_4_20"></a>*45:4.20 (514.10)* Sätena nummer 17, 18, 19 och 20 är inte permanent besatta. De fylls temporärt enligt enhälligt samtycke av de sexton permanenta medlemmarna och hålls öppna för att senare anvisas till uppstigande dödliga från den nuvarande tidsåldern efter Sonens utgivning på Urantia.

<a name="U45_4_21"></a>*45:4.21 (514.11)* Nummer 21, 22, 23 och 24 fylls likaså temporärt, medan de hålls i reserv för de stora lärarna från andra och senare tidsåldrar som otvivelaktigt kommer att följa på innevarande tidsålder. Administratörsönernas, de Undervisande Sönernas samt ljusets och livets tidsskeden kan emotses på Urantia, oberoende av gudomliga Söners oväntade besök, som kan inträffa eller utebli.

### <a name="U45_5_0"></a>5&#8228;&#160;De Materiella Sönerna

<a name="U45_5_1"></a>*45:5.1 (514.12)* De stora grupperingarna av himmelskt liv har sitt högkvarter och sina väldiga domäner i Jerusem, och de inkluderar de olika klasserna av gudomliga Söner, höga andar, överänglar, änglar och mellanvarelser. Den centrala platsen i denna underbara sektor är de Materiella Sönernas huvudtempel.

<a name="U45_5_2"></a>*45:5.2 (515.1)* Adamernas domäner är huvudattraktionen för alla dem som nyss har anlänt till Jerusem. Det är ett enormt område som består av ett tusen centra, fastän varje familj av Materiella Söner och Döttrar bor på sin egen lantegendom ända till dess att medlemmarna avreser för tjänst i de evolutionära världarna i rymden eller tills de påbörjar sitt livsskede av uppstigning till Paradiset.

<a name="U45_5_3"></a>*45:5.3 (515.2)* Dessa Materiella Söner är de högsta typer av sexuellt reproducerande varelser som påträffas på träningssfärerna i de evolverande universerna. De är verkligen materiella; även de Planetariska Adamerna och Evorna är klart synliga för de dödliga släktena i de bebodda världarna. Dessa Materiella Söner är den sista och fysiska länken i kedjan av personligheter som sträcker sig från gudomlighet och fulländning ovan till mänsklighet och materiell tillvaro nedan. De bebodda världarna får i dessa Söner en mellanhand som kan kontaktas både av den osynliga Planetprinsen och av världarnas materiella varelser.

<a name="U45_5_4"></a>*45:5.4 (515.3)* Vid den senaste tusenårsregistreringen i Salvington fanns det i Nebadons register 161.432.840 Materiella Söner och Döttrar som hade medborgarskap i lokalsystemens huvudstäder. Antalet Materiella Söner varierar i de olika systemen, och naturlig reproduktion ökar ständigt deras antal. Vid utövandet av sina reproduktiva funktioner leds de personligheter som förenar sig inte helt av sina personliga önskningar utan även av de högre styrande organen och rådgivande kommittéerna.

<a name="U45_5_5"></a>*45:5.5 (515.4)* Dessa Materiella Söner och Döttrar är stadigvarande invånare i Jerusem och dess tillhörande världar. De innehar vidsträckta områden i Jerusem och deltar frikostigt i den lokala skötseln av huvudstadssfären; de sköter praktiskt taget alla rutinmässiga angelägenheter med hjälp av mellanvarelserna och de uppstigande dödliga.

<a name="U45_5_6"></a>*45:5.6 (515.5)* I Jerusem har dessa reproducerande Söner tillåtelse att experimentera med självstyrelseidealen enligt Melkisedekarnas modell, och de håller på att skapa en mycket högtstående typ av samhälle. De högre klasserna av Söner förbehåller sig vetorätten i riket, men i nästan varje avseende styr Jerusems adamiter sig själva enligt allmän rösträtt och representativ förvaltning. Någon gång hoppas de få så gott som fullständig autonomi.

<a name="U45_5_7"></a>*45:5.7 (515.6)* Karaktären av den tjänst som de Materiella Sönerna utför bestäms till stor del av deras ålder. Fastän de inte är behöriga för inträde i Melkisedekuniversitetet i Salvington — emedan de är materiella och vanligen begränsade till vissa planeter — upprätthåller Melkisedekarna dock i varje systems högkvarter omfattande lärarkårer för undervisning av de yngre generationerna av Materiella Söner. De pedagogiska och andliga träningssystemen som används för utvecklandet av de yngre Materiella Sönerna och Döttrarna representerar kulmen, den högsta fulländningen i fråga om omfattning, förfaranden och praktisk tillämpning.

### <a name="U45_6_0"></a>6&#8228;&#160;Adamernas träning av de uppstigande

<a name="U45_6_1"></a>*45:6.1 (515.7)* De Materiella Sönerna och Döttrarna med sina barn erbjuder en fängslande syn som aldrig undgår att väcka nyfikenheten och engagera alla uppstigande dödligas uppmärksamhet. De är så lika era egna materiella raser av könsvarelser att ni bägge finner mycket av gemensamt intresse att sysselsätta era tankar och uppta era perioder av broderligt umgänge.

<a name="U45_6_2"></a>*45:6.2 (515.8)* Dödliga överlevande använder mycket av sin fritid i systemets huvudstad till att observera och studera dessa högrestående semifysiska könsvarelsers livsvanor och beteende ty dessa Jerusems medborgare är de omedelbara faddrarna och rådgivarna till de dödliga överlevande från den tid då dessa får medborgarskap i högkvartersvärlden tills de avreser till Edentia.

<a name="U45_6_3"></a>*45:6.3 (516.1)* I de sju mansoniavärldarna erbjuds de uppstigande dödliga rikliga möjligheter att kompensera alla sådana erfarenhetsmässiga försakelser som de har fått utstå i den värld där de har sitt ursprung, vare sig dessa brister har berott på ärftliga faktorer, på omgivningen eller på att det köttsliga livsskedet olyckligtvis har fått ett för tidigt slut. Detta är i varje bemärkelse sant utom beträffande de dödligas sexualliv och de anpassningar det medför. Tusentals dödliga når mansoniavärldarna utan att ha fått den speciella nyttan av de lärdomar som ett genomsnittligt sexuellt förhållande på deras födelsesfär medför. Mansoniavärldserfarenheten erbjuder föga möjlighet att kompensera dessa mycket personliga förluster. Sexuell upplevelse i fysisk mening hör till det förgångna för dessa uppstigna, men i nära association med de Materiella Sönerna och Döttrarna, både enskilt och som medlemmar av deras familjer, görs det möjligt för dessa dödliga utan sexualerfarenhet att kompensera de sociala, intellektuella, emotionella och andliga sidorna av sin bristfällighet. Sålunda erbjuds alla de människor, som av omständigheterna eller dåligt omdöme har berövats de fördelar som ett givande sexuellt förhållande i de evolutionära världarna medför, här i systemhuvudstäderna full möjlighet att vinna det dödliga livets väsentliga erfarenheter i nära och kärleksfull samverkan med de överjordiska adamiska sexualvarelserna som är fast bosatta i systemhuvdstäderna.

<a name="U45_6_4"></a>*45:6.4 (516.2)* Ingen överlevande dödlig, mellanvarelse eller seraf må stiga upp till Paradiset, uppnå Fadern och antas till Finalitkåren utan att ha genomgått den storslagna erfarenheten av att ha stått i föräldraförhållande till ett växande barn i någon värld eller genomgått någon annan jämförbar och motsvarande erfarenhet. Förhållandet mellan barn och förälder är grundläggande för en riktig uppfattning om den Universelle Fadern och hans universumbarn. Därför blir en sådan erfarenhet oundgänglig för den erfarenhetsmässiga träningen av alla uppstigande.

<a name="U45_6_5"></a>*45:6.5 (516.3)* De uppstigande mellanvarelserna och de evolutionära seraferna måste skaffa sig denna föräldraerfarenhet i förening med de Materiella Sönerna och Döttrarna i systemhögkvarteren. På detta sätt får dessa icke-reproducerande uppstigande erfarenheten att vara förälder genom att hjälpa Adamerna och Evorna i Jerusem att uppfostra och träna sina efterkommande.

<a name="U45_6_6"></a>*45:6.6 (516.4)* Alla dödliga överlevande som inte har upplevt föräldraskap i de evolutionära världarna måste också skaffa sig denna nödvändiga träning medan de vistas i de Materiella Sönernas hem i Jerusem och som föräldramedarbetare till dessa ädla fäder och mödrar. Detta är sant utom i de fall då dessa dödliga har kunnat kompensera sina brister i systemets barnträdgård belägen i övergångskulturens första värld i Jerusem.

<a name="U45_6_7"></a>*45:6.7 (516.5)* Detta prövotidshem för barn upprätthålls i Satania av vissa morontiapersonligheter i finaliternas värld, där ena hälften av planeten är helgad åt detta arbete med barnuppfostran. Här mottas och återställs vissa barn av överlevande dödliga, sådana som de efterkommande som förlorades i de evolutionära världarna innan de hade fått andlig ställning som individer. Om någondera av dess naturliga föräldrar uppstiger garanterar detta att ett sådant dödligt barn från någon värld på nytt personaliseras på systemets finalitplanet och senare där får visa med ett fritt val huruvida det väljer att följa förälderns väg för de dödligas uppstigning eller ej. Barnen här ser ut som i födelsevärlden utom att könsdifferentieringen saknas. Det finns ingen reproduktion av dödliga efter livserfarenheten i de bebodda världarna.

<a name="U45_6_8"></a>*45:6.8 (517.1)* De studerande i mansoniavärldarna som har ett eller flera barn i prövotidshemmet för barn i finaliternas värld, och som brister i väsentlig föräldraerfarenhet, kan ansöka Melkisedekarna om tillstånd att temporärt bli förflyttade från uppstigningens plikter i mansoniavärldarna till finalitvärlden, där de ges tillfälle att fungera som biträdande föräldrar till sina egna och andra barn. Detta tjänande som omvårdande förälder kan senare räknas till godo i Jerusem som uppfyllelse av hälften av den träning som sådana uppstigande måste genomgå i de Materiella Sönernas och Döttrarnas familjer.

<a name="U45_6_9"></a>*45:6.9 (517.2)* Själva prövotidhemmet för barn övervakas av ett tusen par Materiella Söner och Döttrar, frivilliga från samhället av deras klass i Jerusem. De har omedelbar hjälp av ungefär samma antal frivilliga föräldragrupper av midsoniter som här stannar upp för att utföra denna tjänst på sin väg från midsonitvärlden i Satania till den ouppenbarade bestämmelsen i sina speciella världar som har reserverats för dem bland i Salvingtons finalitsfärer.

### <a name="U45_7_0"></a>7&#8228;&#160;Melkisedekarnas skolor

<a name="U45_7_1"></a>*45:7.1 (517.3)* Melkisedekarna är ledare för den omfattande kår av instruktörer — delvis förandligade viljevarelser och andra — som fungerar så väl i Jerusem och dess tillhörande världar men i synnerhet i de sju mansoniavärldarna. Dessa är uppehållsplaneter där de dödliga som inte lyckas uppnå fusion med sin inre Riktare under det köttsliga livet rehabiliteras i tillfällig form för att få ytterligare hjälp och förlängt tillfälle att fortsätta sina strävanden efter andlig uppnåelse, fortsätta samma strävanden som i förtid avbröts av döden. Eller om denna själstillväxt av någon annan orsak inte blev fullföljd, såsom på grund av ärftligt handikapp, ogynnsam omgivning, samverkan av olika omständigheter eller av vilken annan orsak som helst, finner sig alla som är uppriktiga i sitt syfte och värdiga i anden, sådana som de är, på fortsättningsplaneterna där de måste lära sig behärska väsentligheterna för det eviga livet, tillägna sig karaktärsdrag som de inte kunde förvärva, eller inte förvärvade, under det köttsliga livet.

<a name="U45_7_2"></a>*45:7.2 (517.4)* De Lysande Aftonstjärnorna (och deras icke-namngivna jämställda) tjänar ofta som lärare i universumets olika utbildningsinstitutioner, inklusive de som Melkisedekarna ansvarar för. Också Treenighetens Undervisande Söner deltar i samarbetet, och de ger en anstrykning av Paradisets fulländning åt dessa progressiva övningsskolor. Alla dessa aktiviteter är emellertid inte uteslutande inriktade på de uppstigande dödligas framåtskridande; många avser lika mycket att stegvis träna de infödda andepersonligheterna i Nebadon.

<a name="U45_7_3"></a>*45:7.3 (517.5)* Melkisedeksönerna driver över trettio olika utbildningscentra i Jerusem. Dessa övningsskolor börjar med institutet för självevaluering och slutar med skolorna för medborgarskap i Jerusem, i vilka de Materiella Sönerna och Döttrarna förenar sig med Melkisedekarna och andra i den suprema strävan att göra de dödliga överlevande kvalificerade att anta de höga ansvaren med ett representativt styre. Hela universumet är organiserat och administreras enligt en *representantbaserad* plan. Representativt styre är det gudomliga idealet för självstyre bland icke-fulländade varelser.

<a name="U45_7_4"></a>*45:7.4 (517.6)* Vart hundrade år enligt universumtid väljer varje system sina tio representanter som sitter i konstellationens lagstiftande församling. De väljs av rådet med ett tusen medlemmar i Jerusem, ett organ vars medlemmar utses genom val och vars uppgift det är att representera systemets grupper i alla sådana delegat- eller utnämningsärenden. Alla representanter eller andra delegater utväljs av rådet om ett tusen elektorer, och de måste vara graduerade från den högsta enheten inom Melkisedekarnas Högskola för Administration, vilket också alla de som bildar denna grupp om ett tusen elektorer är. Denna skola främjas av Melkisedekarna, under senare tider med bistånd av finaliterna.

<a name="U45_7_5"></a>*45:7.5 (518.1)* Det finns många valda organ i Jerusem, och de röstas till makten från tid till annan av tre medborgarklasser: de Materiella Sönerna och Döttrarna, seraferna och deras medarbetare, inklusive mellanvarelserna, och de uppstigande dödliga. För att nomineras för en representative utmärkelse måste en kandidat ha fått erforderligt godkännande i Melkisedekarnas skolor för administration.

<a name="U45_7_6"></a>*45:7.6 (518.2)* Rösträtten i Jerusem är universell bland dessa tre grupper av medborgare, men röstens värde är olika i enlighet med det erkända och vederbörligen registrerade personliga innehavet av måta — morontiavisdom. Den röst som avges av någon personlighet vid val i Jerusem har ett värde mellan ett och ett tusen. Medborgarna i Jerusem är på detta sätt klassificerade enligt sin måtauppnåelse.

<a name="U45_7_7"></a>*45:7.7 (518.3)* Från tid till annan inställer sig Jerusems medborgare hos de examinerande Melkisedekarna som intygar hur mycket morontiavisdom var och en har uppnått. Därefter träder de fram inför den examinerande kåren av Lysande Aftonstjärnor, eller av dessa utnämnda personligheter, som fastställer graden av andeinsikt. Sedan framträder de inför de tjugofyra rådgivarna och deras medarbetare som tar ställning till deras status i fråga om erfarenhetsmässigt uppnådd social anpassning. Dessa tre faktorer överförs sedan till medborgarskapsregistratorerna för representationsstyret vilka snabbt beräknar måtaställningen och anger rösträttskvalifikationerna i enlighet därmed.

<a name="U45_7_8"></a>*45:7.8 (518.4)* Under överinsyn av Melkisedekarna tas de uppstigande dödliga om hand av de Materiella Sönerna, i synnerhet de som är långsamma i att samla sin personlighet på de nya morontianivåerna, och ges intensiv träning avsedd att rätta till sådana brister. Ingen uppstigande dödlig lämnar systemhögkvarteret för det mera omfattande och omväxlande livsskedet av social anpassning i konstellationen förrän dessa Materiella Söner intygar att måtapersonlighet har uppnåtts — en individualitet som kombinerar den fullbordade dödliga existensen i erfarenhetsmässig association med det gryende morontialivsskedet, varvid bägge vederbörligen blandas genom det andliga överinseendet av Tankeriktaren.

<a name="U45_7_9"></a>*45:7.9 (518.5)* [Framfört av en Melkisedek temporärt förordnad till Urantia.]
