﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel047.md" title="De sju mansoniavärldarna">Kapitel 47</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel049.md" title="De bebodda världarna">Kapitel 49</a>&#160;&#62;&#62;</p><hr />

## Kapitel 48

## <a name="U48_0_0"></a>Morontialivet

<a name="U48_0_1"></a>*48:0.1 (541.1)* GUDARNA kan inte förändra — åtminstone gör de det inte — en varelse med grov animalisk natur till en fulländad ande genom någon mystisk handling av skapande magi. När Skaparna önskar frambringa fulländade varelser gör de det med en direkt och ursprunglig skapelsehandling, men de företar sig aldrig att i ett enda steg omvandla materiella varelser med ursprung i djurriket till fulländade varelser.

<a name="U48_0_2"></a>*48:0.2 (541.2)* Morontialivet som sträcker sig över de olika stadierna av livsskedet i lokaluniversumet utgör det enda möjliga sättet för materiella dödliga att nå fram till andevärldens tröskel. Vilken magi kunde döden, den naturliga upplösningen av den materiella kroppen, innehålla för att ett sådant enkelt steg omedelbart skulle förändra det dödliga och materiella sinnet till en odödlig och fulländad ande? Sådana trosföreställningar är endast okunnig vidskepelse och tilltalande fabler.

<a name="U48_0_3"></a>*48:0.3 (541.3)* Alltid ligger denna morontiaövergång mellan det dödliga tillståndet och överlevande människovarelsers senare andestatus. Detta mellanstadium i det framåtskridande som sker i universumet uppvisar betydande olikheter i olika lokala skapelser, men dess avsikt och ändamål är överallt helt lika. Ordningen i mansonia- och de högre morontiavärldarna i Nebadon är ganska typisk för de morontiella övergångsregimerna i denna del av Orvonton.

### <a name="U48_1_0"></a>1&#8228;&#160;Morontiamaterialen

<a name="U48_1_1"></a>*48:1.1 (541.4)* Morontiavärldarna är lokaluniversumets förbindelsesfärer mellan den materiella och andliga nivån i varelsernas tillvaro. På Urantia har man vetat om detta morontialiv allt sedan Planetprinsens tidiga dagar. Från tid till annan har dödliga fått undervisning om detta övergångstillstånd, och tanken har, i förvrängd form, funnit en plats i nutida religioner.

<a name="U48_1_2"></a>*48:1.2 (541.5)* Morontiasfärerna utgör övergångsfaserna i de dödligas uppstigning genom progressionsvärldarna i lokaluniversumet. Endast de sju världar som omger finaliternas sfär i lokalsystemen kallas mansoniavärldar, men alla femtiosex av systemets övergångsboningar tillsammans med de högre sfärerna kring konstellationerna och universumhögkvarteret kallas morontiavärldar. Dessa skapelser har del i den fysiska skönhet och morontiella storslagenhet som finns på de lokala universernas högkvarterssfärer.

<a name="U48_1_3"></a>*48:1.3 (541.6)* Alla dessa världar är arkitektoniska sfärer, och de har jämnt det dubbla antalet grundämnen jämfört med de evolverade planeterna. Dessa världar som har gjorts enligt beställning har inte endast rikligt med tunga metaller och kristaller, då de har ett hundra fysiska grundämnen, utan har likaså exakt ett hundra former av en unik energiorganisation kallad *morontiamaterial.* De Ledande Fysiska Övervakarna och Morontiastyrkans Övervakare kan så modifiera kretsgången i materians primära enheter och samtidigt så transformera dessa energiassociationer att de skapar denna nya substans.

<a name="U48_1_4"></a>*48:1.4 (542.1)* De första tidernas morontialiv i lokalsystemen är mycket likt livet i er nuvarande materiella värld, men det blir mindre fysiskt och mera sant morontiellt i konstellationernas studievärldar. Då ni avancerar till Salvingtons sfärer uppnår ni allt mer andliga nivåer.

<a name="U48_1_5"></a>*48:1.5 (542.2)* Morontiastyrkans Övervakare kan åstadkomma en förening av materiella och andliga energier och organiserar därvid en materialiserad morontiaform som är mottaglig för ett tillägg i form av en övervakande ande. Under din färd genom morontialivet i Nebadon kommer dessa tålmodiga och skickliga Morontiastyrkans Övervakare att successivt förse dig med 570 morontiakroppar, som var och en representerar en fas i din stegvisa omvandling. Från den tid då du lämnar de materiella världarna tills du inrättas som en första stadiets ande i Salvington undergår du jämnt 570 skilda och uppåtgående morontiaförändringar. Åtta av dessa inträffar i systemet, sjuttioen i konstellationen och 491 under vistelsen på sfärerna i Salvington.

<a name="U48_1_6"></a>*48:1.6 (542.3)* Under den tid du lever de dödligas köttsliga liv bor den gudomliga anden i dig, nästan som någonting skilt för sig — i verkligheten har människan blivit intagen av den Universelle Faderns utgivna ande. Men i morontialivet blir anden en verklig del av din personlighet, och då du successivt undergår de 570 stegvisa omvandlingarna höjer du dig från varelselivets materiella till dess andliga tillstånd.

<a name="U48_1_7"></a>*48:1.7 (542.4)* Paulus fick veta om morontiavärldarnas existens och morontiamaterialens verklighet, ty han skrev: ”De har i himlen ett bättre och hållbarare material.” Och dessa morontiamaterial är verkliga, konkreta, såsom i ”staden med de fasta grundvalarna, vars byggmästare och skapare är Gud". Och var och en av dessa storartade sfärer är ”ett bättre land, nämligen ett himmelskt.”

### <a name="U48_2_0"></a>2&#8228;&#160;Morontiastyrkans övervakare

<a name="U48_2_1"></a>*48:2.1 (542.5)* Dessa unika varelser är uteslutande sysselsatta med uppsikten över de aktiviteter som representerar en funktionell kombination av andliga och fysiska eller semimateriella energier. De ägnar sig uteslutande åt att befrämja de morontiella framstegen. Inte för att de mycket skulle vårda sig om de dödliga under deras övergångsskede, utan snarare för att de anpassar övergångsomgivningen till de framåtskridande morontiavarelserna. De är morontiastyrkans kanaler som upprätthåller övergångsvärldarnas morontiafaser och förser dem med energi.

<a name="U48_2_2"></a>*48:2.2 (542.6)* Morontiastyrkans Övervakare är efterkommande till ett lokaluniversums Moderande. De är ganska standardiserade till sin utformning fastän de något skiljer sig till sin natur i de olika lokala skapelserna. De skapas för sina specifika funktioner och behöver ingen träning förrän de åtar sig sina ansvarsuppgifter.

<a name="U48_2_3"></a>*48:2.3 (542.7)* De första Morontiastyrkans Övervakare skapas samtidigt med att den första dödliga överlevande anländer till någon av de första mansoniavärldarna i lokaluniversumet. De skapas i grupper om ett tusen som klassificeras enligt följande:

<a name="U48_2_4"></a>*48:2.4 (542.8)* 1. Strömkretsreglerare . . . . . .400

<a name="U48_2_5"></a>*48:2.5 (542.9)* 2. Systemkoordinatorer . . . . . 200

<a name="U48_2_6"></a>*48:2.6 (542.10)* 3. Planetariska beskyddare . . . 100

<a name="U48_2_7"></a>*48:2.7 (543.1)* 4. Kombinerade övervakare . . .100

<a name="U48_2_8"></a>*48:2.8 (543.2)* 5. Förbindelsestabilisatorer . . . 100

<a name="U48_2_9"></a>*48:2.9 (543.3)* 6. Utväljande sorterare. . . . . . .50

<a name="U48_2_10"></a>*48:2.10 (543.4)* 7. Biträdande registerförare . . 50

<a name="U48_2_11"></a>*48:2.11 (543.5)* Styrkeövervakarna tjänar alltid i sitt födelseuniversum. De leds uteslutande av Universumsonens och Universumandens förenade andeaktivitet men är i övrigt en helt självstyrande grupp. De upprätthåller högkvarter i den första mansoniavärlden i varje lokalsystem, och de arbetar där i nära förbindelse både med de fysiska övervakarna och med seraferna men fungerar i sin egen värld när det gäller energimanifestation och andetillämpning.

<a name="U48_2_12"></a>*48:2.12 (543.6)* Ibland fungerar de också enligt temporärt förordnande som omvårdare i samband med övermateriella fenomen i de evolutionära världarna. Men de tjänar sällan på bebodda planeter; inte heller arbetar de i superuniversumets högre träningsvärldar utan verkar i huvudsak till förmån för övergångsregimen för morontiellt framåtskridande i ett lokaluniversum.

<a name="U48_2_13"></a>*48:2.13 (543.7)* 1. *Strömkretsreglerarna.* Dessa är de unika varelser som koordinerar fysisk och andlig energi och reglerar dess flöde till morontiasfärernas skilda kanaler; och dessa strömkretsar är exklusivt planetariska, begränsade till en enda värld. Morontiaströmkretsarna skiljer sig från och kompletterar både fysiska och andliga strömkretsar i övergångsvärldarna, och det behövs miljoner av dessa reglerare för energihushållningen enbart i ett sådant mansoniavärldssystem som Satanias.

<a name="U48_2_14"></a>*48:2.14 (543.8)* Strömkretsreglerarna startar de förändringar i materiella energier som gör det möjligt för deras medarbetare att ta över kontrollen och regleringen. Dessa varelser är generatorer för morontiastyrka lika så väl som strömkretsreglerare. I stort sett så som en dynamo till synes genererar elektricitet ur atmosfären så ser dessa levande morontiadynamor ut att omvandla rymdens överallt förekommande energier till de material som morontiaövervakarna väver till kroppar och livsaktiviteter för de uppstigande dödliga.

<a name="U48_2_15"></a>*48:2.15 (543.9)* 2. *Systemkoordinatorerna.* Då varje morontiavärld har sin egen sorts av morontiaenergi är det mycket svårt för människor att visualisera dessa sfärer. Men på varje ny övergångssfär finner de dödliga att växtlivet och allt annat som tillhör morontiatillvaron är stegvist modifierat för att motsvara den uppstigande överlevandes tilltagande förandligande. Eftersom energisystemet i varje värld på detta sätt är individualiserat verkar dessa koordinatorer för att harmonisera och blanda dessa olika styrkesystem till en fungerande enhet för de sfärer som hör samman i varje särskild grupp.

<a name="U48_2_16"></a>*48:2.16 (543.10)* De uppstigande dödliga går gradvis framåt från det fysiska till det andliga då de avancerar från en morontiavärld till en annan; därav nödvändigheten att ställa till förfogande morontiasfärer enligt en stigande skala och morontiakroppar likaså enligt stigande skala.

<a name="U48_2_17"></a>*48:2.17 (543.11)* När de uppstigna i en mansoniavärld går vidare från en sfär till en annan, levereras de av transportseraferna till mottagarna bland systemkoordinatorerna i den högre världen. Här i dessa enastående tempel i centrum av de sjuttio utstrålande flygelbyggnaderna, där det finns likadana övergångskamrar som uppståndelsehallarna i den första mottagningsvärlden för dödliga av jordiskt ursprung, utförs de nödvändiga förändringarna i varelsekropparna skickligt av systemkoordinatorerna. Dessa första förändringar i morontiagestalten fordrar omkring sju dagar enligt standardtid för att utföras.

<a name="U48_2_18"></a>*48:2.18 (544.1)* 3. *De planetariska beskyddarna.* Från mansoniasfärerna upp till universumets högkvarter står varje morontiavärld — när det gäller morontiaangelägenheter — under beskydd av sjuttio beskyddare. De bildar det lokala planetariska rådet med suprem morontiaauktoritet. Detta råd besluter om material för morontiagestalter åt alla uppstigande varelser som landar på sfärerna och godkänner de förändringar i varelsegestalterna vilka gör det möjligt för en uppstigen att gå vidare till följande sfär. Efter det att mansoniavärldarna har genomgåtts överförs du från en fas av morontialivet till en annan utan att behöva ge upp medvetandet. Medvetslöshet åtföljer endast de första metamorfoserna och de senare överföringarna från ett universum till ett annat och från Havona till Paradiset.

<a name="U48_2_19"></a>*48:2.19 (544.2)* 4. *De kombinerade övervakarna.* En av dessa högeligen mekaniserade varelser är alltid stationerad i mitten av varje administrativ enhet i en morontiavärld. En kombinerad övervakare är känslig för och verksam med fysiska, andliga och morontiella energier; och associerade med denna varelse är alltid två systemkoordinatorer, fyra strömkretsreglerare, en planetarisk väktare, en förbindelsestabilisator och antingen en biträdande registerförare eller en utväljande sorterare.

<a name="U48_2_20"></a>*48:2.20 (544.3)* 5. *Förbindelsestabilisatorerna.* Dessa är de som reglerar morontiaenergin i förbindelse med de fysiska krafterna och andekrafterna i ifrågavarande värld. De gör det möjligt att omvandla morontiaenergi till morontiamaterial. Tillvarons hela morontiaorganisation är beroende av stabilisatorerna. De sänker energins omloppshastighet till den punkt där en fysikalisering kan ske. Jag har emellertid inga termer som jag kunde använda för att jämföra eller illustrera dessa varelsers verksamhet. Den ligger helt bortom människans föreställningsförmåga.

<a name="U48_2_21"></a>*48:2.21 (544.4)* 6. *De utväljande sorterarna.* Då du går vidare från en klass eller fas i en morontiavärld till en annan måste du stämmas om eller tonas in på förhand, och det är dessa utväljande sorterares uppgift att hålla dig progressivt synkroniserad med morontialivet.

<a name="U48_2_22"></a>*48:2.22 (544.5)* Fastän de grundläggande morontiaformerna av liv och materia är identiska från den första mansoniavärlden till den sista övergångssfären i universumet, finns där ett funktionellt framskridande som gradvis sträcker sig från det materiella till det andliga. Din anpassning till denna i grunden enhetliga men successivt avancerande och förandligande skapelse åstadkoms av denna utväljande omstämning. En sådan justering i personlighetsmekanismen är liktydig med en ny skapelse, trots att du bibehåller samma morontiagestalt.

<a name="U48_2_23"></a>*48:2.23 (544.6)* Du kan upprepade gånger inställa dig för test hos dessa examinatorer, och så snart du uppvisar tillräckliga andliga framsteg intygar de med glädje din avancerade ställning. Dessa progressiva förändringar medför ändrade reaktioner i förhållande till morontiaomgivningen, såsom ändringar i behovet av föda och talrika andra personliga vanor.

<a name="U48_2_24"></a>*48:2.24 (544.7)* De utväljande sorterarna är också till stor hjälp vid grupperandet av morontiapersonligheter för ändamål såsom studier, undervisning och andra projekt. De har en naturlig förmåga att ange vilka som temporärt fungerar bäst tillsammans.

<a name="U48_2_25"></a>*48:2.25 (544.8)* 7. *De biträdande registerförarna.* Morontiavärlden har sina egna upptecknare som tjänar tillsammans med andeupptecknarna vid övervakningen och bevarandet av register och andra data som hör hemma i morontiaskapelserna. Morontiaregistren är tillgängliga för alla klasser av personligheter.

<a name="U48_2_26"></a>*48:2.26 (545.1)* Alla morontiella övergångsriken är lika tillgängliga för materiella varelser som andevarelser. Som morontiaframskridare förblir ni i full kontakt med den materiella världen och med materiella personligheter samtidigt som ni allt mera kan urskilja andevarelser och umgås med dem; och då ni lämnar morontiaregimen bakom er har ni sett alla klasser av andar med undantag för några få av de högre typerna, såsom de Ensamma Budbärarna.

### <a name="U48_3_0"></a>3&#8228;&#160;Morontiaföljeslagarna

<a name="U48_3_1"></a>*48:3.1 (545.2)* Dessa värdar i mansonia- och morontiavärldarna är efterkommande till Moderanden i ett lokaluniversum. De skapas under tidsåldrarnas gång i grupper om ett hundra tusen individer, och i Nebadon finns det för närvarande över sjuttio miljarder av dessa unika varelser.

<a name="U48_3_2"></a>*48:3.2 (545.3)* Morontiaföljeslagarna tränas för tjänst av Melkisedekarna på en speciell planet nära Salvington; de genomgår inte Melkisedekarnas centrala skolor. Deras tjänster sträcker sig från systemens lägsta mansoniavärldar till Salvingtons högsta studievärldar, men de påträffas sällan i de bebodda världarna. De tjänar under allmän överinsyn av Guds Söner och under direkt ledning av Melkisedekarna.

<a name="U48_3_3"></a>*48:3.3 (545.4)* Morontiaföljeslagarna upprätthåller tio tusen högkvarter i ett lokaluniversum — i var och en av de första mansoniavärldarna i lokalsystemen. De är nästan helt en självstyrande klass, och det är i allmänhet en intelligent och lojal grupp av varelser; men då och då, i samband med vissa olyckliga himmelska omvälvningar, är det känt att de har gått vilse. Tusentals av dessa nyttiga varelser förlorades under tiderna för Lucifers uppror i Satania. Ert lokalsystem har nu sin fulla kvot av dessa varelser, då förlusten från Lucifers uppror helt nyligen ersattes.

<a name="U48_3_4"></a>*48:3.4 (545.5)* Det finns två skilda typer av morontiaföljeslagare; den ena är aktiv, den andra tillbakadragen, men i övrigt är de till sin status jämlika. De är inte könsvarelser, men de manifesterar en rörande vacker tillgivenhet för varandra. Och fastän de knappast kan sägas bilda par i materiell (mänsklig) bemärkelse är de bland tillvarons alla varelser mycket nära släkt med människan. Mellanvarelserna i världarna är era närmaste släktingar; sedan kommer morontiakeruberna och efter dem Morontiaföljeslagarna.

<a name="U48_3_5"></a>*48:3.5 (545.6)* Dessa följeslagare är rörande tillgivna och charmfullt sällskapliga varelser. De har en klart urskiljbar personlighet, och när ni träffar dem i mansoniavärldarna urskiljer ni snart deras individualitet, sedan ni först har lärt er känna igen dem som en klass. Dödliga påminner alla om varandra; samtidigt har var och en av er en klart urskiljbar personlighet som kan igenkännas.

<a name="U48_3_6"></a>*48:3.6 (545.7)* Något slags uppfattning om arten av dessa Morontiaföljeslagares arbete kan man kanske få av följande klassificering av deras aktiviteter i ett lokalsystem:

<a name="U48_3_7"></a>*48:3.7 (545.8)* 1. *Pilgrimsbeskyddarna* är inte förordnade till specifika uppgifter i sin samvaro med morontiaframskridarna. Dessa följeslagare är ansvariga för hela det morontiella livsskedet och är därför de som koordinerar alla andra morontia- och övergångsomvårdares arbete.

<a name="U48_3_8"></a>*48:3.8 (546.1)* 2. *Pilgrimsmottagarna och de Fria följeslagarna.* Dessa är följeslagare för de nyanländas sociala liv i mansoniavärldarna. En av dem kommer för visso att vara på plats för att välkomna dig när du vaknar upp i den första mansoniavärlden från den första övergångssömnen i tiden, när du upplever uppståndelsen från köttets död till morontialivet. Och från den tid då du sålunda formellt välkomnas vid uppvaknandet till den dag då du lämnar lokaluniversumet som en första stadiets ande är dessa morontiaföljeslagare ständigt hos dig.

<a name="U48_3_9"></a>*48:3.9 (546.2)* Följeslagarna förordnas inte permanent till enskilda individer. En uppstigande dödlig i en av mansoniavärldarna eller i de högre världarna kan ha olika följeslagare vid vart och ett av flera på varandra följande tillfällen, medan han också under långa tider kan vara utan följeslagare. Det beror på hur behoven varierar, och även på utbudet av tillgängliga följeslagare.

<a name="U48_3_10"></a>*48:3.10 (546.3)* 3. *Värdarna för himmelska besökare.* Dessa angenäma varelser ägnar sig åt att underhålla de övermänskliga grupperna av gäststuderande och andra himmelska personligheter som för tillfället kan vistas i övergångsvärldarna. Du kommer att ha rikligt med tillfällen att besöka varje värld som du erfarenhetsmässigt har uppnått. Gäststuderande får besöka alla bebodda planeter, även de isolerade.

<a name="U48_3_11"></a>*48:3.11 (546.4)* 4. *Koordinatorerna och förbindelseledarna.* Dessa följeslagare är inriktade på att underlätta morontiasamvaron och förhindra förvirring. De instruerar i socialt uppförande och morontiaframskridande samt stödjer klass- och andra gruppaktiviteter bland de uppstigande dödliga. De upprätthåller omfattande områden där de samlar sina elever, och från tid till annan rekvirerar de himmelska artisaner och omväxlingsledare för att ge färg åt sina program. Medan du avancerar kommer du i nära kontakt med dessa följeslagare och blir synnerligen förtjust i båda grupperna. Det beror på slumpen om du blir associerad med en aktiv eller tillbakadragen typ av följeslagare.

<a name="U48_3_12"></a>*48:3.12 (546.5)* 5. *Tolkarna och översättarna.* I början av morontiaskedet har du ofta behov av tolkar och översättare. De behärskar och talar alla språk i lokaluniversumet; de är rikets lingvister.

<a name="U48_3_13"></a>*48:3.13 (546.6)* Du tillägnar dig inte ett nytt språk automatiskt; du lär dig ett språk där uppe i stort sett så som här nere, och dessa lysande varelser är dina språklärare. Ditt första studieämne i mansoniavärlden är språket i Satania och därefter Nebadons språk. Medan du lär dig behärska dessa nya språk fungerar Morontiaföljeslagarna som effektiva tolkar och tålmodiga översättare för dig. Du möter aldrig en besökare i någon av dessa världar utan att någon av Morontiaföljeslagarna kan fungera som tolk.

<a name="U48_3_14"></a>*48:3.14 (546.7)* 6. *Exkursions- och omväxlingsövervakarna.* Dessa följeslagare ledsagar er på de längre färderna till högkvarterssfären och till övergångskulturens omgivande världar. De planerar, leder och övervakar alla sådana rundresor för enskilda och grupper till systemets världar för träning och kultur.

<a name="U48_3_15"></a>*48:3.15 (546.8)* 7. *Områdes- och byggnadsvårdarna.* Även de materiella och morontiella strukturerna tilltar i fulländning och storslagenhet allt efter som du avancerar under morontiaskedet. Som individer och som grupper tillåts ni göra vissa förändringar i de boningar som anvisats till högkvarter under er vistelse i de olika mansoniavärldarna. Många av aktiviteterna på dessa sfärer försiggår i de öppna inhägnaderna av cirklar, kvadrater och trianglar avsedda för olika ändamål. Flertalet av mansoniavärldarnas strukturer är utan tak och består av inhägnader av magnifik konstruktion och utsökt utsmyckning. Klimatet och andra fysiska förhållanden som råder i de arkitektoniska världarna gör taken helt onödiga.

<a name="U48_3_16"></a>*48:3.16 (547.1)* Dessa beskyddare av övergångsfaserna i uppstigningslivet är suprema vid skötseln av morontiaangelägenheterna. De skapades för detta arbete, och ända tills den Suprema Varelsen framträder fullt förverkligad förblir de alltid Morontiaföljeslagare; de utför aldrig andra uppgifter.

<a name="U48_3_17"></a>*48:3.17 (547.2)* Allteftersom system och universer etableras i ljus och liv upphör mansoniavärldarna i allt högre grad att fungera som övergångssfärer för morontiaträning. Allt mera inrättar finaliterna sin nya träningsregim, som förefaller vara avsedd att omvandla det kosmiska medvetandet från dess nuvarande storuniversumnivå till de framtida yttre universernas nivå. Morontiaföljeslagarna är bestämda att allt mera fungera tillsammans med finaliterna och inom många andra områden som för närvarande inte har uppenbarats på Urantia.

<a name="U48_3_18"></a>*48:3.18 (547.3)* Du kan förutse att dessa varelser troligen kommer att bidra mycket till din förnöjelse i mansoniavärldarna, vare sig din vistelse där blir lång eller kort. Du kommer att fortsätta att ha glädje av dem hela vägen upp till Salvington. De är inte tekniskt sett väsentliga för någon del av din överlevnadserfarenhet. Du kan nå Salvington utan dem, men du skulle storligen sakna dem. De är en extra lyx för personligheten under ditt uppstigningsskede i lokaluniversumet.

### <a name="U48_4_0"></a>4&#8228;&#160;Omväxlingsledarna

<a name="U48_4_1"></a>*48:4.1 (547.4)* Glädjefylld uppsluppenhet och motsvarigheten till leende är lika universella som musik. Det finns en morontiell och andlig motsvarighet till munterhet och skratt. Livet som uppstigen fördelar sig ungefär jämnt mellan arbete och avkoppling — frihet från uppdrag.

<a name="U48_4_2"></a>*48:4.2 (547.5)* Himmelsk avkoppling och övermänsklig humor är helt olika sina mänskliga motsvarigheter, men vi hänger oss alla i själva verket åt en form av båda; och faktiskt åstadkommer de för oss på vårt stadium ungefär detsamma som vad idealisk humor kan göra för er på Urantia. Morontiaföljeslagarna är skickliga lekledare, och de har gott stöd av omväxlingsledarna.

<a name="U48_4_3"></a>*48:4.3 (547.6)* Ni kunde kanske bäst förstå omväxlingsledarnas arbete om de förliknades vid de högrestående humoristerna på Urantia, fastän det är ett synnerligen grovt och i någon mån olyckligt sätt att försöka förmedla en uppfattning om hur dessa ombytes- och avkopplingsledare fungerar, dessa odlare av morontia- och anderikenas ädla humor.

<a name="U48_4_4"></a>*48:4.4 (547.7)* Låt mig i en diskussion om andehumorn först berätta vad det *inte* är. Andeskämtet är aldrig färgat av ett framhävande av de svagas och felandes missöden. Det innebär heller aldrig ett hädande av rättfärdigheten och äran i gudomligheten. Vår humor omfattar tre allmänna nivåer av uppskattning:

<a name="U48_4_5"></a>*48:4.5 (547.8)* 1. *Ihågkommande skämt.* Kvickheter som uppkommer från minnen om gångna händelser i ens erfarenhet av strid, kamp och ibland rädsla samt ofta dum och barnslig ängslan. Hos oss kommer denna fas av humor från den djupt rotade och bestående förmågan att ur det förgångna hämta upp minnesmaterial med vilket vi angenämt kryddar och i övrigt lättar upp nuets tunga bördor.

<a name="U48_4_6"></a>*48:4.6 (548.1)* 2. *Stundens humor.* Orimligheten i mycket av det som så ofta orsakar oss allvarliga bekymmer, glädjen att upptäcka hur betydelselös en stor del av vår allvarliga personliga ängslan är. Vi uppskattar denna fas av humor mest när vi bäst kan reducera våra nuvarande farhågor till förmån för framtida förvissningar.

<a name="U48_4_7"></a>*48:4.7 (548.2)* 3. *Profetisk glädje.* Det är kanske svårt för dödliga att föreställa sig denna fas av humor, men vi får en egendomlig tillfredsställelse av förvissningen ”att allting samverkar till det goda” — för andar och morontianer såväl som för dödliga. Denna aspekt av den himmelska humorn växer fram ur vår förlitan på den kärleksfulla omsorgen som våra överordnade uppvisar och den gudomliga stabiliteten hos våra Suprema Ledare.

<a name="U48_4_8"></a>*48:4.8 (548.3)* Omväxlingsledarna i de olika världarna är emellertid inte enbart sysselsatta med att framföra den fina humorn hos de olika klasserna av intelligenta varelser; de är också involverade i ledarskapet för avkoppling, andlig rekreation och morontiaunderhållning. I detta sammanhang har de starkt stöd av de himmelska artisanerna.

<a name="U48_4_9"></a>*48:4.9 (548.4)* Omväxlingsledarna själva är inte en skapad grupp; de är en rekryterad kår omfattande varelser som sträcker sig från de infödda i Havona ned genom budbärarskarorna i rymden och de omvårdande andarna i tiden till morontiaframskridarna från de evolutionära världarna. Alla är frivilliga som ger sig hän arbetet med att hjälpa sina kamrater nå tankeombyte och sinnesvila då sådana attitydförändringar är mest hjälpsamma i återvinnandet av sinande energier.

<a name="U48_4_10"></a>*48:4.10 (548.5)* När man är delvis uttröttad av strävan efter resultat, och medan man väntar på att få ta emot en ny energiladdning, är det ett angenämt nöje att på nytt leva sig in i händelserna under tidigare dagar och tidsåldrar. *Rasens eller klassens erfarenheter under de första tiderna är vilsamma att minnas.* Och just detta är orsaken till att dessa artister kallas omväxlings- eller återföringsledare — de hjälper till att återföra minnet till ett tidigare utvecklingsstadium eller ett mindre erfaret varelsetillstånd.

<a name="U48_4_11"></a>*48:4.11 (548.6)* Alla varelser får glädjas åt denna sorts återföring förutom de som till sin natur är Skapare och därför automatiskt vitaliserar sig, samt vissa högt specialiserade varelsetyper, såsom styrkecentren och de fysiska övervakarna som alltid och för evigt är alltigenom affärsmässiga i alla sina reaktioner. Dessa periodiska frigörelser från det funktionsmässiga tjänstgörandets spänning är en normal del av livet i alla världar överallt i universernas universum, men inte på Paradisön. De varelser som är infödda på den centrala boplatsen kan inte uttröttas och undergår därför inte återuppladdning. Hos dessa varelser som uttrycker Paradisets eviga fulländning kan någon sådan återföring till evolutionära erfarenheter inte förekomma.

<a name="U48_4_12"></a>*48:4.12 (548.7)* De flesta av oss har kommit upp genom lägre stadier i tillvaron eller genom gradvis stigande nivåer i vår klass, och det är uppfriskande och i viss mån roande att se tillbaka på vissa episoder bland våra tidiga erfarenheter. Det är vilsamt att tänka över sådant som ligger långt i det förflutna för ens klass och som dröjer kvar som en minnesskatt i sinnet. Framtiden innebär kamp och framsteg; det betyder arbete, strävan och resultat; men doftar av det förgångna, det som redan har bemästrats och uppnåtts; kontemplation av det förgångna ger möjlighet till avslappning och till ett sådant bekymmerslöst återblickande som är ägnat att framkalla andefröjd och morontiellt sinnestillstånd som gränsar till munterhet.

<a name="U48_4_13"></a>*48:4.13 (548.8)* Även de dödligas humor blir hjärtligast när den beskriver episoder som berör dem som står bara lite under ens nuvarande utvecklingsstadium, eller när den skildrar dem som antas stå högre än en själv råka ut för erfarenheter som vanligen associeras med dem som antas stå lägre. Ni på Urantia har låtit mycket sådant som är både vulgärt och illvilligt blandas ihop med er humor, men i det stora hela är ni att gratulera till ett relativt skarpt sinne för humor. En del av era släkten har en rik ådra av humor och har stor nytta därav i sitt jordiska livsskede. Uppenbarligen fick ni mycket i fråga om humor i ert adamiska arv, mycket mer än vad som kom er till del inom musik och konst.

<a name="U48_4_14"></a>*48:4.14 (549.1)* Under tider av avkoppling, de tider då invånarna vederkvicker sig med att återuppväcka minnen från ett lägre stadium i tillvaron, får hela Satania sin uppbyggelse av den angenäma humor som förekommer i en kår av omväxlingsledare från Urantia. Sinnet för den himmelska humorn har vi alltid hos oss, även då vi är engagerade i de allra svåraste uppdrag. Det hjälper en att undvika en överbetoning av föreställningen om ens egen betydelse. Vi ger det ändå inte fria tyglar, så som ni kanske skulle säga ”ha roligt” annat än då vi är lediga från de allvarliga uppgifter som våra respektive klasser har.

<a name="U48_4_15"></a>*48:4.15 (549.2)* Om vi, när vi är frestade att uppförstora vår egen betydelse, stannar upp och betänker oändligheten av våra Skapares storhet och ädelhet blir vårt eget självförhärligande i högsta grad löjligt, gränsande rentav till det humoristiska. En av humorns funktioner är att hjälpa oss att ta oss själva mindre allvarligt. *Humorn är det gudomliga motgiftet mot egots upphöjelse.*

<a name="U48_4_16"></a>*48:4.16 (549.3)* Behovet av avkoppling och omväxling i form av humor är störst bland de klasser av uppstigande varelser som är utsatta för fortgående stress i sin uppåtsträvande kamp. Livets två ytterligheter har föga behov av humorfylld omväxling. De primitiva människorna har ingen kapacitet för det, och varelser som representerar Paradisets fulländning har inget behov därav. Skarorna av varelser i Havona är av naturen en glad och upprymd samling av supremt lyckliga personligheter. I Paradiset undanröjer gudsdyrkans kvalitet behovet av omväxlingsaktiviteter. Bland dem som påbörjar sin levnadsbana långt under den paradisiska fulländningens mål finns ett stort utrymme för omväxlingsledarnas verksamhet.

<a name="U48_4_17"></a>*48:4.17 (549.4)* Ju högrestående dödlig art det rör sig om desto större är både stressen och kapaciteten för humor, såväl som behovet av humor. I andevärlden gäller det motsatta: Ju högre upp vi kommer desto mindre är behovet av avkoppling i form av omväxlingsupplevelser. Då man rör sig nedåt längs andelivets skala från Paradiset till skarorna av serafer fyller skämtet och spridandet av munterhet en allt större roll. De varelser som mest behöver uppfriskandet av en återgång till den intellektuella nivån i tidigare upplevelser, är de högrestående typerna av människosläktet, morontianerna, änglarna och de Materiella Sönerna, såväl som alla liknande personlighetstyper.

<a name="U48_4_18"></a>*48:4.18 (549.5)* Humorn borde fungera som en automatisk säkerhetsventil för att hindra uppkomsten av alltför stort tryck som följd av enformigheten i ständig och allvarlig självkontemplation i förening med intensiv kamp för utvecklingsmässiga framsteg och ädla utföranden. Humorn fungerar också för att minska chocken från oväntad inverkan av fakta eller sanning, stela och obevekliga fakta och flexibel ständigt levande sanning. De dödligas personlighet, aldrig säker på vad som härnäst kommer att hända, fattar snabbt med humorns hjälp — ser poängen och får insikt i — det oväntade i situationen som må vara fakta eller sanning.

<a name="U48_4_19"></a>*48:4.19 (549.6)* Fastän humorn på Urantia är ytterst primitiv och högst oartistisk tjänar den ett värdefullt syfte både som sjukförsäkring och utlösare av emotionellt tryck och förhindrar sålunda skadlig nervspänning och alltför allvarlig självkontemplation. Humor och underhållning — avkoppling — är aldrig uttryck för framåtriktad strävan; alltid är de ekon av en tillbakablick, ett ihågkommande av det förgångna. Även på Urantia, och sådana ni nu är, finner ni det alltid uppfriskande när ni för en kort tid kan avbryta utövandet av nyare och högre intellektuella sysselsättningar och återvända till era förfäders enklare sysslor.

<a name="U48_4_20"></a>*48:4.20 (550.1)* Principerna för fritidslivet på Urantia är filosofiskt sunda och fortsätter att gälla genom hela ert uppstigande liv, genom kretsarna i Havona till Paradisets eviga stränder. Som uppstigna varelser är ni i besittning av personliga minnen från alla tidigare och lägre existenser, och utan sådana identitetsminnen från det förgångna skulle det inte finnas någon bas för humorn i nuet, varken för de dödligas skratt eller för morontiaskämtet. Just detta återkallande i minnet av gångna erfarenheter bildar basen för den nuvarande omväxlingen och förnöjelsen. Och så kan ni fröjdas åt de himmelska motsvarigheterna till er jordiska humor hela vägen upp under ert långa morontiella och därefter allt mer andliga livsskede. Den del av Gud (Riktaren) som blir en evig del av personligheten hos en uppstigen dödlig bidrar med gudomlighetens övertoner till de glädjefyllda uttrycken, rentav det andliga skrattet, hos de uppstigande varelserna från tid och rum.

### <a name="U48_5_0"></a>5&#8228;&#160;Mansoniavärldens lärare

<a name="U48_5_1"></a>*48:5.1 (550.2)* Mansoniavärldens Lärare är en kår av kvarlämnade men förhärligade keruber och sanober. När en pilgrim i tiden avancerar från en prövovärld i rymden till morontiaträningens mansoniavärldar och med dem förbundna världar åtföljs han av sin personliga eller gruppseraf, ödesväktaren. I den dödliga tillvarons världar får seraferna god hjälp av keruber och sanober; men när serafens dödliga skyddsling befrias från de köttsliga banden och påbörjar sitt livsskede som uppstigen, när det postmateriella eller morontiella livet börjar har den omvårdande serafen inte längre behov av sina tidigare adjutanters, kerubernas och sanobernas, tjänster.

<a name="U48_5_2"></a>*48:5.2 (550.3)* Dessa övergivna assistenter till de omvårdande seraferna kallas ofta till universumets högkvarter där Universumets Moderande omsluter dem i sin intima omfamning, och därefter far de ut till systemens träningssfärer som Mansoniavärldens Lärare. Dessa lärare besöker ofta de materiella världarna, och de tjänstgör från de lägsta mansoniavärldarna upp till de högsta utbildningssfärerna som är förbundna med universumets högkvarter. På egen begäran får de återvända till sitt tidigare arbete i anslutning till de omvårdande seraferna.

<a name="U48_5_3"></a>*48:5.3 (550.4)* Det finns miljarder och åter miljarder av dessa lärare i Satania, och deras antal växer ständigt, ty när en seraf far vidare inåt med en dödlig som har fusionerat med Riktaren blir, i de flesta fall, både keruben och sanoben kvar.

<a name="U48_5_4"></a>*48:5.4 (550.5)* Mansoniavärldens Lärare får liksom de flesta andra instruktörer sitt förordnande av Melkisedekarna. Den allmänna tillsynen av dem sköts av Morontiaföljeslagarna, men som individer och som lärare övervakas de av de tjänstgörande ledarna för de skolor eller sfärer där de fungerar som instruktörer.

<a name="U48_5_5"></a>*48:5.5 (550.6)* Dessa uppflyttade keruber arbetar vanligen i par så som de gjorde då de var knutna till seraferna. De är till sitt väsen mycket nära tillvarons morontiatyp, och de är av naturen sympatiska lärare för de uppstigande dödliga och genomför högst effektivt programmet för mansoniavärlden och det morontiella utbildningssystemet.

<a name="U48_5_6"></a>*48:5.6 (551.1)* I morontialivets skolor ger dessa lärare individuell, grupp-, klass- och massundervisning. I mansoniavärldarna är dessa skolor organiserade i tre allmänna grupper om ett hundra avdelningar var: skolorna för tänkande, skolorna för kännande och skolorna för görande. När du når konstellationen kommer därtill skolorna för etik, administration och social anpassning. I universumets högkvartersvärldar påbörjar du studierna i skolorna för filosofi, gudomlighet och ren andlighet.

<a name="U48_5_7"></a>*48:5.7 (551.2)* Det som du kunde ha lärt dig på jorden, men inte lyckades lära dig, måste inhämtas under ledning av dessa trogna och tålmodiga lärare. Det finns inga kungsvägar, genvägar eller lätta stigar till Paradiset. Oberoende av vägens individuella variationer behärskar du det du kan lära dig på en sfär innan du far vidare till en annan; åtminstone gäller detta sedan du en gång lämnar din födelsevärld.

<a name="U48_5_8"></a>*48:5.8 (551.3)* Ett av ändamålen med morontiaskedet är att hos de dödliga överlevande åstadkomma en bestående utradering av sådana återstående animala drag som förhalning, tvetydighet, ouppriktighet, problemundvikande, orättvisa och bekvämlighetssökande. Mansoniavärldslivet lär de unga morontiaeleverna i ett tidigt skede att det inte i något avseende går att undvika saker genom att uppskjuta dem. Efter det köttsliga livet är tiden inte längre tillgänglig som ett sätt att undgå situationer eller komma förbi oangenäma skyldigheter.

<a name="U48_5_9"></a>*48:5.9 (551.4)* Mansoniavärldens Lärare börjar sin tjänst på de lägsta fördröjningssfärerna, och då de blir mera erfarna avancerar de genom systemets och konstellationens utbildningssfärer till träningsvärldarna i Salvington. De får ingen speciell utbildning vare sig före eller efter det att de omfamnats av Universumets Moderande. De har redan tränats för sitt arbete medan de tjänade som serafernas medarbetare i födelsevärldarna för sina elever i mansoniavärldarna. De har fått verklig erfarenhet tillsammans med dessa avancerande dödliga i de bebodda världarna. De är praktiska och sympatiska lärare, kloka och förståelsefulla instruktörer, skickliga och effektiva guider. De är helt förtrogna med uppstigningsplanerna och har en grundlig erfarenhet av begynnelsefaserna i det uppåtgående livsskedet.

<a name="U48_5_10"></a>*48:5.10 (551.5)* Många av de äldre bland dessa lärare, de som länge har tjänat i världarna i Salvingtons krets, omfamnas på nytt av Universumets Moderande, och från denna andra omfamning träder dessa keruber och sanober fram som serafer.

### <a name="U48_6_0"></a>6&#8228;&#160;Morontiavärldens serafer — Övergångsomvårdarna

<a name="U48_6_1"></a>*48:6.1 (551.6)* Fastän alla klasser av änglar, från de planetariska medhjälparna till de suprema seraferna, verkar i morontiavärldarna är övergångsomvårdarna mera exklusivt förordnade till dessa aktiviteter. Dessa änglar hör till den sjätte klassen av serafiska tjänare, och deras verksamhet är ägnad att underlätta materiella och dödliga varelsers övergång från det tidsbundna köttsliga livet till de tidigare stadierna av morontiatillvaro i de sju mansoniavärldarna.

<a name="U48_6_2"></a>*48:6.2 (551.7)* Ni bör förstå att en uppstigande dödligs morontialiv i själva verket får sin början i de bebodda världarna vid själens befruktning, i den stund då Riktaren, som är ande, tar sin boning i det varelsesinne som har förmågan till moraliska val. Och allt från den stunden har den dödligas själ potentiell kapacitet för att fungera ovanför de dödligas nivå, rentav för igenkännande på de högre nivåerna av lokaluniversumets morontiasfärer.

<a name="U48_6_3"></a>*48:6.3 (552.1)* Ni blir emellertid inte medvetna om övergångsserafernas verksamhet förrän ni når mansoniavärldarna, där de outtröttligt arbetar för att föra framåt sina dödliga elever. De är förordnade till tjänst i följande sju grupperingar:

<a name="U48_6_4"></a>*48:6.4 (552.2)* 1. *Serafevangelisterna.* I den stund ni vaknar till medvetande i mansoniavärldarna klassificeras ni som evolverande andar i systemets register. Det är sant att ni ännu inte är andar i verkligheten, men ni är inte längre dödliga eller materiella varelser; ni har påbörjat för-andeskedet och vederbörligen antagits till morontialivet.

<a name="U48_6_5"></a>*48:6.5 (552.3)* I mansoniavärldarna hjälper serafevangelisterna er att göra ett klokt val bland de alternativa vägarna till Edentia, Salvington, Uversa och Havona. Om det finns flera lika rekommendabla vägar presenteras de för er, och ni får välja den som mest tilltalar er. Dessa serafer ger sedan sina rekommendationer till de tjugofyra rådgivarna i Jerusem beträffande den kurs som vore mest fördelaktig för varje uppstigande själ.

<a name="U48_6_6"></a>*48:6.6 (552.4)* Du får inte obegränsade valmöjligheter beträffande din framtida kurs; men du får välja inom gränserna för det som övergångsomvårdarna och deras överordnade visligen avgör vara lämpligast för din framtida andeuppnåelse. Andevärlden styrs enligt den principen att det val du av fri vilja träffar respekteras, förutsatt att den kurs du väljer inte är menlig för dig eller skadlig för dina kamrater.

<a name="U48_6_7"></a>*48:6.7 (552.5)* Dessa serafevangelister är hängivna att förkunna evangeliet om det eviga framåtskridandet, segern som innebär fulländningens uppnåelse. I mansoniavärldarna förkunnar de den stora lagen om godhetens bestånd och dominans: Ingen god gärning går någonsin helt förlorad; den kan länge motverkas men aldrig helt tillintetgöras, och den är evigt verksam i proportion till gudomligheten i motivationen till den.

<a name="U48_6_8"></a>*48:6.8 (552.6)* Även på Urantia råder sanningens och rättfärdighetens människolärare att ty sig till att predika ”Guds godhet, som leder till ånger”, att förkunna ”Guds kärlek, som driver ut rädslan”. Även så här har dessa sanningar förkunnats i er värld:

<a name="U48_6_9"></a>*48:6.9 (552.7)* Gudarna tar hand om mig; jag skall inte gå vilse.

<a name="U48_6_10"></a>*48:6.10 (552.8)* Sida vid sida leder de mig till det eviga livets härliga stigar och saliga vederkvickelse.

<a name="U48_6_11"></a>*48:6.11 (552.9)* Här i den Gudomliga Närvaron skall jag inte sakna föda eller törsta efter vatten.

<a name="U48_6_12"></a>*48:6.12 (552.10)* Om jag går ned i osäkerhetens dal eller stiger upp till tvivlets världar,

<a name="U48_6_13"></a>*48:6.13 (552.11)* Om jag vandrar i ensamhet eller tillsammans med mina gelikar,

<a name="U48_6_14"></a>*48:6.14 (552.12)* Om jag segrar i ljusets körer eller vacklar i sfärernas ensliga ställen,

<a name="U48_6_15"></a>*48:6.15 (552.13)* Skall din goda ande ha vård om mig, och din saliga ängel trösta mig.

<a name="U48_6_16"></a>*48:6.16 (552.14)* Om jag ock stiger ned till mörkrets och själva dödens djup,

<a name="U48_6_17"></a>*48:6.17 (552.15)* Skall jag inte tvivla på dig eller frukta dig,

<a name="U48_6_18"></a>*48:6.18 (552.16)* Ty jag vet att du vid tidens fullbordan och till ditt namns ära

<a name="U48_6_19"></a>*48:6.19 (552.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Skall lyfta mig upp att sitta vid din sida på muren med tinnar i höjden.

<a name="U48_6_20"></a>*48:6.20 (553.1)* Detta är berättelsen som viskades i nattens timme till herdegossen. Han kunde inte hålla den i minnet ord för ord, men så gott han mindes återgav han den i stort sett så som den idag finns upptecknad.

<a name="U48_6_21"></a>*48:6.21 (553.2)* Dessa serafer förkunnar också evangeliet om uppnåendet av fulländning för hela systemet såväl som för den enskilda uppstigna. Redan nu omfattar deras undervisning och planer i det unga systemet Satania förberedelser för framtida tidsåldrar då mansoniavärldarna inte längre tjänar som trappsteg till sfärerna i höjden för de dödliga uppstigna.

<a name="U48_6_22"></a>*48:6.22 (553.3)* 2. *Rasuttolkarna.* De dödliga varelsernas alla raser är inte likadana. Det är sant att det finns ett planetariskt mönster som löper genom den fysiska, mentala och andliga naturen och läggningen hos de olika raserna i en given värld; men det finns också klart olika rastyper, och mycket bestämda sociala tendenser karakteriserar de efterkommande till dessa olika grundtyper av människovarelser. I världarna i tiden främjar de serafiska rasuttolkarna raskommissionärernas strävanden att harmonisera rasernas olika synsätt, och de fortsätter sin funktion i mansoniavärldarna där dessa samma skillnader tenderar att i någon mån finnas kvar. På en förvirrad planet, sådan som Urantia, har dessa lysande varelser knappast haft en verklig möjlighet att verka, men de är skickliga sociologer och kloka rådgivare i etniska ärenden i den första himlen.

<a name="U48_6_23"></a>*48:6.23 (553.4)* Ni borde betänka vad som har sagts om ”himlen” och ”himlarnas himmel”. Den himmel som de flesta av era profeter uppfattade var den första av mansoniavärldarna i lokalsystemet. När aposteln talade om att han blev ”uppryckt till tredje himlen” avsåg han den upplevelse då hans Riktare frigjordes under sömnen och i detta ovanliga tillstånd projicerade sig till den tredje av de sju mansoniavärldarna. Några av era visa män såg en vision om en större himmel, ”himlarnas himmel”, av vilka upplevelsen av den sjufaldiga mansoniavärlden endast var den första, medan Jerusem var den andra, Edentia och dess satelliter den tredje, Salvington och dess omgivande utbildningssfärer den fjärde, Uversa den femte, Havona den sjätte och Paradiset den sjunde himlen.

<a name="U48_6_24"></a>*48:6.24 (553.5)* 3. *Sinnesplanerarna.* Dessa serafer ägnar sig åt att effektivt gruppera morontiavarelser och att organisera deras grupparbete i mansoniavärldarna. De är psykologer i den första himlen. De flesta inom denna speciella avdelning bland de serafiska omvårdarna har tidigare erfarenhet som skyddsänglar för tidens barn, men av någon orsak personaliserades inte deras skyddslingar i mansoniavärldarna, eller också överlevde de enligt tekniken för fusion med Anden.

<a name="U48_6_25"></a>*48:6.25 (553.6)* Det är sinnesplanerarnas uppgift att studera naturen, erfarenheten och ställningen hos de Riktarsjälar som färdas genom mansoniavärldarna och att underlätta grupperandet av dem för uppdrag och uppflyttning. Dessa sinnesplanerare intrigerar inte eller manipulerar mansoniavärldens studerande och utnyttjar inte heller på annat sätt deras okunskap eller andra brister. De är helt opartiska och ytterst rättvisa. De respekterar er nyfödda morontiavilja; de betraktar er som självständiga viljevarelser och försöker uppmuntra er till en snabb utveckling och ett snabbt framåtskridande. Här är ni ansikte mot ansikte med sanna vänner och förståelsefulla rådgivare, änglar som verkligen kan hjälpa er att ”se er själva så som andra ser er” och att ”känna er själva så som änglarna känner er”.

<a name="U48_6_26"></a>*48:6.26 (553.7)* Redan på Urantia lär dessa serafer ut denna eviga sanning: Om inte ditt eget sinne betjänar dig väl kan du byta ut det mot Jesus från Nasarets sinne som alltid betjänar dig väl.

<a name="U48_6_27"></a>*48:6.27 (554.1)* 4. *Morontiarådgivarna.* Dessa omvårdare får sitt namn av att de är förordnade att undervisa, leda och råda de överlevande dödliga från människornas födelsevärldar, själar som är på väg till de högre skolorna i systemhögkvarteret. De undervisar dem som strävar efter insikt om den erfarenhetsmässiga enheten mellan olika livsnivåer, de som försöker integrera betydelser och förena värden. Detta är filosofins uppgift i de dödligas värld, måtans uppgift på morontiasfärerna.

<a name="U48_6_28"></a>*48:6.28 (554.2)* Måta är mer än en överlägsen filosofi; den är i förhållande till filosofin som två ögon jämfört med ett öga; den har en stereoskopisk inverkan på betydelser och värden. Den materiella människan ser universum, så att säga, endast med ett öga — som flat. Mansoniavärldens studerande uppnår kosmiskt perspektiv — djup — genom att lägga till iakttagelserna från morontialivet på iakttagelserna från det fysiska livet. Och det blir möjligt för dem att få dessa materiella och morontiella synsätt i rätt fokus till stor del tack vare deras serafiska rådgivares outtröttliga verksamhet vilka så tålmodigt undervisar mansoniavärldens studerande och morontiaframskridarna. Många av undervisningsrådgivarna i serafernas suprema klass började sin bana som rådgivare till de dödligas nyligen befriade själar i tiden.

<a name="U48_6_29"></a>*48:6.29 (554.3)* 5. *Teknikerna.* Dessa serafer hjälper nya uppstigna att anpassa sig till den nya och jämförelsevis främmande omgivningen på morontiasfärerna. Livet i övergångsvärldarna medför verklig kontakt med både den materiella och den morontiella nivåns energier och material och i viss mån med andliga realiteter. De uppstigna måste acklimatisera sig på varje ny morontianivå, och i allt detta får de stor hjälp av serafteknikerna. Dessa serafer verkar som kontaktpersoner till Morontiastyrkans Övervakare och till de Ledande Fysiska Övervakarna och i stor omfattning även som instruktörer för de uppstigande pilgrimerna beträffande egenskaperna hos de energier som utnyttjas på övergångssfärerna. De tjänar som rymdfarare i nödsituationer och utför talrika andra reguljära och speciella uppgifter.

<a name="U48_6_30"></a>*48:6.30 (554.4)* 6. *Upptecknarna-Lärarna.* Dessa serafer upptecknar de händelser som inträffar i gränslandet mellan det andliga och det fysiska, förbindelserna mellan människor och änglar samt morontiahändelserna i universumets lägre riken. De tjänar även som instruktörer beträffande verksamma och effektiva förfaranden att registrera fakta. Det är en konstfärdighet förknippad med det intelligenta insamlandet och koordinerandet av inbördes data, och denna konst förädlas i samarbete med de himmelska artisanerna; även de uppstigande dödliga blir sålunda knutna till de upptecknande seraferna.

<a name="U48_6_31"></a>*48:6.31 (554.5)* Upptecknarna inom alla serafklasser ägnar en viss tid åt att undervisa och träna morontiaframskridarna. Dessa änglaväktare av tidens fakta är idealiska instruktörer för alla faktasökare. Innan ni lämnar Jerusem blir ni helt förtrogna med Satanias och dess 619 bebodda världars historia, och en stor del av denna berättelse kommer att delges er av de serafiska upptecknarna.

<a name="U48_6_32"></a>*48:6.32 (554.6)* Dessa änglar är alla en del av den kedja av upptecknare som sträcker sig från de lägsta till de högsta väktarna av tidens fakta och evighetens sanningar. En dag skall de lära dig att söka sanning såväl som fakta, att vidga din själ såväl som ditt sinne. Redan nu borde du lära dig att vattna hjärtats trädgård lika väl som att söka kunskapens torra sandområden. Formerna är värdelösa när läxorna har lärts. Man kan inte få en kyckling utan skal, men inget skal har något värde sedan kycklingen har kläckts. Ibland är villfarelse emellertid så stor att dess korrigerande med hjälp av uppenbarelse vore ödesdigert för de långsamt framkommande sanningar som är väsentliga för att erfarenhetsmässigt utplåna villfarelsen. När barn har sina ideal, rubba dem inte; låt dem växa. Och medan ni lär er att tänka som vuxna bör ni också lära er att be som barn.

<a name="U48_6_33"></a>*48:6.33 (555.1)* Lagen är livet självt, inte reglerna hur det skall levas. Det onda är en överträdelse av lagen, inte ett brott mot de regler som gäller för hur livet skall levas, livet som *är* lagen. Oärlighet är inte en fråga om berättelseteknik, utan någonting som på förhand har uttänkts som en förvrängning av sanningen. Skapandet av nya bilder utav gamla fakta, återframställningen av föräldrarnas liv i de efterkommandes liv — detta är sanningens artistiska segrar. Skuggan av en hårsmån på förhand uttänkt för ett osant syfte, den minsta vridning eller förvrängning av det huvudsakliga — detta innebär falskhet. Men fetischen i form av sanning som har gjorts till faktum, fossiliserad sanning, järnbandet av så kallad oföränderlig sanning håller en blint inom det kalla faktumets slutna cirkel. Man kan ha tekniskt rätt i fråga om faktum och evigt fel när det gäller sanning.

<a name="U48_6_34"></a>*48:6.34 (555.2)* 7. *Omvårdarna i reserven.* En stor kår av alla klasser bland övergångsseraferna är stationerad i den första mansoniavärlden. Näst efter ödesväktarna kommer dessa övergångsomvårdare närmast människorna bland alla klasser av serafer, och många av era lediga stunder kommer ni att fördriva tillsammans med dem. Änglarna fröjdas över att stå till tjänst, och när de inte har något förordnande tjänar de ofta frivilligt. Många uppstigande dödligas själar har för första gången upptänts av tjänstvillighetens gudomliga eld genom personlig vänskap med de frivilliga tjänarna i serafreserven.

<a name="U48_6_35"></a>*48:6.35 (555.3)* Av dem får ni lära er att låta tryck utveckla stabilitet och säkerhet; att vara trogna, enträgna och uppriktiga och på samma gång gladlynta; att acceptera utmaningar utan att klaga och att möta svårigheter och osäkra situationer utan rädsla. De frågar: Om du misslyckas, reser du dig okuvligt för att försöka på nytt? Om du lyckas, håller du ditt sinne välbalanserat — en stabil och förandligad attityd — genom varje strävan i den långa kampen att bryta den materiella tröghetens bojor, att uppnå andetillvarons frihet?

<a name="U48_6_36"></a>*48:6.36 (555.4)* Liksom de dödliga så har även dessa änglar varit med om många besvikelser, och de kommer att framhålla att ens mest nedslående missräkningar ibland har lett till ens största välsignelser. Då man sår ett frö fordrar det ibland att fröet dör, att ens käraste hopp dör, innan det kan födas på nytt för att bära frukt i form av nytt liv och nya möjligheter. Du får lära dig av dem att lida mindre av sorg och besvikelse, först genom att göra färre personliga planer beträffande andra personligheter, och sedan genom att acceptera din lott när du troget har utfört din uppgift.

<a name="U48_6_37"></a>*48:6.37 (555.5)* Du kommer att lära dig att du ökar dina bördor och minskar chanserna till framgång genom att ta dig själv alltför allvarligt. Ingenting kan gå före arbetet på din statussfär — denna värld eller följande. Mycket viktigt är arbetet med förberedelse för nästa högre sfär, men ingenting uppväger vikten av arbetet i den värld där du verkligen bor. Men fastän *arbetet* är viktigt är *jaget* inte viktigt. När du känner dig viktig förlorar du energi till slitaget av egots värdighet, så att det endast finns lite energi kvar för arbetet. Jagets viktighet, inte arbetets, tröttar omogna varelser; jag-elementet tröttar, inte strävan efter resultat. Du kan utföra viktigt arbete om du inte börjar känna dig själv viktig; du kan göra flera saker lika lätt som en om du lämnar dig själv utanför. Omväxling är vilsamt; enformigheten är det som tär och tröttar. Dag efter dag är lika — bara liv, eller alternativt död.

### <a name="U48_7_0"></a>7&#8228;&#160;Morontiamåta

<a name="U48_7_1"></a>*48:7.1 (556.1)* Morontiamåtans lägre plan förenas direkt med de högre nivåerna av människofilosofin. I den första mansoniavärlden är det brukligt att undervisa de mindre avancerade studerande med parallellförfarandet; dvs. i en kolumn presenteras måtabetydelsernas enklare begrepp och i den motsatta kolumnen citat av jämförliga framställningar av de dödligas filosofi.

<a name="U48_7_2"></a>*48:7.2 (556.2)* För inte länge sedan då jag utförde ett uppdrag i den första mansoniavärlden i Satania, hade jag tillfälle att observera denna undervisningsmetod; och fastän jag inte får företa mig att presentera måtainnehållet i lektionen har jag tillstånd att återge dessa tjugoåtta framställningar enligt människofilosofin vilka denna morontiainstruktör utnyttjade som illustrationsmaterial avsett att hjälpa dessa nykomlingar i mansoniavärlden i deras första försök att begripa vikten och betydelsen av måta. Dessa illustrationer från människofilosofin var följande:

<a name="U48_7_3"></a>*48:7.3 (556.3)* 1. Uppvisandet av skicklighet inom något specialområde är inte ett tecken på att vederbörande besitter andlig kapacitet. Fyndighet är inte ett substitut för sann karaktär.

<a name="U48_7_4"></a>*48:7.4 (556.4)* 2. Få personer lever upp till den tro som de i själva verket har. Oreflekterad rädsla är ett mästerligt intellektuellt bedrägeri som den dödligas evolverande själ utsätts för.

<a name="U48_7_5"></a>*48:7.5 (556.5)* 3. En given kapacitet kan inte överskridas; ett halvliters mått kan inte rymma en liter. Andebegrepp kan inte mekaniskt tvingas in i materiella minnesramar.

<a name="U48_7_6"></a>*48:7.6 (556.6)* 4. Få dödliga vågar någonsin räkna sig till godo någonting likt summan av personlighetsmeriterna, som har uppkommit genom naturens och nådens gemensamma försorg. Flertalet utarmade själar är i själva verket rika, men de vägrar att tro det.

<a name="U48_7_7"></a>*48:7.7 (556.7)* 5. Svårigheter kan utmana medelmåttigheten och besegra de räddhågade, men de endast stimulerar de Högstas sanna barn.

<a name="U48_7_8"></a>*48:7.8 (556.8)* 6. Att åtnjuta privilegier utan att missbruka dem, att ha frihet utan lättsinne, att inneha makt och ståndaktigt vägra att använda den för att förstora sig själv — dessa är tecknen på en hög civilisation.

<a name="U48_7_9"></a>*48:7.9 (556.9)* 7. Besinningslösa och oförutsedda olyckor inträffar inte i kosmos. Inte heller hjälper de himmelska varelserna den lägre varelse som vägrar att handla enligt sitt sanningsljus.

<a name="U48_7_10"></a>*48:7.10 (556.10)* 8. Strävan medför inte alltid glädje, men det finns ingen lycka utan intelligent strävan.

<a name="U48_7_11"></a>*48:7.11 (556.11)* 9. Handling leder till styrka; måttlighet framträder i charm.

<a name="U48_7_12"></a>*48:7.12 (556.12)* 10. Rättfärdigheten slår an sanningens harmoniackord, och melodin vibrerar genom hela kosmos, ända till den Infinites igenkännande.

<a name="U48_7_13"></a>*48:7.13 (556.13)* 11. De svaga avfattar resolutioner, de starka handlar. Livet är endast en dags arbete — gör det väl. Handlingen är vår, följderna Guds.

<a name="U48_7_14"></a>*48:7.14 (556.14)* 12. Den största plågan i kosmos är att aldrig ha varit plågad. De dödliga lär sig vishet endast genom att uppleva vedermödor.

<a name="U48_7_15"></a>*48:7.15 (556.15)* 13. Stjärnorna urskiljs bäst från de erfarenhetsmässiga djupens ensamma avskildhet, inte från de belysta och ekstatiska bergstopparna.

<a name="U48_7_16"></a>*48:7.16 (556.16)* 14. Reta aptiten för sanning hos dina medarbetare, giv råd endast när någon ber om dem.

<a name="U48_7_17"></a>*48:7.17 (557.1)* 15. Tillgjordhet är den ovetandes löjliga försök att förefalla klok, den ofruktsamma själens försök att förefalla rik.

<a name="U48_7_18"></a>*48:7.18 (557.2)* 16. Man kan inte uppfatta andlig sanning förrän man med känslan upplever den, och många sanningar kan man inte känna av annat än i motgångar.

<a name="U48_7_19"></a>*48:7.19 (557.3)* 17. Ärelystnad är farlig så länge den inte är helt socialt anpassad. Man har i själva verket inte förvärvat någon dygd förrän ens handlingar gör en värd den.

<a name="U48_7_20"></a>*48:7.20 (557.4)* 18. Otålighet är ett andegift; vrede är som en sten kastad i ett getingbo.

<a name="U48_7_21"></a>*48:7.21 (557.5)* 19. Ängslan måste överges. Svårast att bära är de besvikelser som aldrig kommer.

<a name="U48_7_22"></a>*48:7.22 (557.6)* 20. Endast en poet kan finna poesi i den rutinmässiga tillvarons alldagliga prosa.

<a name="U48_7_23"></a>*48:7.23 (557.7)* 21. Varje konstarts höga uppgift är att med sina illusioner förebåda en högre universumverklighet, att kristallisera tidens känslor till evighetens tanke.

<a name="U48_7_24"></a>*48:7.24 (557.8)* 22. Den evolverande själen blir inte gudomlig av vad den gör, utan av det som den strävar efter att göra.

<a name="U48_7_25"></a>*48:7.25 (557.9)* 23. Döden ökade inte den intellektuella förmögenheten eller den andliga utrustningen, men den ökade den erfarenhetsmässiga statusen med medvetandet om *överlevnad.*

<a name="U48_7_26"></a>*48:7.26 (557.10)* 24. Bestämmelsen i evigheten avgörs stund för stund av det som uppnås i livet dag för dag. Handlingarna idag är ödet i morgon.

<a name="U48_7_27"></a>*48:7.27 (557.11)* 25. Storheten ligger inte så mycket i att ha styrka som i att klokt och gudomligt använda denna styrka.

<a name="U48_7_28"></a>*48:7.28 (557.12)* 26. Kunskap kan besittas endast genom att den ges vidare; den skyddas av vishet och anpassas socialt av kärlek.

<a name="U48_7_29"></a>*48:7.29 (557.13)* 27. Framåtskridande fordrar utvecklandet av individualitet; medelmåttighet söker fortsättning i standardisering.

<a name="U48_7_30"></a>*48:7.30 (557.14)* 28. Det argumenterande försvaret av ett påstående är omvänt proportionellt mot den sanning det innehåller.

<a name="U48_7_31"></a>*48:7.31 (557.15)* Sådant är arbetet för nybörjarna i den första mansoniavärlden, medan de mera avancerade eleverna i de senare världarna lär sig behärska de högre nivåerna av kosmisk insikt och morontiamåta.

### <a name="U48_8_0"></a>8&#8228;&#160;Morontiaframskridarna

<a name="U48_8_1"></a>*48:8.1 (557.16)* Från den tid då de uppstigande dödliga gradueras från mansoniavärldarna tills de uppnår andestatus i superuniversumskedet benämns de morontiaframskridare. Er färd genom livet i detta underbara gränsland blir en oförglömlig upplevelse, ett förtjusande minne. Det är den evolutionära portalen till andelivet och varelsens slutliga uppnåelse av fulländning, varigenom de uppstigna uppnår tidens mål — att finna Gud i Paradiset.

<a name="U48_8_2"></a>*48:8.2 (557.17)* Det finns ett definitivt och gudomligt syfte med hela detta morontia- och senare andesystem för de dödligas framskridande, denna universumets omsorgsfulla övningsskola för uppstigande varelser. Det är Skaparnas plan att ge de skapade varelserna i tiden tillfälle att så småningom lära sig behärska detaljerna i storuniversums verksamhet och administration, och denna långa träningskurs genomförs bäst genom att de överlevande dödliga gradvist kliver upp och verkligen tar del i varje steg av uppstigningen.

<a name="U48_8_3"></a>*48:8.3 (558.1)* De dödligas överlevnadsplan har ett praktiskt och ändamålsenligt mål; ni är inte mottagare av allt detta gudomliga arbete och denna mödosamma träning endast för att överleva i ändlös lycksalighet och evig bekvämlighet. Det finns ett mål i form av transcendent tjänst gömt bakom den nuvarande universumtidsålderns horisont. Om Gudarna endast planerade att ta er på en enda lång och evig nöjesresa skulle de helt säkert inte i så stor utsträckning göra hela universum till en enda väldig och mångfasetterad praktisk övningsskola, rekvirera en betydande del av den himmelska skapelsen som lärare och instruktörer och sedan använda tidsålder efter tidsålder till att lotsa er en och en genom denna jättelika universumskola för erfarenhetsmässig träning. Att främja systemet för de dödligas framåtskridande förefaller att vara en av huvuduppgifterna i det universum som för närvarande är organiserat, och majoriteten av oräkneliga klasser av skapade förståndsvarelser är antingen direkt eller indirekt engagerade i att främja någon fas av denna framåtskridande fulländningsplan.

<a name="U48_8_4"></a>*48:8.4 (558.2)* Då du färdas längs den uppåtgående skalan av levande tillvaro från dödlig människa till Gudomens omfamning, lever du i själva verket det liv som kännetecknar varje möjlig fas och möjligt stadium av fulländad varelseexistens inom gränserna för den nuvarande universumtidsåldern. Från dödlig människa till finalit i Paradiset omfattar allt som nu kan vara — allt som för närvarande är möjligt för de levande klasserna av intelligenta, fulländade, finita skapade varelser. Om den framtida bestämmelsen för Paradis-finaliterna är tjänst i nya universer som nu håller på att skapas, är det säkert att det inte i denna nya och framtida skapelse kommer att finnas skapade klasser av erfarenhetsmässiga varelser vilkas liv vore helt avvikande från det liv som de dödliga finaliterna har levt i någon värld som en del av sin uppstigande träning, som ett av stadierna i deras tidsålderslånga framåtskridande från djur till ängel, från ängel till ande och från ande till Gud.

<a name="U48_8_5"></a>*48:8.5 (558.3)* [Framfört av en Ärkeängel i Nebadon.]
