﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel048.md" title="Morontialivet">Kapitel 48</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel050.md" title="Planetprinsarna">Kapitel 50</a>&#160;&#62;&#62;</p><hr />

## Kapitel 49

## <a name="U49_0_0"></a>De bebodda världarna

<a name="U49_0_1"></a>*49:0.1 (559.1)* ALLA världar som bebos av dödliga är evolutionära till sitt ursprung och till sin natur. Dessa sfärer utgör grogrunden, de evolutionära vaggorna, för de dödliga släktena i tid och rum. Varje enhet inom uppstigningslivet är en verklig övningsskola för det stadium i tillvaron som ligger just framför, och detta gäller varje stadium i människans stegvisa uppstigning till Paradiset; det gäller lika mycket den dödligas första erfarenhet på en evolutionär planet som Melkisedekarnas sista skola i universumets högkvarter, en skola som de uppstigande dödliga inte går på förrän kort före sin överföring till superuniversumets regim och uppnåelse av första gradens andetillvaro.

<a name="U49_0_2"></a>*49:0.2 (559.2)* Alla bebodda världar är på det hela taget grupperade för den himmelska förvaltningen i lokalsystem, och varje lokalsystem är begränsat till att omfatta omkring ett tusen evolutionära världar. Denna begränsning är bestämd av Dagarnas Forna, och den gäller verkliga evolutionära planeter där det bor dödliga med överlevnadsstatus. Varken världar som slutligt har etablerats i ljus och liv eller de planeter som befinner sig i det stadium av livets utveckling som föregår människan, räknas in i denna grupp.

<a name="U49_0_3"></a>*49:0.3 (559.3)* Satania självt är ett ofullbordat system som består av endast 619 bebodda världar. Sådana planeter ges serienummer enligt sin registrering som bebodda världar, världar bebodda av viljevarelser. Sålunda gavs Urantia numret *606 i Satania,* vilket betyder detta lokalsystems 606:tte värld i vilken den långa evolutionära livsprocessen kulminerade i människovarelsernas framträdande. Det finns trettiosex obebodda planeter som närmar sig det stadium då de förses med liv, och flera förbereds som bäst för Livsbärarna. Det finns närmare två hundra sfärer under utveckling för att ta emot liv inom några miljoner år.

<a name="U49_0_4"></a>*49:0.4 (559.4)* Alla planeter är inte lämpliga att hysa liv. Små planeter med en hög rotationshasighet är helt olämpliga som hemvist för liv. I flera av de fysiska systemen i Satania är de planeter som roterar kring en sol i centrum alltför stora för att bebos, emedan deras stora massa orsakar en besvärande gravitation. Många av dessa enorma sfärer har satelliter, ibland ett halvt dussin eller flera, och dessa månar är ofta ungefär lika stora som Urantia och därför nästan idealiska för bosättning.

<a name="U49_0_5"></a>*49:0.5 (559.5)* Den äldsta bebodda världen i Satania, värld nummer ett, är Anova, en av de fyrtiofyra satelliter som kretsar kring en enorm mörk planet, men som får olikartat ljus från tre närbelägna solar. Anova befinner sig i ett avancerat stadium av progressiv civilisation.

### <a name="U49_1_0"></a>1&#8228;&#160;Det planetariska livet

<a name="U49_1_1"></a>*49:1.1 (559.6)* Tidens och rymdens universer utvecklas gradvis; livets utveckling — den jordiska eller den himmelska — är varken godtycklig eller magisk. Den kosmiska evolutionen är kanske inte alltid förståelig (förutsägbar), men den är definitivt inte slumpartad.

<a name="U49_1_2"></a>*49:1.2 (560.1)* Det materiella livets biologiska enhet är protoplasmacellen, en kombination av kemiska, elektriska och andra basenergier. De kemiska formlerna är olika i varje system, och de levande cellernas reproduktionsförfarande är något olika i varje lokaluniversum, men Livsbärarna är alltid de levande katalysatorer som initierar det materiella livets urtida reaktioner; de är anstiftare av energiströmkretsarna i levande materia.

<a name="U49_1_3"></a>*49:1.3 (560.2)* Alla världar i ett lokalsystem uppvisar ett omisskännligt fysiskt släktskap; trots det har varje planet sin egen variation av liv, så att det inte finns två världar med exakt likadan flora och fauna. Dessa planetariska variationer i systemets livstyper är ett resultat av Livsbärarnas avgöranden. Dessa varelser är ändå varken godtyckliga eller nyckfulla; universerna sköts i enlighet med lag och ordning. Nebadons lagar är de gudomliga påbuden från Salvington, och den evolutionära ordningen för livet i Satania står i samklang med det evolutionära mönstret i Nebadon.

<a name="U49_1_4"></a>*49:1.4 (560.3)* Evolutionen är regel för människans utveckling, men själva processen varierar storligen i olika världar. Livet initieras ibland i ett center, ibland i tre som på Urantia. I de atmosfäriska världarna har det vanligen ett marint ursprung, men inte alltid; mycket beror på planetens fysiska status. Livsbärarna har stor handlingsfrihet i sin uppgift att sätta igång livet.

<a name="U49_1_5"></a>*49:1.5 (560.4)* I det planetariska livets utveckling föregås djurlivet alltid av växtlivet som är ganska fullt utvecklat innan djurmönstren särskiljer sig. Alla djurtyper utvecklas från grundmönstren i livet i det föregående växtriket; de organiseras inte skilt för sig.

<a name="U49_1_6"></a>*49:1.6 (560.5)* De tidiga stadierna i livets evolution stämmer inte helt överens med era nuvarande uppfattningar. *Den dödliga människan är inte en evolutionär slump.* Det finns ett noggrant system, en universell lag, som bestämmer den planetariska livsplanens förverkligande på rymdens sfärer. Tiden och alstrandet av ett stort antal av en art är inte de avgörande faktorerna. Möss reproducerar sig mycket snabbare än elefanter, men elefanterna evolverar dock snabbare än mössen.

<a name="U49_1_7"></a>*49:1.7 (560.6)* Den planetariska evolutionens process sker ordnat och under övervakning. Högre organismers utveckling från lägre grupperingar av liv är inte slumpartad. Ibland fördröjs det evolutionära framskridandet temporärt av att vissa gynnsamma anlag i en utvald arts livsmassa förstörs. Det fordrar ofta tidsålder efter tidsålder att ersätta den skada som orsakats av förlusten av ett enda högre arvsanlag som hör till människans evolution. Dessa utsökta och högre arvsanlag i den levande protoplasman borde vaksamt och med insikt slås vakt om så snart de uppträder. I de flesta bebodda världar uppskattas dessa livets högre potentialer mycket högre än på Urantia.

### <a name="U49_2_0"></a>2&#8228;&#160;De planetariska fysiska typerna

<a name="U49_2_1"></a>*49:2.1 (560.7)* Växt- och djurlivet har ett standard- och grundmönster i varje system. Men Livsbärarna råkar ofta ut för nödvändigheten att modifiera dessa grundmönster för att anpassa dem till de varierande fysiska förhållanden som möter dem i de talrika världarna i rymden. De håller sig till en allmän systemtyp av dödliga varelser, men det finns sju klart skilda fysiska typer samt tusende och åter tusende mindre varianter av dessa sju klart framträdande variationer:

<a name="U49_2_2"></a>*49:2.2 (561.1)* 1. Atmosfäriska typer.

<a name="U49_2_3"></a>*49:2.3 (561.2)* 2. Elementtyper.

<a name="U49_2_4"></a>*49:2.4 (561.3)* 3. Gravitationstyper.

<a name="U49_2_5"></a>*49:2.5 (561.4)* 4. Temperaturtyper.

<a name="U49_2_6"></a>*49:2.6 (561.5)* 5. Elektriska typer.

<a name="U49_2_7"></a>*49:2.7 (561.6)* 6. Energiintagningstyper.

<a name="U49_2_8"></a>*49:2.8 (561.7)* 7. Ej namngivna typer.

<a name="U49_2_9"></a>*49:2.9 (561.8)* I systemet Satania förekommer alla dessa typer och talrika mellanliggande grupper, fastän vissa av dem är mycket sparsamt företrädda.

<a name="U49_2_10"></a>*49:2.10 (561.9)* 1. *De atmosfäriska typerna.* De fysiska skillnaderna mellan de världar som bebos av dödliga bestäms i huvudsak av atmosfärens art; de andra inflytelserna som bidrar till livets planetariska skillnader är relativt obetydliga.

<a name="U49_2_11"></a>*49:2.11 (561.10)* Den atmosfäriska situation som för närvarande råder på Urantia är nästan idealisk för den typ av människa som andas, men människotypen kan så modifieras att den kan leva både på superatmosfäriska och subatmosfäriska planeter. Dessa modifikationer omfattar också djurlivet, som är mycket olika på de olika bebodda sfärerna. Det finns mycket stora modifikationer inom djurvärlden både i de sub- och superatmosfäriska världarna.

<a name="U49_2_12"></a>*49:2.12 (561.11)* Av de atmosfäriska typerna i Satania är omkring två och en halv procent sådana som subandas, omkring fem procent sådana som superandas och över nittioen procent hör till den mellersta formen av dem som andas; tillsammans svarar dessa typer för nittioåtta och en halv procent av världarna i Satania.

<a name="U49_2_13"></a>*49:2.13 (561.12)* Sådana varelser som människosläktena på Urantia består av klassificeras som den mellersta formen av dem som andas; ni representerar den genomsnittliga eller typiska formen av andning i de dödligas tillvaro. Om det existerade intelligenta varelser på en planet med en atmosfär liknande den som er nära granne Venus har, skulle de höra till den grupp som superandas, medan de som bebodde en planet med en så tunn atmosfär som er yttre granne Mars har skulle vara de som subandas.

<a name="U49_2_14"></a>*49:2.14 (561.13)* Om det bodde dödliga på en planet utan luft, såsom er måne, skulle de höra till den särskilda klassen av dem som inte andas. Denna typ representerar en radikal eller extrem anpassning till den planetariska omgivningen och behandlas skilt för sig. De som inte andas svarar för den återstående en och en halv procent av världarna i Satania.

<a name="U49_2_15"></a>*49:2.15 (561.14)* 2. *Elementtyperna.* Dessa variationer har att göra med de dödligas förhållande till vatten, luft och land, och det finns fyra klart skilda arter av intelligent liv när det gäller förhållandet till dessa naturmiljöer. Urantiaraserna hör till den landbaserade klassen

<a name="U49_2_16"></a>*49:2.16 (561.15)* Det är helt omöjligt för er att föreställa er de naturförhållanden som råder i en del världar under de första tiderna. Dessa ovanliga förhållanden gör det nödvändigt för det evolverande djurlivet att förbli i sin marina barnkammare under längre tider än på de planeter som mycket tidigt erbjuder en gästvänlig omgivning till lands och i atmosfären. Omvänt är det ibland fördelaktigt i vissa världar bebodda av dem som superandas, om världen inte är alltför stor, att få fram en dödlig typ som är färdig att ta sig fram i atmosfären. Dessa navigatörer i luften framträder ibland mellan vatten- och landgrupperna, och de lever alltid till en del på marken och blir till slut landbaserade i sin evolution. Men i en del världar fortsätter de att flyga under många tidsåldrar efter att ha blivit landvarelser.

<a name="U49_2_17"></a>*49:2.17 (562.1)* Det är både förvånande och förtjusande att iaktta en primitiv ras av människovarelsers tidiga civilisation ta form, i ett fall i luften och trädtopparna, i ett annat fall i de grunda vattnen i skyddade tropiska bassänger samt på bottnen, sidorna och stränderna av de tidiga rasernas marina trädgårdar i speciella världar. Även på Urantia fanns en lång tidsålder då den primitiva människan höll sig vid liv och förde sin primitiva civilisation framåt genom att till största delen leva i trädtopparna liksom sina tidigare trädbundna förfäder. På Urantia har ni fortfarande en grupp av små däggdjur (fladdermössens familj) som navigerar i luften, och era sälar och valar med hemvist i havet hör också till däggdjurens klass.

<a name="U49_2_18"></a>*49:2.18 (562.2)* Av elementtyperna i Satania är sju procent vattentyper, tio procent lufttyper, sjuttio procent landtyper och tretton procent kombinerade land- och lufttyper. Dessa tidiga modifikationer av intelligenta varelser är emellertid varken människofiskar eller människofåglar. De är människotyper och för-människotyper, varken superfiskar eller förhärligade fåglar utan klart och tydligt dödliga.

<a name="U49_2_19"></a>*49:2.19 (562.3)* 3. *Gravitationstyperna.* Genom modifiering av skapelseplanen konstrueras intelligenta varelser på ett sådant sätt att de utan svårighet kan fungera både på sfärer som är större och mindre än Urantia, och sålunda anpassas de inom vissa gränser till gravitationen på de planeter som inte är idealiska till storlek och täthet.

<a name="U49_2_20"></a>*49:2.20 (562.4)* De olika planetariska typerna av dödliga varierar till sin längd, och medeltalet i Nebadon är en aning över två meter. En del av de större världarna befolkas av varelser som är endast omkring sjuttiofem centimeter långa. De dödligas storlek varierar från detta upp, genom den genomsnittliga längden på planeter av medelmåttig storlek, till omkring tre meter på de bebodda mindre sfärerna. I Satania finns endast en ras vars längd är under hundratjugo centimeter. Tjugo procent av de bebodda världarna i Satania är befolkade av de modifierade gravitationstyperna av dödliga som lever på de större och mindre planeterna.

<a name="U49_2_21"></a>*49:2.21 (562.5)* 4. *Temperaturtyperna.* Det är möjligt att skapa levande varelser som kan uthärda både mycket högre och mycket lägre temperaturer än de inom vilka människoraserna på Urantia lever. Det finns fem skilda grupper av varelser som är klassificerade enligt sin värmeregleringsmekanism. Urantiaraserna är nummer tre på denna skala. Trettio procent av Satanias världar befolkas av raser som hör till de modifierade temperaturtyperna. Tolv procent hör till det högre temperaturområdet, aderton till det lägre jämfört med urantiaborna som fungerar i den mellersta temperaturgruppen.

<a name="U49_2_22"></a>*49:2.22 (562.6)* 5. *De elektriska typerna.* Världarnas elektriska, magnetiska och elektroniska beteende varierar mycket. För de dödligas liv finns tio modeller som på olika sätt är avsedda att uthärda sfärernas olikartade energier. Dessa tio varianter reagerar också en aning olika för de kemiska strålarna i vanligt solljus. Dessa små fysiska variationer inverkar ändå inte på något sätt det intellektuella eller andliga livet.

<a name="U49_2_23"></a>*49:2.23 (562.7)* Av de elektriska gruppindelningarna som gäller dödligas liv hör nästan tjugotre procent till klass nummer fyra, urantiatypen av tillvaro. Dessa typer fördelar sig enligt följande: nummer 1 en procent, nummer 2 två procent, nummer 3 fem procent, nummer 4 tjugotre procent, nummer 5 tjugosju procent, nummer 6 tjugofyra procent, nummer 7 åtta procent, nummer 8 fem procent, nummer 9 tre procent, nummer 10 två procent — angivet i hela procenttal.

<a name="U49_2_24"></a>*49:2.24 (563.1)* 6. *Energiintagningstyperna.* Alla världar är inte lika när det gäller varelsernas intagning av energi. Alla bebodda världar har inte en sådan atmosfärisk ocean som lämpar sig för ett utbyte av gaser genom andning, så som Urantia har. Under de tidigare och de senare stadierna på många planeter skulle varelser av er nuvarande klass inte kunna existera; när andningsfaktorerna på en planet är mycket höga eller mycket låga men alla andra förutsättningar för intelligent liv är tillräckliga etablerar Livsbärarna ofta i sådana världar en modifierad form av dödlig existens, varelser som har förmågan att direkt påverka ämnesomsättningen för sina livsprocesser med hjälp av ljusenergi och de Ledande Fysiska Övervakarnas direkta omvandling av styrka.

<a name="U49_2_25"></a>*49:2.25 (563.2)* Det finns sex olika typer av näringstillförsel hos djur och dödliga: de som subandas använder den första typen av näringstillförsel, de som lever i vattnet den andra typen, de som andas enligt den mellersta gruppen har den tredje typen, så som på Urantia. De som superandas utnyttjar den fjärde typen av energiintag, medan de som inte andas använder den femte typen av närings- och energitillförsel. Det sjätte förfarandet för energiintagning är begränsat till mellanvarelserna.

<a name="U49_2_26"></a>*49:2.26 (563.3)* 7. *De ej namngivna typerna.* Det finns ytterligare talrika fysiska variationer i det planetariska livet, men alla dessa olikheter är helt och hållet en fråga om anatomiska modifikationer, fysiologiska differentieringar och elektrokemiska anpassningar. Sådana skillnader berör ej det intellektuella eller andliga livet.

### <a name="U49_3_0"></a>3&#8228;&#160;Världarna för dem som inte andas

<a name="U49_3_1"></a>*49:3.1 (563.4)* Flertalet bebodda planeter befolkas av den typ av intelligenta varelser som andas. Men det finns också sådana klasser av dödliga som kan leva i världar med föga eller ingen luft. Av de bebodda världarna i Orvonton utgör denna typ mindre än sju procent. I Nebadon är denna procent mindre än tre. I hela Satania finns det endast nio sådana världar.

<a name="U49_3_2"></a>*49:3.2 (563.5)* Det finns så få bebodda världar i Satania med dem som inte andas emedan det i denna ganska nyligen organiserade sektion av Norlatiadek ännu finns mycket meteorer; och världar som saknar en skyddande friktionsalstrande atmosfär är utsatta för det oupphörliga bombardemanget från dessa vandrare. Även en del kometer består av meteorsvärmar, men i regel består de av söndrade mindre materiekroppar.

<a name="U49_3_3"></a>*49:3.3 (563.6)* Miljoner och åter miljoner meteoriter kommer dagligen in i Urantias atmosfär med en hastighet om cirka trehundratjugo kilometer i sekunden. I världarna för dem som inte andas måste de avancerade raserna göra mycket för att skydda sig från meteorernas skadegörelse genom att göra elektriska installationer som får meteorerna att förbrukas eller ändra riktning. De utsätter sig för stor fara när de tar sig utanför dessa skyddade zoner. Dessa världar är också utsatta för förödande elektriska stormar av en art som är okänd på Urantia. Under sådana tider av enorm energifluktuation måste invånarna söka skydd i sina speciella konstruktioner med skyddande insulering.

<a name="U49_3_4"></a>*49:3.4 (563.7)* Livet i världarna för dem som inte andas är radikalt annorlunda än på Urantia. De som inte andas äter inte mat och dricker inte vatten så som människosläktena på Urantia. Dessa specialiserade folks nervsystemsreaktioner, värmeregleringsmekanism och ämnesomsättning är radikalt annorlunda än motsvarande funktioner hos de dödliga på Urantia. Nästan varje livsyttring utom reproduktionen avviker, och även metoderna att alstra efterkommande är något annorlunda.

<a name="U49_3_5"></a>*49:3.5 (564.1)* I världarna för dem som inte andas är djurarterna radikalt olika dem man finner på de planeter som har atmosfär. Livssättet för dem som inte andas avviker från sättet att existera i en värld med atmosfär; även när det gäller överlevnad avviker dessa folk, ty dessa människor är kandidater för fusion med Anden. Trots det har dessa varelser glädje av livet och utför aktiviteterna i sitt rike med samma relativa prövningar och fröjder som de dödliga erfar som lever i atmosfäriska världar. Till sinne och karaktär skiljer sig de som inte andas inte från andra dödliga typer.

<a name="U49_3_6"></a>*49:3.6 (564.2)* Ni vore sannolikt mer än intresserade av denna typ av dödligas planetariska beteende då en sådan varelse-ras bebor en sfär rätt nära Urantia.

### <a name="U49_4_0"></a>4&#8228;&#160;De evolutionära viljevarelserna

<a name="U49_4_1"></a>*49:4.1 (564.3)* Det finns stora skillnader mellan de dödliga i de olika världarna, även mellan dem som hör till samma intellektuella och fysiska typ, men alla dödliga som anses vara viljevarelser är upprättstående djur, tvåfotade.

<a name="U49_4_2"></a>*49:4.2 (564.4)* Det finns sex evolutionära grundraser: tre primära — den röda, den gula och den blå; och tre sekundära — den orangefärgade, den gröna och den indigofärgade. I de flesta bebodda världar finns alla dessa raser, men på många av de trehjärnigas planeter finns endast de tre primära typerna. I några lokalsystem finns också enbart dessa tre raser.

<a name="U49_4_3"></a>*49:4.3 (564.5)* Människovarelserna är i medeltal utrustade med tolv speciella fysiska sinnen, fastän de trehjärnigas speciella sinnen har en något större räckvidd än motsvarande hos de en- och tvåhjärniga typerna; de kan se och höra betydligt mera än raserna på Urantia.

<a name="U49_4_4"></a>*49:4.4 (564.6)* Barnen föds vanligen ett åt gången, så att födslar som omfattar flera barn är undantag, och familjelivet är ganska enhetligt på alla typer av planeter. Jämställdhet mellan könen råder i alla avancerade världar; mannen och kvinnan är jämlika i fråga om sinnesutrustning och andlig status. Vi anser att en planet inte har höjt sig från barbariet så länge det ena könet söker tyrannisera det andra. Det sker alltid en avsevärd förbättring beträffande detta särdrag i varelsernas liv efter ankomsten av en Materiell Son och Dotter.

<a name="U49_4_5"></a>*49:4.5 (564.7)* Årstider och temperaturväxlingar förekommer på alla solbelysta och soluppvärmda planeter. Jordbruk är allmänt i alla världar som har atmosfär; att odla jorden är den sysselsättning som är gemensam för de avancerande raserna på alla sådana planeter.

<a name="U49_4_6"></a>*49:4.6 (564.8)* Under de tidigare tiderna har alla dödliga samma allmänna kamp, som ni nu upplever på Urantia, mot de mikroskopiskt små fienderna, fastän kanske inte i samma omfattning. Livslängden varierar på de olika planeterna mellan tjugofem år i de primitiva världarna till nära femhundra år på de mera avancerade och äldre sfärerna.

<a name="U49_4_7"></a>*49:4.7 (564.9)* Människovarelserna är alla flockvarelser, både som stammar och som raser. Dessa indelningar i grupper är en naturlig del av deras ursprung och temperament. Sådana tendenser kan modifieras endast av en avancerande civilisation och ett gradvist förandligande. De sociala, ekonomiska och förvaltningsmässiga problemen i de bebodda världarna varierar i enlighet med planeternas ålder och den omfattning i vilken de har rönt inflytande från de gudomliga Sönernas återkommande besök.

<a name="U49_4_8"></a>*49:4.8 (564.10)* Sinnet är den Oändlige Andens utgivning, och det fungerar helt lika i olika omgivningar. De dödligas sinne är likartat oberoende av vissa strukturella och kemiska skillnader vilka kännetecknar viljevarelsernas fysiska natur i lokalsystemen. Oavsett personliga eller fysiska planetariska skillnader är det mentala livet hos alla dessa olika klasser av dödliga mycket likartat, och deras omedelbara livsskeden efter döden är mycket lika.

<a name="U49_4_9"></a>*49:4.9 (565.1)* Utan den odödliga anden kan det dödliga sinnet emellertid inte överleva. Människans sinne är dödligt; endast den utgivna anden är odödlig. Överlevnaden är beroende av förandligande som följd av Riktarens verksamhet — beroende av att en odödlig själ föds och utvecklas; åtminstone får det inte ha utvecklats en antagonism mot Riktarens mission att åstadkomma en andlig omvandling av det materiella sinnet.

### <a name="U49_5_0"></a>5&#8228;&#160;De planetariska serierna av dödliga

<a name="U49_5_1"></a>*49:5.1 (565.2)* Det är i viss mån svårt att framföra en adekvat beskrivning av de planetariska serierna av dödliga då ni vet så litet om dem, och då det finns så många variationer. De dödliga varelserna kan emellertid studeras från talrika utgångspunkter, bland dem följande:

<a name="U49_5_2"></a>*49:5.2 (565.3)* 1. Anpassning till planetarisk omgivning.

<a name="U49_5_3"></a>*49:5.3 (565.4)* 2. Enligt hjärntyp, olika serier.

<a name="U49_5_4"></a>*49:5.4 (565.5)* 3. Enligt andemottagning, olika serier.

<a name="U49_5_5"></a>*49:5.5 (565.6)* 4. De planetariska dödligas epoker.

<a name="U49_5_6"></a>*49:5.6 (565.7)* 5. Enligt varelsesläktskap, olika serier.

<a name="U49_5_7"></a>*49:5.7 (565.8)* 6. Enligt fusion med Riktaren, olika serier.

<a name="U49_5_8"></a>*49:5.8 (565.9)* 7. Förfaranden för frigörelse från jordelivet.

<a name="U49_5_9"></a>*49:5.9 (565.10)* De bebodda sfärerna i de sju superuniverserna befolkas av dödliga som samtidigt kan klassificeras i en eller flera kategorier bland dessa sju allmänna klasser av evolutionärt varelseliv. Inte ens dessa allmänna klassifikationer inrymmer emellertid sådana varelser som midsoniter eller vissa andra former av intelligent liv. De bebodda världarna är så som de har presenterats i dessa berättelser befolkade av evolutionära dödliga varelser, men det finns också andra livsformer.

<a name="U49_5_10"></a>*49:5.10 (565.11)* 1. *Anpassning till planetarisk omgivning.* Det finns tre allmänna grupper av bebodda världar om varelselivets anpassning till den planetariska omgivningen tas som utgångspunkt: den normala anpassningens grupp, den radikala anpassningens grupp och den experimentella gruppen.

<a name="U49_5_11"></a>*49:5.11 (565.12)* Den normala anpassningen till planetariska förhållanden följer de allmänna fysiska mönster som tidigare har behandlats. Världarna för dem som inte andas är typexempel på radikal eller extrem anpassning, men också andra typer hör till denna grupp. De experimentella världarna lämpar sig vanligen idealiskt för de typiska livsformerna, och på dessa decimalplaneter försöker Livsbärarna få fram gynnsamma variationer av livets standardformer. Då er värld är en experimentell planet skiljer den sig påtagligt från sina systersfärer i Satania; många former av liv som inte står att finna annanstans har uppkommit på Urantia; likaså saknas många vanliga arter på er planet.

<a name="U49_5_12"></a>*49:5.12 (565.13)* I Nebadons universum är alla världar där livet har modifierats sammanlänkade till en serie, och de bildar i fråga om universumangelägenheter en speciell domän som sköts av härtill utsedda administratörer; och alla dessa experimentella världar inspekteras periodvist av en kår av universumets styrespersonal vilkas ledare är den veteranfinalit som i Satania är känd som Tabamantia.

<a name="U49_5_13"></a>*49:5.13 (566.1)* 2. *Enligt hjärntyp, olika serier.* De dödliga är fysiskt enhetliga främst när det gäller hjärnan och nervsystemet; trots det finns det tre grundtyper av organisation beträffande hjärnmekanismen: de en-, två- och trehjärniga typerna. Urantiaborna hör till den tvåhjärniga typen och är något mera fantasirika, äventyrslystna och filosofiska än de enhjärniga dödliga, men något mindre andliga, etiska och benägna till gudsdyrkan än de trehjärniga klasserna. Dessa olikheter när det gäller hjärnan kännetecknar redan de djurexistenser som föregår människan.

<a name="U49_5_14"></a>*49:5.14 (566.2)* På basis av den typ av två hjärnhalvor som hjärnbarken består av hos urantiaborna kan ni analogt förstå något om den enhjärniga typen. Den tredje hjärnan hos de trehjärniga klasserna kan bäst förstås som en evolvering av den lägre eller rudimentära formen av hjärna, som har utvecklats till den punkt där den i huvudsak sköter de fysiska aktiviteterna och lämnar de två högrestående hjärnorna fria för högre uppgifter: den ena för intellektuella funktioner och den andra för Tankeriktarens aktiviteter som syftar till att bilda andliga motsvarigheter.

<a name="U49_5_15"></a>*49:5.15 (566.3)* Fastän de enhjärniga rasernas jordiska bedrifter är något begränsade i jämförelse med de tvåhjärniga klasserna uppvisar den trehjärniga gruppens äldre planeter civilisationer som skulle högeligen förvåna urantiaborna och som vid jämförelse i någon mån skulle dra vanära över er civilisation. I fråga om mekanisk utveckling och materiell civilisation, ja även när det gäller intellektuella framsteg, kan de tvåhjärniga dödligas världar mäta sig med de trehjärnigas sfärer. Men när det gäller den högre sinneskontrollen och utvecklandet av intellektuell och andlig ömsesidighet är ni något underlägsna.

<a name="U49_5_16"></a>*49:5.16 (566.4)* Alla sådana jämförande uppskattningar av det intellektuella framåtskridandet eller den andliga uppnåelsen inom någon värld eller grupp av världar bör i rättvisans namn beakta planetens ålder; mycket, väldigt mycket, beror på åldern, hjälpen från de biologiska upplyftarna och de senare besöken av de olika klasserna av gudomliga Söner.

<a name="U49_5_17"></a>*49:5.17 (566.5)* Fastän de trehjärniga folken har förmågan att uppnå en något högre planetarisk evolution än de en- eller tvåhjärniga klasserna har alla samma typ av livsplasma, och bedriver sin planetariska verksamhet på mycket likartade sätt, i stort sett så som människorna på Urantia. Dessa tre typer av dödliga finns utspridda överallt i världarna i lokalsystemen. I flertalet fall hade de planetariska förhållandena mycket liten inverkan på Livsbärarnas beslut att låta dessa olika klasser av dödliga framträda på de skilda världarna; Livsbärarna har privilegiet att på detta sätt planera och verkställa.

<a name="U49_5_18"></a>*49:5.18 (566.6)* Dessa tre klasser är likställda när det gäller uppstigningsskedet. Alla måste gå igenom samma intellektuella utvecklingsskala, och var och en måste klara av samma test beträffande det andliga framskridandet. Systemadministrationen och konstellationsöverinseendet av dessa världar är enhetligt utan diskriminering; även Planetprinsarnas regimer är identiska.

<a name="U49_5_19"></a>*49:5.19 (566.7)* 3. *Enligt andemottagning, olika serier.* Det finns tre grupper av sinneskonstruktion när det gäller kontakt med andeangelägenheter. Denna klassificering avser inte de en-, två- eller trehjärniga klasserna av dödliga; den avser i första hand körtelkemin, närmare bestämt uppbyggnaden av vissa körtlar som kan jämföras med hjärnbihangen. Raserna i vissa världar har en körtel, i andra världar två som hos urantiaborna, medan det finns andra sfärer där människoraserna har tre av dessa unika organ. Den medfödda föreställningsförmågan och andliga mottagligheten påverkas definitivt av denna olikartade kemiska utrustning.

<a name="U49_5_20"></a>*49:5.20 (566.8)* Av andemottagningstyperna hör sextiofem procent till den andra gruppen likt människoraserna på Urantia. Tolv procent hör till den första typen som naturligt är mindre mottaglig, medan tjugotre procent är mera andligt lagda under sitt jordeliv. Men dessa skillnader överlever inte den naturliga döden; alla dessa rasdifferenser gäller endast för det köttsliga livet.

<a name="U49_5_21"></a>*49:5.21 (567.1)* 4. *De planetariska dödligas epoker.* Denna klassificering beaktar de efter varandra följande tidsepokernas domperioder så som de påverkar människans ställning på jorden och hennes mottagande av himmelsk omvårdnad.

<a name="U49_5_22"></a>*49:5.22 (567.2)* Livet initieras på planeterna av Livsbärarna som vakar över dess utveckling ända till någon tid efter människans evolutionära framträdande. Innan Livsbärarna lämnar planeten installerar de vederbörligen en Planetprins som härskare över världen. Med honom anländer också en full tilldelning av underställda hjälptrupper och omvårdande medhjälpare, och den första domen över levande och döda sker samtidigt med hans ankomst.

<a name="U49_5_23"></a>*49:5.23 (567.3)* Då människan börjar gruppera sig anländer denne Planetprins för att lägga grunden till människans civilisation och fokusera människosamhället. Er förvirrade värld är inget kriterium på de första tiderna av Planetprinsarnas styre, ty det var nära begynnelsen av en sådan administration på Urantia då er Planetprins Caligastia band sitt öde till Systemhärskaren Lucifers uppror. Er planet har följt en stormig kurs alltsedan dess.

<a name="U49_5_24"></a>*49:5.24 (567.4)* I en normal evolutionär värld når den rasliga utvecklingen sin naturliga biologiska höjdpunkt under Planetprinsens regim, och kort därefter sänder Systemhärskaren en Materiell Son och Dotter till planeten. Dessa importerade varelser fungerar som biologiska förbättrare; deras försummelse på Urantia komplicerade ytterligare er planetariska historia.

<a name="U49_5_25"></a>*49:5.25 (567.5)* När en människoras intellektuella och etiska framskridande har nått gränserna för den evolutionära utvecklingen kommer en Avonalson från Paradiset på ett administrativt uppdrag; och senare när en sådan världs andliga status närmar sig gränsen för det som kan uppnås på naturlig väg besöks planeten av en Paradisets Gåvoson. Den huvudsakliga uppgiften för en Gåvoson är att stärka planetens ställning, att utlösa Sanningens Ande att verka på planeten och att därmed åstadkomma Tankeriktarnas allomfattande ankomst.

<a name="U49_5_26"></a>*49:5.26 (567.6)* Här igen avviker Urantia: det har aldrig förekommit en administrativ mission till er värld, inte heller hörde er Gåvoson till Avonal-klassen; er planet hade den speciella äran att bli den jordiska hemplaneten för Härskarsonen, Mikael av Nebadon.

<a name="U49_5_27"></a>*49:5.27 (567.7)* Som ett resultat av alla de efter varandra följande gudomliga Sönernas verksamhet börjar de bebodda världarna och deras avancerande raser närma sig höjdpunkten i den planetariska utvecklingen. Dessa världar blir nu mogna för den kulminerande missionen, ankomsten av Treenighetens Undervisande Söner. De Undervisande Sönernas epok är ingången till den slutliga planetariska tidsåldern — den evolutionära utopin — ljusets och livets tidsålder.

<a name="U49_5_28"></a>*49:5.28 (567.8)* Denna klassificering av människorna får speciell uppmärksamhet i ett efterföljande kapitel.

<a name="U49_5_29"></a>*49:5.29 (567.9)* 5. *Enligt varelsesläktskap, olika serier.* Planeterna är inte endast organiserade vertikalt i system, konstellationer och så vidare, utan universumets administration erbjuder också möjlighet till horisontella grupperingar enligt typ, serie och andra samband. Denna universumets laterala administration hänför sig i synnerhet till koordineringen av aktiviteter av besläktad natur vilka självständigt har omhuldats på olika sfärer. Dessa besläktade klasser av universumvarelser inspekteras från tid till annan av vissa sammansatta kårer av höga personligheter som leds av finaliter med lång erfarenhet.

<a name="U49_5_30"></a>*49:5.30 (568.1)* Dessa släktskapsfaktorer uppträder på alla nivåer, ty besläktade serier existerar bland icke-mänskliga personligheter lika väl som bland dödliga varelser — ja även mellan människo- och övermänniskoklasser. Intelligenta varelser är vertikalt besläktade i tolv stora grupper om sju större avdelningar var. Koordineringen av dessa unikt besläktade grupper av levande varelser åstadkoms troligen genom något inte fullt förstått förfarande av den Suprema Varelsen.

<a name="U49_5_31"></a>*49:5.31 (568.2)* 6. *Enligt fusion med Riktaren, olika serier.* Den andliga klassificeringen eller grupperingen av alla dödliga under deras liv före fusionen bestäms helt av personlighetens status i förhållande till den inneboende Mysterieledsagaren. Nästan nittio procent av de bebodda världarna i Nebadon befolkas av dödliga som fusionerar med Riktaren i motsats till ett närbeläget universum där knappt mer än hälften av världarna hyser varelser som är av Riktaren bebodda kandidater för evig fusion.

<a name="U49_5_32"></a>*49:5.32 (568.3)* 7. *Förfaranden för frigörelse från jordelivet.* Det finns i grunden endast ett sätt på vilket ett enskilt människoliv kan få sin början i de bebodda världarna, och det sker genom varelsens fortplantning och naturliga födelse; men det finns talrika förfaranden genom vilka människan frigör sig från sin ställning på jorden och får tillträde till den inåtgående strömmen av uppstigna på väg till Paradiset.

### <a name="U49_6_0"></a>6&#8228;&#160;Frigörelsen från jordelivet

<a name="U49_6_1"></a>*49:6.1 (568.4)* Alla de olika fysiska typerna och planetariska serierna av dödliga åtnjuter på samma sätt Tankeriktarnas, skyddsänglarnas och de olika klasserna av den Oändlige Andens budbärarskarors omvårdnad. Alla befrias de på samma sätt från de köttsliga banden genom den frigörelse som den naturliga döden innebär, och på samma sätt far alla därefter till morontiavärldarna för andlig evolution och sinnesframsteg.

<a name="U49_6_2"></a>*49:6.2 (568.5)* På initiativ av de planetariska myndigheterna eller systemhärskarna förrättas från tid till annan speciella uppståndelser för de sovande överlevande. Sådana uppståndelser inträffar åtminstone vart tusende år enligt planetens tid, då inte alla men ”många av dem som sover i jorden skall vakna upp". Dessa speciella uppståndelser är tillfällen för mobilisering av speciella grupper av uppstigna för specialtjänst enligt lokaluniversumets plan för de dödligas uppstigning. Det finns både praktiska orsaker och känslomässiga sammanhang förbundna med dessa speciella uppståndelser.

<a name="U49_6_3"></a>*49:6.3 (568.6)* Under de tidigare tidsåldrarna i en bebodd värld kallas mången till mansoniasfärerna vid de speciella uppståndelserna och tusenårsuppståndelserna, men de flesta överlevande personaliseras på nytt vid invigandet av en ny domperiod i samband med ankomsten av en gudomlig Son för planetarisk tjänst.

<a name="U49_6_4"></a>*49:6.4 (568.7)* 1. *De dödliga som hör till den domperiodsomfattande eller gruppmässiga överlevnadsklassen.* Då den första Riktaren anländer till en bebodd värld framträder också serafväktarna; de är oundgängliga för frigörelsen från jordelivet. Under hela tiden för de sovande överlevandes livsavbrott hålls de andliga värdena och eviga realiteterna i deras nyligen evolverade och odödliga själar i heligt förvar av de personliga eller gruppmässiga serafväktarna.

<a name="U49_6_5"></a>*49:6.5 (568.8)* Gruppväktarna som har förordnats till de sovande överlevande fungerar alltid tillsammans med de dömande Sönerna då dessa anländer till världen ifråga. ”Och han skall sända ut sina änglar, och de skall församla hans utvalda från de fyra väderstrecken.” Tillsammans med varje seraf som har förordnats att återpersonalisera en sovande dödlig fungerar den återvända Riktaren, samma odödliga Fadersfragment som bodde i den dödliga under dennas köttsliga liv, och på detta sätt återställs identiteten och återuppstår personligheten. Medan dessa väntande Riktares människopartner sover tjänar de i Divinington; de tar aldrig sin boning i ett annat dödligt sinne under denna mellantid.

<a name="U49_6_6"></a>*49:6.6 (569.1)* Då de äldre världarna i den dödliga tillvaron hyser högt utvecklade och utsökt förandligade människotyper, som är praktiskt taget befriade från morontialivet, kännetecknas de tidigare tidsåldrarnas raser med ursprung i djurriket av primitiva dödliga som är så omogna att fusion med deras Riktare är omöjlig. Återuppväckandet av dessa dödliga utförs av serafväktaren i samverkan med en individualiserad del av det Tredje Ursprungets och Centrets odödliga ande.

<a name="U49_6_7"></a>*49:6.7 (569.2)* På detta sätt personaliseras de sovande överlevande från en planetarisk tidsålder ånyo vid de domperiodsomfattande namnuppropen. När det gäller de personligheter i en värld vilka inte kan räddas finns ingen odödlig ande på plats för att fungera tillsammans med de gruppmässiga ödesväktarna, och detta innebär att varelsens existens upphör. Fastän dessa händelser i en del av era uppteckningar har beskrivits såsom inträffande på de planeter där de dödliga har dött försiggår de i själva verket alla i mansoniavärldarna.

<a name="U49_6_8"></a>*49:6.8 (569.3)* 2. *De dödliga som hör till de individuella uppstigningsklasserna.* Människornas individuella framsteg mäts enligt hur de successivt uppnår och genomgår (behärskar) de sju kosmiska kretsarna. De dödligas framstegskretsar är nivåer av associerade intellektuella, sociala och andliga värden samt den kosmiska insiktens värden. Med början i den sjunde kretsen strävar de dödliga efter att nå den första, och alla som har nått den tredje kretsen får genast personliga ödesväktare förordnade till sig. Dessa dödliga kan återpersonaliseras till morontialiv oberoende av domperiodsomfattande eller andra domstolsbehandlingar.

<a name="U49_6_9"></a>*49:6.9 (569.4)* Under de tidigare tidsåldrarna i en evolutionär värld går få dödliga till doms på den tredje dagen. Men under tidsåldrarnas förlopp förordnas allt flera personliga ödesväktare till de avancerande dödliga, och sålunda återpersonaliseras dessa evolverande varelser i stigande antal i den första mansoniavärlden på tredje dagen efter den naturliga döden. Vid dessa tillfällen anger Riktarens återkomst människosjälens uppvaknande, och detta innebär den dödas återpersonalisering precis lika bokstavligt som när massuppropet av namnen sker vid slutet av en domperiod i de evolutionära världarna.

<a name="U49_6_10"></a>*49:6.10 (569.5)* Det finns tre grupper av individuella uppstigna. De mindre avancerade landar i den initiala eller första mansoniavärlden. Den mera avancerade gruppen kan påbörja sitt morontiaskede i någon av de mellanliggande mansoniavärldarna i enlighet med sina tidigare planetariska framsteg. Den mest avancerade av dessa klasser påbörjar faktiskt sin morontiaerfarenhet i den sjunde mansoniavärlden.

<a name="U49_6_11"></a>*49:6.11 (569.6)* 3. *De dödliga som hör till uppstigningsklasser med prövotid.* En Riktares ankomst medför identitet i universums ögon, och alla som bebos av Riktare är med vid namnuppropen inför rätta. Men livet i tiden i de evolutionära världarna är osäkert, och många dör vid unga år innan de har valt det livsskede som för till Paradiset. Sådana av Riktare bebodda barn och ungdomar följer den förälder som har en mera avancerad andlig status och far sålunda till systemets finalitvärld (barnhemmet för prövotid), på den tredje dagen, vid en speciell uppståndelse eller vid de reguljära tusenårs- och domperiodsomfattande namnuppropen.

<a name="U49_6_12"></a>*49:6.12 (570.1)* De barn som dör så unga att de inte har Tankeriktare återpersonaliseras i systemens finalitvärld samtidigt med någondera förälderns ankomst till mansoniavärldarna. Ett barn får fysiskt väsen då det föds till dödlig, men när det gäller överlevnad räknas alla barn utan Riktare ännu såsom hörande till sina föräldrar.

<a name="U49_6_13"></a>*49:6.13 (570.2)* Då tiden är inne kommer Tankeriktarna för att ta sin boning i dessa små samtidigt som den serafiska omvårdnaden för båda grupperna i överlevnadsklasserna med prövotid i allmänhet är densamma som för den mera avancerade föräldern, eller motsvarar den omvårdnad som föräldern får ifall endast den ena överlever. De som når den tredje kretsen ges personliga väktare oberoende av sina föräldrars ställning.

<a name="U49_6_14"></a>*49:6.14 (570.3)* Liknande barnhem med prövotid upprätthålls på finalitsfärerna i konstellationen och universumets högkvarter för de barn utan Riktare som hör till första eller andra gradens modifierade uppstigningsklasser.

<a name="U49_6_15"></a>*49:6.15 (570.4)* 4. *De dödliga som hör till andra gradens modifierade uppstigningsklass.* Dessa är de progressiva människorna från de evolutionära världar som befinner sig i det mellersta stadiet av evolution. Som regel är de inte fria från naturlig död, men de är befriade från att gå igenom de sju mansoniavärldarna.

<a name="U49_6_16"></a>*49:6.16 (570.5)* Den mindre fulländade gruppen vaknar upp i sitt lokalsystems högkvarter och passerar endast förbi mansoniavärldarna. Den mellersta gruppen far till konstellationens träningsvärldar; de passerar förbi hela morontiaregimen i lokalsystemet. Ännu längre fram i de planetariska tidsåldrarna av andlig strävan vaknar många överlevande upp i konstellationshögkvarteret och börjar där sin uppstigning till Paradiset.

<a name="U49_6_17"></a>*49:6.17 (570.6)* Men innan någon av dessa grupper får gå vidare måste de återvända som instruktörer till de världar som de passerade förbi, och får många erfarenheter som lärare i dessa världar som de hoppade över som studerande. Senare fortsätter de alla till Paradiset längs de föreskrivna rutterna för de dödligas framskridande.

<a name="U49_6_18"></a>*49:6.18 (570.7)* 5. *De dödliga som hör till första gradens modifierade uppstigningsklass.* Dessa dödliga hör till den typ av evolutionärt liv som har fusionerat med Riktaren, men de representerar mestadels de sista faserna av människans utveckling i en evolverande värld. Dessa förhärligade varelser är befriade från att gå genom dödens portar; de undergår Son-upptagning; de omvandlas från de levandes skara och framträder omedelbart inför Härskarsonen i lokaluniversumets högkvarter.

<a name="U49_6_19"></a>*49:6.19 (570.8)* Dessa är de dödliga som fusionerar med sin Riktare under jordelivet, och sådana med Riktaren fusionerade personligheter färdas fritt i rymden innan de kläds i sina morontiagestalter. Dessa fusionerade själar far med direkt överföring av Riktaren till uppståndelsehallarna i de högre morontiasfärerna, där de får sin första morontiatäckning alldeles så som alla andra dödliga som anländer från de evolutionära världarna.

<a name="U49_6_20"></a>*49:6.20 (570.9)* Denna första gradens modifierade uppstigningsordning för de dödliga kan gälla individer i vilken som helst av de planetariska serierna från de lägsta till de högsta stadierna i de världar där fusion med Riktaren kan ske, men den fungerar oftare på de äldre av dessa sfärer sedan de har haft förmånen av talrika besök av de gudomliga Sönerna.

<a name="U49_6_21"></a>*49:6.21 (570.10)* Då det planetariska skedet av ljus och liv har etablerats far mången dödlig till universumets morontiavärldar enligt första gradens modifierade omvandlingsordning. Längre fram under de avancerade stadierna i den stadgade tillvaron, när flertalet av dem som lämnar en värld omfattas av denna klass, anses planeten höra till denna serie. Den naturliga döden blir allt ovanligare på dessa sfärer som länge har varit etablerade i ljus och liv.

<a name="U49_6_22"></a>*49:6.22 (571.1)* [Framfört av en Melkisedek från Jerusems Skola för Planetarisk Administration.]
