﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel049.md" title="De bebodda världarna">Kapitel 49</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel051.md" title="De planetariska Adamerna">Kapitel 51</a>&#160;&#62;&#62;</p><hr />

## Kapitel 50

## <a name="U50_0_0"></a>Planetprinsarna

<a name="U50_0_1"></a>*50:0.1 (572.1)* FASTÄN Planetprinsarna hör till Lanonandeksönernas klass är de så specialiserade i sin tjänst att de allmänt anses vara en särskild grupp. Sedan de av Melkisedekarna har fått sin bekräftelse som andra gradens Lanonandekar förordnas dessa Söner i lokaluniversumet till reserverna i sin klass i konstellationshögkvarteret. Härifrån ges de olika uppdrag av Systemhärskaren, och till slut får de förordnande som Planetprinsar och sänds ut att härska över de evolverande bebodda världarna.

<a name="U50_0_2"></a>*50:0.2 (572.2)* Signalen för en Systemhärskare att handla när det gäller att utse en härskare till en viss planet är den anhållan han mottar från Livsbärarna att sända ett administrativt överhuvud att fungera på den planet där de har etablerat liv och utvecklat intelligenta evolutionära varelser. Alla planeter som bebos av evolutionära dödliga varelser har fått sig tillförordnade en planetarisk härskare som hör till denna klass av Söner.

### <a name="U50_1_0"></a>1&#8228;&#160;Prinsarnas uppgift

<a name="U50_1_1"></a>*50:1.1 (572.3)* Planetprinsen och hans assisterande bröder representerar det intimaste personaliserade närmande (frånsett inkarnation) som den Evige Sonen i Paradiset kan göra till de ringa varelserna i tid och rymd. Det är sant att Skaparsonen berör världarnas varelser genom sin ande, men Planetprinsen representerar den sista av de personliga Sönernas klasser som sträcker sig från Paradiset till människobarnen. Den Oändlige Anden kommer dem mycket nära i ödesväktarnas och andra änglavarelsers person; den Universelle Fadern lever i människan genom Mysterieledsagarens förpersonliga närvaro; men Planetprinsen representerar den Evige Sonens och hans Söners sista strävan att komma nära er. På en nyligen befolkad planet är Planetprinsen den enda representanten för direkt härledd gudomlighet, ty han härstammar från Skaparsonen (efterkommande till den Universelle Fadern och den Evige Sonen) och den Gudomliga Omvårdaren (den Oändlige Andens Universumdotter).

<a name="U50_1_2"></a>*50:1.2 (572.4)* Prinsen i en nyligen befolkad värld är omgiven av en trogen kår medhjälpare och assistenter och av ett stort antal omvårdande andar. Men den kår som skall styra dessa nya världar måste bestå av administratörer från de lägre klasserna i ett system för att ha en medfödd sympati och förståelse för de planetariska problemen och svårigheterna. Och all denna strävan att tillhandahålla ett förståelsefullt styre för de evolutionära världarna medför en ökad risk för att dessa nästan människolika personligheter kan ledas vilse genom att deras eget sinne höjer sig över och ovanför de Suprema Härskarnas vilja.

<a name="U50_1_3"></a>*50:1.3 (572.5)* Då dessa Söner är helt ensamma som representanter för gudomligheten på de enskilda planeterna prövas de hårt, och Nebadon har råkat ut för olyckan av flera uppror. Vid skapandet av Systemhärskarna och Planetprinsarna sker det en personalisering av ett begrepp som har kommit allt längre bort från den Universelle Fadern och den Evige Sonen, och då tilltar faran för att förlora känslan för proportioner när det gäller ens egen betydelse och ökar sannolikheten för att misslyckas när det gäller att hålla ett riktigt grepp om värdet och relationerna inom de talrika klasserna av gudomliga varelser och deras grad av auktoritet. Det faktum att Fadern inte personligen är närvarande i lokaluniversumet innebär också en viss test av dessa Söners tro och lojalitet.

<a name="U50_1_4"></a>*50:1.4 (573.1)* Men det är inte ofta dessa världsprinsar misslyckas i sin uppgift att organisera och administrera de bebodda sfärerna, och deras framgång underlättar storligen de senare inträffande uppdragen för de Materiella Sönerna, som kommer för att inympa de högre formerna av varelseliv i världarnas primitiva människor. Deras styre gör också mycket för att bereda planeterna för Guds Paradissöner, som senare kommer för att döma världarna och inleda successiva domperioder.

### <a name="U50_2_0"></a>2&#8228;&#160;Planetarisk administration

<a name="U50_2_1"></a>*50:2.1 (573.2)* Alla Planetprinsar står under Gabriels, Mikaels ledande verkställares, administrativa jurisdiktion i universumet, samtidigt som de till sina omedelbara befogenheter är underställda Systemhärskarnas verkställighetsbeslut.

<a name="U50_2_2"></a>*50:2.2 (573.3)* Planetprinsarna får närsomhelst rådgöra med Melkisedekarna, sina tidigare instruktörer och faddrar, men det fordras inte godtyckligt att de söker detta bistånd, och om sådan hjälp inte frivilligt bes om blandar sig Melkisedekarna inte i den planetariska administrationen. Dessa världshärskare får också rådfråga de tjugofyra rådgivarna som har samlats från utgivningsvärldarna i systemet. I Satania härstammar alla dessa rådgivare för närvarande från Urantia. Det finns vid konstellationshögkvarteret ett motsvarande råd om sjuttio medlemmar som också är utvalda bland världarnas evolutionära varelser.

<a name="U50_2_3"></a>*50:2.3 (573.4)* Under de evolutionära planeternas tidiga och ostabiliserade skeden är styret till stor del enväldigt. Planetprinsarna organiserar sina specialiserade grupper av assistenter bland dem som ingår i deras kår av planetariska medhjälpare. De omger sig vanligen med ett supremt råd om tolv medlemmar, men det väljs och konstitueras olika i olika världar. En Planetprins kan också ha som assistenter en eller flera av den tredje klassen i sin egen grupp av Söner och ibland, i vissa världar, en av sin egen klass, en Lanonandekkollega av andra graden.

<a name="U50_2_4"></a>*50:2.4 (573.5)* En världshärskares hela stab består av den Oändlige Andens personligheter, vissa typer av högre evolverade varelser och uppstigande dödliga från andra världar. En sådan stab uppgår till i medeltal omkring tusen medlemmar, och då planeten gör framsteg kan denna kår av medhjälpare ökas upp till ett hundratusen eller mera. Närhelst man känner ett behov av mera medhjälpare behöver Planetprinsarna endast lämna en anhållan till sina bröder Systemhärskarna för att den genast skall beviljas.

<a name="U50_2_5"></a>*50:2.5 (573.6)* Planeterna varierar storligen till sin natur, organisation och administration, men domstolar finns att tillgå på dem alla. Det juridiska systemet i lokaluniversumet tar sin början i Planetprinsens domstolar som leds av en medlem av hans personliga stab; dessa domstolars utslag reflekterar en högst faderlig och finkänslig inställning. För alla problem som berör mer än föreskrifterna för planetens invånare finns besvärsmöjlighet till högre domstolar, men angelägenheterna i den värld som är prinsens verksamhetsområde sköts till stor del enligt hans personliga omdöme.

<a name="U50_2_6"></a>*50:2.6 (574.1)* Medlarnas ambulerande kommissioner tjänar och kompletterar dessa planetariska domstolar, och både andeövervakarna och de fysiska övervakarna är underställda dessa medlares avgöranden. Domarna verkställs dock aldrig egenmäktigt utan medgivande av Konstellationsfadern, ty "de Högsta härskar i människornas riken.”

<a name="U50_2_7"></a>*50:2.7 (574.2)* De övervakare och omvandlare som har förordnats till planeten kan också samverka med änglar och andra himmelska varelser för att göra dessa senare personligheter synliga för dödliga varelser. Vid speciella tillfällen kan de serafiska medhjälparna och även Melkisedekarna göra sig synliga — och gör det också — för invånarna i de evolutionära världarna. Den huvudsakliga orsaken till att dödliga uppstigna medförs från systemhuvudstaden som en del av Planetprinsens stab är för att underlätta kommunikationen med världens invånare.

### <a name="U50_3_0"></a>3&#8228;&#160;Prinsens kroppsliga stab

<a name="U50_3_1"></a>*50:3.1 (574.3)* Då en Planetprins beger sig till en ung värld tar han vanligen med sig från lokalsystemets högkvarter en grupp frivilliga uppstigande varelser. Dessa uppstigna åtföljer prinsen som rådgivare och medhjälpare i rasförbättringsarbetet under de första tiderna. Denna kår av materiella medhjälpare utgör förbindelselänken mellan prinsen och världens raser. Urantias Prins Caligastia hade en kår på ett hundra sådana medhjälpare.

<a name="U50_3_2"></a>*50:3.2 (574.4)* Dessa frivilliga medhjälpare är medborgare i systemhuvudstaden, och ingen av dem har fusionerat med sin inre Riktare. Den status som Riktaren hos dessa frivilliga tjänare har förblir densamma som dessas boendestatus i systemhögkvarteret under den tid då morontiaframskridarna temporärt återvänder till ett tidigare materiellt stadium.

<a name="U50_3_3"></a>*50:3.3 (574.5)* Livsbärarna, gestaltarkitekterna, förser dessa frivilliga med nya fysiska kroppar som de tar i bruk för den tid deras planetariska vistelse varar. Fastän dessa personlighetsgestalter är skyddade mot de vanliga sjukdomarna i världarna kan de likt de första morontiakropparna utsättas för vissa olyckor av mekanisk natur.

<a name="U50_3_4"></a>*50:3.4 (574.6)* Prinsens kroppsliga stab avlägsnas vanligen i samband med följande domedag, vid den tid då den andre Sonen anländer till sfären. Innan de avreser överför de vanligen sina olika uppgifter till sina gemensamma efterkommande och till vissa frivilliga högrestående infödda. I de världar där dessa prinsens medhjälpare tillåtits para sig med de infödda rasernas högrestående grupper efterträds de vanligen av dessa efterkommande.

<a name="U50_3_5"></a>*50:3.5 (574.7)* Dessa assistenter till Planetprinsen parar sig sällan med världens raser, men de parar sig alltid sinsemellan. Två klasser av varelser blir resultatet av dessa föreningar: den primära typen av mellanvarelser och vissa högtstående typer av materiella varelser som förblir knutna till prinsens stab sedan deras föräldrar har avlägsnats från planeten vid den tid då Adam och Eva anländer. Dessa barn parar sig inte med de dödliga raserna utom vid vissa nödsituationer, och då endast enligt Planetprinsens påbud. I ett sådant fall har deras barn — barnbarnen till den kroppsliga stabens medlemmar — samma status som den tidens och generationens högrestående raser. Alla efterkommande till dessa Planetprinsens semimateriella assistenter bebos av Riktare.

<a name="U50_3_6"></a>*50:3.6 (575.1)* Vid slutet av prinsens domperiod, när tiden är inne för denna ”återgångsstab” att sändas tillbaka till systemets högkvarter för att återuppta det livsskede som för till Paradiset, inställer sig dessa uppstigna hos Livsbärarna i syfte att ge upp sin materiella kropp. De faller in i övergångssömnen och vaknar upp befriade från sitt dödliga hölje och klädda i morontiagestalt, färdiga för seraftransport tillbaka till systemets huvudstad där deras lösgjorda Riktare inväntar dem. De ligger en hel världsordning efter sin Jerusem-klass, men de har vunnit en unik och utomordentlig erfarenhet, en sällsynt period i en uppstigande dödligs levnadsbana.

### <a name="U50_4_0"></a>4&#8228;&#160;Planetens högkvarter och skolor

<a name="U50_4_1"></a>*50:4.1 (575.2)* Prinsens kroppsliga stab organiserar i ett tidigt skede de planetariska skolorna för träning och kultur, där gräddan av de evolutionära raserna instrueras och sedan sänds ut för att lära ut dessa bättre sätt till sina folk. Dessa prinsens skolor är belägna i det materiella högkvarteret på planeten.

<a name="U50_4_2"></a>*50:4.2 (575.3)* Mycket av det fysiska arbete som ansluter sig till etablerandet av denna högkvartersstad utförs av den kroppsliga staben. Dessa högkvartersstäder eller kolonier vid början av Planetprinsens tid avviker mycket från det som en dödlig på Urantia kanske skulle föreställa sig. De är enkla i jämförelse med senare tider och kännetecknas av mineralisk utsmyckning och relativt avancerat materiellt byggande. Och allt detta avviker mycket från den adamiska regimen som centrerar sig kring ett trädgårdshögkvarter, därifrån arbetet till förmån för raserna bedrivs under Universumsönernas andra domperiod.

<a name="U50_4_3"></a>*50:4.3 (575.4)* I högkvarterskolonin i er värld hade för varje människoboning reserverats rikligt med mark. Fastän de avlägsna stammarna fortsatte att jaga och samla föda var alla studerande och lärare i Prinsens skolor jordbrukare och trädgårdsodlare. Tiden delades ungefär jämnt mellan följande sysselsättningar:

<a name="U50_4_4"></a>*50:4.4 (575.5)* 1. *Fysiskt arbete.* Odlandet av jorden, i förening med byggandet och utsmyckandet av hemmen.

<a name="U50_4_5"></a>*50:4.5 (575.6)* 2. *Sociala aktiviteter.* Underhållning och kulturella umgängesgrupperingar.

<a name="U50_4_6"></a>*50:4.6 (575.7)* 3. *Utbildningsmässig tillämpning.* Enskild instruktion i samband med undervisning i familjegrupper, kompletterad med specialiserad träning i klass.

<a name="U50_4_7"></a>*50:4.7 (575.8)* 4. *Yrkesträning.* Skolor för äktenskap och skötsel av hemmet, skolor för träning i konst och hantverk samt klasser för tränandet av lärare — världsliga, kulturella och religiösa.

<a name="U50_4_8"></a>*50:4.8 (575.9)* 5. *Andlig kultur.* Lärarnas brödraskap, upplysningen av barn- och ungdomsgrupper samt tränandet av adopterade infödda barn till missionärer för sitt folk.

<a name="U50_4_9"></a>*50:4.9 (575.10)* En Planetprins är inte synlig för dödliga varelser; det är ett test på tron att lita på de uppgifter som de semimateriella varelserna i hans stab lämnar. Men dessa skolor för kultur och träning är väl anpassade till behoven på varje planet, och det utvecklar sig snart en hård och berömvärd tävlan mellan människoraserna i deras strävan att vinna inträde till dessa olika läroinrättningar.

<a name="U50_4_10"></a>*50:4.10 (575.11)* Från ett sådant världscentrum för kultur och framsteg strålar det så småningom ut till alla folk ett upplyftande och civiliserande inflytande som sakta men säkert förändrar de evolutionära raserna. Under tiden återvänder de omgivande folkens utbildade och förandligade barn, som har adopterats och tränats i prinsens skolor, till sina grupper av infödda och etablerar där enligt bästa förmåga nya och verksamma lärdoms- och kulturcentra som de driver enligt samma verksamhetsplan som för prinsens skolor.

<a name="U50_4_11"></a>*50:4.11 (576.1)* På Urantia hade dessa planer för planetariska framsteg och kulturellt framåtskridande kommit väl igång och framskred högst tillfredsställande när hela företaget fick ett ganska plötsligt och föga ärofullt slut genom Caligastias anslutning till Lucifers uppror.

<a name="U50_4_12"></a>*50:4.12 (576.2)* Det var en av detta upprors djupast chockerande händelser för mig att få höra om den förhärdade trolösheten hos en av min egen klass av Söner, Caligastia, som med beräkning och illvillig uppsåtlighet systematiskt förvrängde utbildningen och förgiftade undervisningen i alla de planetariska skolor som vid den tiden fungerade på Urantia. Dessa skolor gick snabbt och fullständigt under.

<a name="U50_4_13"></a>*50:4.13 (576.3)* Många av de efterkommande till de uppstigna i Prinsens materialiserade stab förblev lojala och lämnade Caligastias led. Dessa trogna uppmuntrades av de bland Melkisedekarna utsedda konkursförvaltarna för Urantia, och under senare tider gjorde deras efterkommande mycket för att upprätthålla de planetariska uppfattningarna om sanning och rättfärdighet. Dessa trogna evangelisters arbete hjälpte att förhindra det totala utplånandet av andlig sanning på Urantia. Dessa modiga själar och deras efterkommande höll åtminstone någon kunskap om Faderns styre vid liv och bevarade för världens raser uppfattningen om de på varandra följande planetariska domperioderna i anslutning till de olika klasserna av gudomliga Söner.

### <a name="U50_5_0"></a>5&#8228;&#160;Civilisationens framskridande

<a name="U50_5_1"></a>*50:5.1 (576.4)* De lojala prinsarna på de bebodda världarna knyts bestående till de planeter som de ursprungligen har förordnats till. Paradissönerna och deras domperioder kan komma och gå, men en framgångsrik Planetprins fortsätter som härskare i sitt rike. Hans arbete är helt oberoende av de högre Sönernas uppdrag och är avsett att främja utvecklingen av den planetariska civilisationen.

<a name="U50_5_2"></a>*50:5.2 (576.5)* Civilisationens framskridande är knappast likartat på två planeter. Detaljerna i de dödligas evolutionsutveckling är mycket olika i de många olika världarna. Trots dessa många skillnader i den planetariska utvecklingens fysiska, intellektuella och sociala linjer framskrider alla evolutionära sfärer i en bestämd, klart angiven riktning.

<a name="U50_5_3"></a>*50:5.3 (576.6)* Under Planetprinsens välgörande styre, förstärkt av de Materiella Sönerna och interpunkterat av Paradissönernas missioner från tid till annan, går de dödliga raserna i en genomsnittlig värld igenom följande efter varandra följande utvecklingsepoker:

<a name="U50_5_4"></a>*50:5.4 (576.7)* 1. *Näringsepoken.* Varelserna före människan och den primitiva människans tidigaste raser är i huvudsak upptagna av problem som gäller födan. Dessa evolverande varelser använder sina vakna timmar till att antingen söka föda eller strida, offensivt eller defensivt. Sökandet efter föda är överst hos dessa tidiga föregångare till en senare civilisation.

<a name="U50_5_5"></a>*50:5.5 (576.8)* 2. *Säkerhetstiden.* Så snart den primitiva jägaren kan avstå någon tid från sökandet efter föda använder han denna fritid till att öka sin säkerhet. Allt mera uppmärksamhet ägnas åt krigstekniken. Hemmen befästs och klanerna stärks av ömsesidig rädsla och inpräglandet av hat mot främmande grupper. Självbevarande är en strävan som alltid följer på självuppehållande.

<a name="U50_5_6"></a>*50:5.6 (577.1)* 3. *Den materiella komfortens skede.* Sedan problemen kring födan delvis har lösts och någon mån av säkerhet har uppnåtts används den återstående fritiden till att höja den personliga komforten. Njutningen tävlar med nödvändigheten om att stå i centrum för människans aktiviteter. En sådan tid kännetecknas alltför ofta av tyranni, intolerans, frosseri och fylleri. Rasernas svagare element tenderar till omåttligheter och brutalitet. Så småningom undertrycks dessa njutningssökande veklingar av de starkare och mera sanningsälskande elementen i den framskridande civilisationen.

<a name="U50_5_7"></a>*50:5.7 (577.2)* 4. *Strävan efter kunskap och visdom.* Föda, säkerhet, nöjen och fritid bildar grunden för utvecklingen av kultur och spridningen av kunskap. Strävan att tillämpa kunskapen resulterar i visdom, och när en kultur har lärt sig att dra nytta av och förädlas av erfarenhet har civilisationen verkligen uppstått. Föda, säkerhet och materiell komfort dominerar fortfarande samhället, men många framsynta individer hungrar efter kunskap och törstar efter visdom. Varje barn ges en möjlighet att lära sig genom att göra; utbildning är mottot under dessa tidsåldrar.

<a name="U50_5_8"></a>*50:5.8 (577.3)* 5. *Filosofins och broderskapets epok.* När dödliga lär sig att tänka och börjar tillgodogöra sig av erfarenheten blir de filosofiska — de sätter igång med att resonera inom sig och börjar använda sitt omdöme med urskillning. Samhället blir i denna tidsålder etiskt, och detta tidsskedes dödliga håller på att bli sant moraliska varelser. Visa moraliska varelser har förmågan att bilda broderskap mellan människorna i en sådan värld av framåtskridande. Etiska och moraliska varelser kan lära sig att leva enligt den gyllene regeln.

<a name="U50_5_9"></a>*50:5.9 (577.4)* 6. *Det andliga strävandets tidsålder.* När evolverande dödliga har genomgått de fysiska, intellektuella och sociala stadierna av utveckling når de förr eller senare de nivåer av personlig insikt vilka driver dem att söka andlig tillfredsställelse och kosmisk förståelse. Religionen fullföljer uppstigningen från rädslans och vidskepelsen emotionella domäner till den kosmiska visdomens och den personliga andliga erfarenhetens höga höjder. Utbildningen avser att uppnå betydelser, och kulturen försöker få grepp om kosmiska relationer och sanna värden. Dessa evolverande dödliga är genuint kultiverade, sant bildade och utsökt Gud-kännande.

<a name="U50_5_10"></a>*50:5.10 (577.5)* 7. *Ljusets och livets tidsskede.* Detta är blomningstiden för de på varandra följande tidsåldrarna av fysisk trygghet, intellektuell expansion, social kultur och andlig uppnåelse. Detta som människan har åstadkommit blandas, förenas och koordineras nu till kosmisk enhet och osjälviskt tjänande. Inom ramen för den finita naturen och de materiella förutsättningarna finns det inga gränser för möjligheterna till evolutionära resultat som uppnås av de avancerande generationer som successivt lever i dessa underbara och stabiliserade världar i tid och rymd.

<a name="U50_5_11"></a>*50:5.11 (577.6)* Sedan Planetprinsarna har betjänat sin sfär under en följd av domperioder i världens historia och under de progressiva epokerna av planetariska framsteg upphöjs de vid början av ljusets och livets tidsskede till Planethärskare.

### <a name="U50_6_0"></a>6&#8228;&#160;Den planetariska kulturen

<a name="U50_6_1"></a>*50:6.1 (578.1)* Urantias isolering gör det omöjligt att företa en presentation av många detaljer beträffande livet och förhållandena hos era grannar i Satania. Då planeten är i karantän och systemet isolerat sätter detta en gräns för våra presentationer. Vi måste ledas av dessa restriktioner i alla våra strävanden att upplysa de dödliga på Urantia, men så långt det är tillåtet har ni instruerats om framåtskridandet i en genomsnittlig evolutionär värld, och ni kan jämföra en sådan världs utveckling med det nuvarande stadiet på Urantia.

<a name="U50_6_2"></a>*50:6.2 (578.2)* Civilisationens utveckling på Urantia har inte avvikit så väldigt mycket från den i andra världar som har fått utstå olyckan av andlig isolering. Men i jämförelse med de lojala världarna i universumet förefaller er planet högst förvirrad och mycket efterbliven i alla faser av intellektuella framsteg och andlig uppnåelse.

<a name="U50_6_3"></a>*50:6.3 (578.3)* På grund av era planetariska missöden är urantiaborna hindrade från att förstå särskilt mycket om kulturen i normala världar. Ni bör emellertid inte föreställa er de evolutionära världarna, inte ens de mest idealiska, som sfärer där livet är en dans på rosor. De dödliga rasernas första tider kännetecknas alltid av kamp. Strävan och beslutsfattande är väsentliga vid förvärvandet av överlevnadsvärden.

<a name="U50_6_4"></a>*50:6.4 (578.4)* Kultur förutsätter sinneskvalitet; kulturen kan inte höjas om inte sinnet upplyfts. Högrestående intellekt söker en ädel kultur och finner något sätt att nå ett sådant mål. Lägrestående sinnen försmår även den högsta kulturen, till och med då den erbjuds dem färdig. Mycket beror också på de gudomliga Sönernas successiva missioner och på den utsträckning i vilken upplysningen tas emot av tidsåldern för deras respektive världsordning.

<a name="U50_6_5"></a>*50:6.5 (578.5)* Ni bör inte glömma att alla världar i Satania i två hundra tusen års tid har stått under Norlatiadeks andliga bannlysning som följd av Lucifers uppror. Det kommer att fordra tidsålder efter tidsålder att ersätta de brister som blev följden av synden och utbrytningen. Er värld fortsätter alltjämt sin oregelbundna och vacklande gång som ett resultat av den dubbla tragedin med en upprorisk Planetprins och en försumlig Materiell Son. Även Kristus Mikaels utgivning på Urantia åsidosatte inte omedelbart de världsliga följderna av dessa allvarliga missgrepp i den tidigare förvaltningen av världen.

### <a name="U50_7_0"></a>7&#8228;&#160;Belöningen för isoleringen

<a name="U50_7_1"></a>*50:7.1 (578.6)* I första hand kan det förefalla som om Urantia och dess associerade isolerade världar i högsta grad vore missgynnade då de har berövats den välgörande närvaron och inflytelsen av sådana övermänskliga personligheter som en Planetprins samt en Materiell Son och Dotter. Men isoleringen av dessa sfärer ger deras raser en unik möjlighet att utöva tro och att utveckla en säregen egenskap av förlitan till en kosmisk pålitlighet, oberoende av synen eller någon annan materiell faktor. Det kan till slut visa sig att dödliga varelser som härstammar från de världar som har försatts i karantän som följd av upproret är ytterst gynnade. Vi har observerat att sådana uppstigna mycket tidigt anförtros talrika specialuppdrag inom kosmiska företag där en obestridlig tro och sublim tillförsikt är väsentliga för framgång.

<a name="U50_7_2"></a>*50:7.2 (579.1)* I Jerusem har dessa uppstigna från de isolerade världarna en bostadssektor för sig själva, och de kallas *agondonter,* vilket betyder evolutionära viljevarelser som kan tro utan att se, hålla ut när de är isolerade och övervinna oövervinneliga svårigheter även ensamma. Denna funktionella gruppering av agondontrar består under hela uppstigningen i lokaluniversumet och färden genom superuniversumet; den försvinner under vistelsen i Havona men återuppträder genast då Paradiset har uppnåtts och existerar definitivt i de Dödligas Finalitkår. Tabamantia är en *agondonter* med finalitstatus. Han överlevde från en av de sfärer som hade försatts i karantän och som var med om det första upproret som någonsin har ägt rum i tidens och rymdens universer.

<a name="U50_7_3"></a>*50:7.3 (579.2)* Under hela livsskedet upp till Paradiset följs strävan av belöning, så som orsaker följs av verkan. Sådana belöningar utmärker individen från genomsnittet, förser skillnader i varelsernas erfarenhet och bidrar till mångsidigheten i den ultimata verksamheten bland finaliternas samlade grupp.

<a name="U50_7_4"></a>*50:7.4 (579.3)* [Framfört av en andra gradens Lanonandekson i reservkåren.]
