﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel051.md" title="De planetariska Adamerna">Kapitel 51</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel053.md" title="Lucifers uppror">Kapitel 53</a>&#160;&#62;&#62;</p><hr />

## Kapitel 52

## <a name="U52_0_0"></a>De dödligas planetariska epoker

<a name="U52_0_1"></a>*52:0.1 (589.1)* FRÅN tiden för livets införande på en evolutionär planet till dess slutliga blomningstid under ljusets och livets skede förekommer på världshändelsernas scen åtminstone sju människotidsåldrar. Dessa efter varandra följande tidsåldrar bestäms av de gudomliga Sönernas planetariska missioner, och i en genomsnittlig bebodd värld uppträder dessa epoker i följande ordning:

<a name="U52_0_2"></a>*52:0.2 (589.2)* 1. Människan före Planetprinsen.

<a name="U52_0_3"></a>*52:0.3 (589.3)* 2. Människan efter Planetprinsen.

<a name="U52_0_4"></a>*52:0.4 (589.4)* 3. Människan efter Adam.

<a name="U52_0_5"></a>*52:0.5 (589.5)* 4. Människan efter Administratörsonen.

<a name="U52_0_6"></a>*52:0.6 (589.6)* 5. Människan efter Gåvosonen.

<a name="U52_0_7"></a>*52:0.7 (589.7)* 6. Människan efter den Undervisande Sonen.

<a name="U52_0_8"></a>*52:0.8 (589.8)* 7. Ljusets och Livets tidsålder.

<a name="U52_0_9"></a>*52:0.9 (589.9)* Så snart världarna i rymden är fysiskt lämpade för liv införs de i Livsbärarnas register, och i sinom tid sänds dessa Söner till sådana planeter i syfte att sätta igång livet. Hela tidsperioden från livets införande tills människan uppträder betecknas som tiden före människan, och den föregår de dödligas efter varandra följande epoker som behandlas i denna berättelse.

### <a name="U52_1_0"></a>1&#8228;&#160;Den primitiva människan

<a name="U52_1_1"></a>*52:1.1 (589.10)* Från den tid då människan höjer sig över djurens nivå — då hon kan välja att dyrka Skaparen — till Planetprinsens ankomst kallas de dödliga viljevarelserna *primitiva människor.* Det finns sex grundtyper eller raser av primitiva människor, och dessa tidiga folk framträder efter varandra i spektralfärgernas ordningsföljd, börjande med den röda rasen. Den tid som fordras för denna tidiga livsevolution är mycket varierande i olika världar och sträcker sig från ett hundra femtio tusen år till över en miljon år enligt urantiatid.

<a name="U52_1_2"></a>*52:1.2 (589.11)* De evolutionära färgade raserna — den röda, orangefärgade, gula, gröna, blå och indigofärgade — börjar uppkomma ungefär vid den tid då den primitiva människan håller på att utveckla ett enkelt språk och börjar använda skapande föreställningsförmåga. Vid denna tid har människan anpassat sig väl till att stå upprätt.

<a name="U52_1_3"></a>*52:1.3 (589.12)* De primitiva människorna är mäktiga jägare och vilda kämpar. Denna tidsålders lag är de dugligastes fysiska överlevnad; styret under dessa tider är helt baserat på stammen. Under de tidiga rasstridigheterna utrotas en del av de evolutionära raserna i många världar, så som skedde på Urantia. De som överlever blandas efteråt vanligen med den senare importerade violetta rasen, de adamiska folken.

<a name="U52_1_4"></a>*52:1.4 (589.13)* I ljuset av en senare civilisation är den primitiva människans skede ett långt, mörkt och blodigt kapitel. Djungelns etik och urskogens moral är ju inte enligt standarden för senare domperioder som karaktäriseras av uppenbarad religion och högre andlig utveckling. I normala och icke-experimentella världar skiljer sig denna epok mycket från den utdragna och ytterst brutala kamp som kännetecknade denna tidsålder på Urantia. När du har kommit upp från erfarenheten i din första värld börjar du inse varför denna långa och smärtsamma kamp i de evolutionära världarna äger rum, och då du går vidare längs vägen till Paradiset kommer du allt bättre att förstå visdomen i dessa till synes märkliga händelser. Men trots alla de växlande öden under de tidigaste tiderna av människans framträdande representerar den primitiva människans prestationer ett lysande, rentav heroiskt kapitel i krönikan över en evolutionär värld i tid och rymd.

<a name="U52_1_5"></a>*52:1.5 (590.1)* Den tidiga evolutionära människan är ingen färgstark varelse. I allmänhet bor dessa dödliga i grottor eller under klipputsprång. De bygger också primitiva hyddor i stora träd. Innan de har uppnått en högre grad av intelligens översvämmas planeterna ibland av de större djuren. Men tidigt under detta skede lär de dödliga sig tända och underhålla eld, och då den uppfinningsrika fantasin tilltar och verktygen förbättras underkuvar människan snart de större och otympligare djuren. De tidiga raserna utnyttjar också i stor utsträckning de flygande djuren. Dessa enorma fåglar kan bära en eller två människor av genomsnittlig storlek på en färd om över åtta hundra kilometer i ett sträck. På en del planeter är dessa fåglar till stor hjälp då de besitter en hög grad av intelligens och ofta kan tala många ord på områdets språk. Dessa fåglar är mycket intelligenta, mycket lydiga och otroligt tillgivna. Dessa passagerarfåglar har länge varit utdöda på Urantia, men era tidiga förfäder hade nytta och nöje av deras tjänster.

<a name="U52_1_6"></a>*52:1.6 (590.2)* Människan uppnår vanligen etiskt omdöme, moralisk vilja, samtidigt med uppkomsten av det tidigaste språket. Sedan de har uppnått människans nivå, sedan de dödligas viljefunktion har uppkommit, blir dessa varelser mottagliga för att temporärt bebos av gudomliga Riktare, och efter döden utväljs många vederbörligen till överlevande och förseglas av ärkeänglarna för senare uppståndelse och fusion med Anden. Ärkeänglarna åtföljer alltid Planetprinsen, och en domperiodsomfattande dom över världen sker samtidigt med prinsens ankomst.

<a name="U52_1_7"></a>*52:1.7 (590.3)* Alla dödliga som bebos av Tankeriktare är potentiella gudsdyrkare; de har blivit ”upplysta av det sanna ljuset”, och de har förmågan att söka ömsesidig kontakt med gudomligheten. Den primitiva människans tidiga eller biologiska religion är dock främst en kvardröjande djurisk rädsla i förening med en okunnig vördnad och vidskepelse inom stammen. Vidskepelsens fortbestånd bland Urantias raser är knappast smickrande för er evolutionära utveckling eller förenlig med era annars lysande resultat när det gäller materiella framsteg. Men denna tidiga religion av rädsla tjänar ett mycket värdefullt syfte genom att tygla dessa primitiva varelsers häftiga temperament. Den är föregångare till civilisationen och den jord vari Planetprinsen och hans omvårdare senare planterar fröna till den uppenbarade religionen.

<a name="U52_1_8"></a>*52:1.8 (590.4)* Inom ett hundra tusen år från den tid då människan börjar röra sig upprätt anländer vanligen Planetprinsen, som har utsänts av Systemhärskaren sedan Livsbärarna har rapporterat att viljan fungerar, även om jämförelsevis få individer har utvecklats på detta sätt. De primitiva dödliga välkomnar vanligen Planetprinsen och hans synliga stab; i själva verket betraktar de dem ofta med fruktan och vördnad, nästan dyrkande om de inte hålls tillbaka.

### <a name="U52_2_0"></a>2&#8228;&#160;Människan efter Planetprinsen

<a name="U52_2_1"></a>*52:2.1 (591.1)* Planetprinsens ankomst innebär början till en ny domperiod. Jorden får ett styre och det avancerade stamskedet uppnås. Samhället går framåt med stora kliv under några tusen år av denna regim. Under normala förhållanden uppnår de dödliga en hög civilisationsnivå under denna tidsålder. De kämpar inte i barbariet lika länge som Urantias raser. Livet i en bebodd värld förändras emellertid så mycket av ett uppror att ni endast kan ha en obetydlig eller ingen uppfattning om en sådan regim på en normal planet.

<a name="U52_2_2"></a>*52:2.2 (591.2)* Denna domperiods längd är i medeltal omkring fem hundra tusen år, ibland längre ibland kortare. Under detta tidsskede etableras planeten i systemets strömkretsar, och en full kvot av serafiska och andra himmelska medhjälpare förordnas till dess administration. Tankeriktarna kommer i allt större antal, och serafväktarna utvidgar sin regim för övervakning av de dödliga.

<a name="U52_2_3"></a>*52:2.3 (591.3)* När en Planetprins anländer till en primitiv värld råder där rädslans och okunskapens evolverade religion. Prinsen och hans stab framför de första uppenbarelserna om högre sanningar och universums organisation. Dessa första presentationer av uppenbarad religion är mycket enkla, och de hänför sig vanligen till lokalsystemets angelägenheter. Religionen är helt en evolutionär process före Planetprinsens ankomst. Därefter framskrider religionen som följd av graderade uppenbarelser såväl som av evolutionär tillväxt. Varje domperiod, varje epok bland de dödliga, får en utvidgad presentation av andlig sanning och religiös etik. Evolutionen av invånarnas religiösa mottagningsförmåga i en värld bestämmer till stor del graden av deras andliga framåtskridande och omfattningen av den religiösa uppenbarelsen.

<a name="U52_2_4"></a>*52:2.4 (591.4)* Denna domperiod bevittnar en andlig gryning, och de olika raserna och de skilda stammarna inom dem tenderar att utveckla särskilda religiösa och filosofiska tankesystem. Två drag löper enhetligt genom dessa rasmässiga religioner: de primitiva människornas tidiga rädslor och Planetprinsens senare uppenbarelser. I vissa avseenden förefaller urantiaborna att inte helt ha kommit vidare från detta stadium av planetarisk evolution. Då du fortsätter detta studium kommer du klarare att urskilja hur mycket er värld avviker från den genomsnittliga kursen för evolutionär frammarsch och utveckling.

<a name="U52_2_5"></a>*52:2.5 (591.5)* Men Planetprinsen är inte någon ”Fredsprins”. Rasstriderna och stamkrigen fortsätter även under denna domperiod men inte längre så ofta och så allvarliga. Detta är den stora tiden för rasernas utbredning, och den kulminerar i en period av intensiv nationalism. Hudfärgen är basis för stam- och nationsgrupperingar, och de olika raserna utvecklar ofta skilda språk. Varje expanderande grupp av dödliga tenderar att försöka isolera sig. Denna segregering gynnas av att det finns många språk. Innan dessa olika raser förenas leder deras obarmhärtiga krigföring ibland till att hela folk utrotas; de orangefärgade och gröna människorna är särskilt utsatta för sådan förintelse.

<a name="U52_2_6"></a>*52:2.6 (591.6)* I genomsnittliga världar börjar, under den senare delen av prinsens styre, det nationella livet ersätta organisationen enligt stammar, eller snarare läggas ovanpå de existerande stamgrupperingarna. Men den stora samhälleliga bragden under prinsens epok är familjelivets framträdande. Hittills har människornas förhållanden främst gällt stammen; nu börjar hemmet materialisera sig.

<a name="U52_2_7"></a>*52:2.7 (591.7)* Detta är den domperiod då jämställdheten mellan könen förverkligas. På en del planeter kan mannen härska över kvinnan, på andra råder omvänt förhållande. Under denna tidsålder etablerar normala världar full jämställdhet mellan könen, vilket föregår ett mera fullödigt förverkligande av hemlivets ideal. Detta är gryningen till hemlivets gyllene tidsålder. Tanken om ett stambaserat styre ger så småningom vika för den tvåfaldiga uppfattningen om nationellt liv och familjeliv.

<a name="U52_2_8"></a>*52:2.8 (592.1)* Under denna tidsålder får åkerbruket sin början. Familjebegreppets tillväxt är oförenlig med jägarens kringströvande och ostadiga liv. Fasta boplatser och jordbruk blir så småningom etablerade vanor. Tämjandet av djur och utvecklandet av färdigheter för hemmet går raskt framåt. Då höjdpunkten i den biologiska utvecklingen har nåtts har en hög civilisationsnivå uppnåtts, men det finns föga utveckling av mekanisk art; uppfinningarna är kännetecknande för följande tidsålder.

<a name="U52_2_9"></a>*52:2.9 (592.2)* Raserna renas och förs upp till en hög nivå av fysisk fulländning och intellektuell styrka innan detta skede är till ända. Den tidiga utvecklingen av en normal värld hjälps högeligen av den plan som främjar tillökningen bland de högrestående typerna av dödliga och i motsvarande mån minskar tillökningen bland de lägrestående. Era tidiga folks underlåtenhet att på detta sätt särskilja mellan dessa typer är orsaken till att det finns så många defekta och degenererade individer bland de nuvarande raserna på Urantia.

<a name="U52_2_10"></a>*52:2.10 (592.3)* En av de stora insatserna under prinsens tidsålder är att begränsa tillökningen av mentalt defekta och sammhällsodugliga individer. Långt innan de följande Sönerna, Adamerna, anländer ägnar sig de flesta världar allvarligt åt uppgiften att rena raserna, någonting som folken på Urantia inte ännu på allvar ens har påbörjat.

<a name="U52_2_11"></a>*52:2.11 (592.4)* Detta rasförbättringsproblem är inte något särskilt omfattande företag när det angrips i detta tidiga skede av människans evolution. Den föregående perioden av stamfejder och hård kamp för överlevnaden mellan raserna har rensat ut de flesta onormala och defekta drag. En idiot har inte stora chanser att överleva i en primitiv och krigförande stams sociala organisation. Det är den felaktiga känslosamheten i era delvis fullbordade civilisationer som fostrar, skyddar och för vidare de hopplöst defekta dragen i de evolutionära människosläktena.

<a name="U52_2_12"></a>*52:2.12 (592.5)* Det är varken ömhet eller altruism att hysa fåfäng sympati för degenererade människovarelser, onormala och odugliga dödliga som inte kan räddas. I även de mest normala evolutionära världar existerar det tillräckliga olikheter mellan individerna och mellan talrika sociala grupper för att ge möjlighet till fullt utlopp för alla dessa ädla drag av altruistisk känsla och osjälvisk jordisk omvårdnad utan att föra vidare de samhällsodugliga och moraliskt degenererade dragen hos den evolverande mänskligheten. Det finns rikligt med tillfällen att ge uttryck för tolerans och verka altruistiskt till förmån för de olyckligt lottade och nödlidande individer som inte oåterkalleligt har förlorat sitt moraliska arv och förstört sin andliga födslorätt.

### <a name="U52_3_0"></a>3&#8228;&#160;Människan efter Adam

<a name="U52_3_1"></a>*52:3.1 (592.6)* När den ursprungliga drivkraften för det evolutionära livet har löpt sitt biologiska lopp, när människan har nått höjdpunkten i den animala utvecklingen, då anländer följande klass av Söner, och den andra domperioden av nåd och omvårdnad får sin början. Detta gäller för alla evolutionära världar. När det evolutionära livets högsta möjliga nivå har uppnåtts, när den primitiva människan har stigit så högt som är möjligt på den biologiska stegen, uppträder alltid en Materiell Son och Dotter, utsända av Systemhärskaren, på planeten.

<a name="U52_3_2"></a>*52:3.2 (593.1)* Tankeriktare utges allt oftare till människan efter Adam, och i ständigt ökat antal uppnår dessa dödliga förmåga till senare fusion med Riktaren. Då Adamerna fungerar som nedstigande Söner är de inte försedda med Riktare, men deras planetariska efterkommande — direkta och blandade — blir legitima kandidater för att när tiden är inne ta emot Mysterieledsagaren. Då tidsåldern efter Adam avslutas är planeten i besittning av sin fulla kvot av himmelska omvårdare; endast Riktare avsedda för fusion är ännu inte utgivna universellt.

<a name="U52_3_3"></a>*52:3.3 (593.2)* Den adamiska regimens främsta målsättning är att medverka till att den evolverande människan slutför övergången från civilisationens jägare- och herdestadium till åkerbrukets och trädgårdsskötselns skede, för att senare kompletteras med stadssamhällets och industrins bidrag till civilisationen. Tio tusen år av denna domperiod med de biologiska förbättrarna är tillräckligt för att åstadkomma en förunderlig omvandling. Tjugofem tusen år av en sådan administration av Planetprinsens och de Materiella Sönernas förenade visdom får vanligen sfären att mogna för ankomsten av en Administratörson.

<a name="U52_3_4"></a>*52:3.4 (593.3)* Denna tidsålder bevittnar vanligen att elimineringen av de odugliga slutförs och att rasernas arvsanlag ytterligare renas; i normala världar har de defekta, bestiala tendenserna nästan helt eliminerats från världens reproducerande människomassa.

<a name="U52_3_5"></a>*52:3.5 (593.4)* De adamiska efterkommande beblandar sig aldrig med de odugliga elementen i de evolutionära raserna. Inte heller är det enligt den gudomliga planen meningen att den Planetariska Adam eller Eva personligen skall para sig med företrädare för de evolutionära folken. Detta projekt för rasförbättring är en uppgift för deras efterkommande. De efterkommande till den Materiella Sonen och Dottern mobiliseras under många generationer innan verksamheten med att sammansmälta raserna inleds.

<a name="U52_3_6"></a>*52:3.6 (593.5)* Resultatet av den adamiska livsplasmans gåva till de dödligas raser är en omedelbar förhöjning av den intellektuella kapaciteten och en acceleration av det andliga framåtskridandet. Vanligen förekommer också någon form av fysisk förbättring. I en genomsnittlig värld innebär domperioden efter Adam en tidsålder av betydande uppfinningar, energikontroll och mekanisk utveckling. Det är en tid då en mångformig industri framträder och naturkrafterna fås under kontroll; det är den gyllene tiden för upptäcktsfärder och den slutliga erövringen av planeten. Mycket av de materiella framstegen i en värld sker under denna tid då utvecklingen av de fysiska vetenskaperna inleds — just en sådan epok som Urantia nu upplever. Er värld ligger mer än en hel domperiod efter i den genomsnittliga planetariska tidtabellen.

<a name="U52_3_7"></a>*52:3.7 (593.6)* Vid slutet av den adamiska domperioden är raserna på en normal planet praktiskt taget blandade, så att det helt visst kan förkunnas att ”Gud har gjort alla nationer av samma blod”, och att hans Son ”har gjort av en färg alla folk”. Hudfärgen hos en sådan sammansmält ras är en något olivfärgad nyans i den violetta färgtonen, sfärernas ”vita” ras.

<a name="U52_3_8"></a>*52:3.8 (593.7)* Den primitiva människan är mestadels köttätare; den Materiella Sonen och Dottern äter inte kött, men deras efterkommande dras vanligen inom några generationer mot allätarnas nivå, fastän hela grupper av deras efterkommande ibland förblir icke-köttätande. Rasernas tvåfaldiga ursprung efter Adam förklarar varför dessa blandade människosläkten uppvisar anatomiska spår både från de växtätande och från de köttätande djurgrupperna.

<a name="U52_3_9"></a>*52:3.9 (593.8)* Inom tio tusen år av sammansmältning av raserna uppvisar de släkten som detta har resulterat i en varierande grad av anatomisk blandning, så att vissa ätter uppvisar mera drag av de icke-köttätande förfäderna medan andra företer mer av de utmärkande dragen och fysiska kännetecknen hos de köttätande evolutionära förfäderna. Majoriteten av dessa världsraser blir snart allätare som lever på ett stort urval av livsmedel från både djur- och växtriket.

<a name="U52_3_10"></a>*52:3.10 (594.1)* Tidsepoken efter Adam är internationalismens domperiod. När uppgiften att blanda raserna närmar sig sitt slut avtar nationalismen, och människornas broderskap börjar verkligen ta form. Representativt styre börjar ersätta den monarkiska eller patriarkaliska styresformen. Utbildningssystemet blir världsomfattande, och så småningom ger de olika rasernas språk vika för det violetta folkets språk. Världsomfattande fred och samverkan uppnås sällan innan raserna är ganska väl blandade och innan de talar ett gemensamt språk.

<a name="U52_3_11"></a>*52:3.11 (594.2)* Under de sista århundradena av tidsåldern efter Adam utvecklas ett nytt intresse för konst, musik och litteratur, och detta världsomfattande uppvaknande är ett tecken på att en Administratörson snart framträder. Kronan på utvecklingen i detta skede är ett världsomfattande intresse för intellektuella realiteter, sann filosofi. Religionen blir mindre nationalistisk och mera en planetarisk angelägenhet. Nya uppenbarelser av sanning kännetecknar dessa tider, och konstellationernas Högste börjar styra i människornas angelägenheter. Sanningsuppenbarelsen utvidgas till att omfatta konstellationernas administration.

<a name="U52_3_12"></a>*52:3.12 (594.3)* Ett stort framåtskridande inom etiken kännetecknar detta skede; människornas broderskap är målet för dess samhälle. Världsomfattande fred — upphörandet av konflikterna mellan raserna och fientligheterna mellan nationerna — anger att planeten är mogen för ankomsten av den tredje klassen bland Sönerna, Administratörsonen.

### <a name="U52_4_0"></a>4&#8228;&#160;Människan efter Administratörsonen

<a name="U52_4_1"></a>*52:4.1 (594.4)* Då denna tidsålder börjar är de dödligas raser på normala och lojala planeter blandade och biologiskt lämpliga. Det finns inga ras- eller hudfärgsproblem; alla nationer och raser är bokstavligen av samma blod. Broderskapet mellan människorna blomstrar, och nationerna lär sig att leva i fred och lugn på jorden. En sådan värld står på tröskeln till en storartad och kulminerande intellektuell utveckling.

<a name="U52_4_2"></a>*52:4.2 (594.5)* När en evolutionär värld på så sätt blir mogen för administrationstidsåldern uppenbarar sig en av Avonalsönernas höga klass på en administrativ mission. Planetprinsen och de Materiella Sönerna har sitt ursprung i lokaluniversumet; Administratörsonen kommer från Paradiset.

<a name="U52_4_3"></a>*52:4.3 (594.6)* När Paradisets Avonaler kommer till de dödligas sfärer för juridiska åtgärder, endast för att avdöma en domperiod, är de aldrig inkarnerade. Men när de kommer i administrativa uppdrag, är de åtminstone för första gången alltid inkarnerade, fastän de inte genomgår födelsen och inte heller upplever världens död. De kan leva vidare under många generationer i de fall då de stannar som härskare på vissa planeter. När deras uppdrag är slutfört ger de upp sitt planetariska liv och återvänder till sin tidigare ställning som gudomliga Söner.

<a name="U52_4_4"></a>*52:4.4 (594.7)* Varje ny domperiod utvidgar den uppenbarade religionens horisont, och Administratörsonen utvidgar sanningsuppenbarelsen till att beskriva lokaluniversumets och alla dess tillhörande delars angelägenheter.

<a name="U52_4_5"></a>*52:4.5 (594.8)* Efter en Administratörsons första besök åstadkommer raserna snart sin ekonomiska befrielse. Det dagliga arbete som fordras för att uppehålla ens oberoende motsvaras av två och en halv timme enligt er tid. Det är helt riskfritt att befria sådana etiska och intelligenta dödliga. Dessa förfinade folk vet att utnyttja fritiden väl för själv-förbättring och för planetariskt framåtskridande. Under denna tidsålder sker ytterligare ett renande av rasernas arvsmassa genom ett begränsande av reproduktionen bland de mindre dugliga och ringa utrustade individerna.

<a name="U52_4_6"></a>*52:4.6 (595.1)* Det politiska styret och samhällsadministrationen bland raserna fortsätter att förbättras, och självstyrelsen är ganska väl etablerad vid slutet av denna tidsålder. Med självstyrelse avser vi den högsta formen av representativt styre. Dessa världar för fram och hedrar endast de ledare som är mest lämpade att bära socialt och politiskt ansvar.

<a name="U52_4_7"></a>*52:4.7 (595.2)* Under denna tidsepok är majoriteten av världens dödliga bebodda av Riktare. Men inte ens nu är utgivningen av gudomliga Ledsagare alltid världsomfattande. Riktare med fusionsbestämmelse utges ännu inte till planetens alla dödliga; det är fortfarande nödvändigt för viljevarelserna att välja Mysterieledsagaren.

<a name="U52_4_8"></a>*52:4.8 (595.3)* Under de senare tiderna av denna domperiod börjar samhället återvända till ett enklare levnadssätt. Den avancerande civilisationens invecklade natur löper linan ut, och de dödliga lär sig att leva naturligare och effektivare. Och denna trend tilltar för varje följande epok. Detta är den tidsålder då konst, musik och högre lärdom blomstrar. De fysiska vetenskaperna har redan nått kulmen i sin utveckling. I en idealisk värld upplevs vid denna tidsålders slut ett storartat religiöst uppvaknande i all sin fullhet, en världsomfattande andlig upplysning. Och detta omfattande uppvaknande av rasernas andliga natur är signalen för Gåvosonens ankomst och inledandet av de dödligas femte tidsepok.

<a name="U52_4_9"></a>*52:4.9 (595.4)* I många världar visar det sig att planeten inte genom en enda administrativ mission blir färdig för en Gåvoson; i så fall blir det frågan om en andra Administratörson, till och med en följd av dem, av vilka var och en för raserna framåt från en domperiod till en annan tills planeten är färdig att få i gåva och ta emot Gåvosonen. Under den andra missionen och därefter kan Administratörsönerna vara inkarnerade eller inte. Men oberoende av hur många Administratörsöner som kan tänkas framträda — och de kan komma även efter Gåvosonen — betecknar vars och ens ankomst slutet på en domperiod och början på en annan.

<a name="U52_4_10"></a>*52:4.10 (595.5)* Dessa Administratörsönernas domperioder omfattar någonstans mellan tjugofem tusen och femtio tusen år av urantiatid. Ibland är en sådan epok mycket kortare och i sällsynta fall även längre. Men när tiden är inne föds en av dessa samma Administratörsöner som Paradisets Gåvoson.

### <a name="U52_5_0"></a>5&#8228;&#160;Människan efter Gåvosonen

<a name="U52_5_1"></a>*52:5.1 (595.6)* När en viss nivå i den intellektuella och andliga utvecklingen uppnås i en bebodd värld anländer alltid en Paradisets Gåvoson. I normala världar uppträder han inte i köttslig gestalt förrän raserna har höjt sig till den högsta nivån av intellektuell utveckling och etisk insikt. På Urantia framträdde Gåvosonen, rentav er egen Skaparson, vid slutet av den adamiska domperioden, men detta är inte händelsernas vanliga ordningsföljd i världarna i rymden.

<a name="U52_5_2"></a>*52:5.2 (595.7)* När världarna är mogna för att förandligas anländer Gåvosonen. Dessa Söner hör alltid till Administratör- eller Avonal-klassen utom i det fall, en gång i varje lokaluniversum, då Skaparsonen gör sig redo för sin sista utgivning till någon evolutionär värld, så som skedde då Mikael av Nebadon uppträdde på Urantia för att utge sig till de dödligas släkten. Endast en värld av närapå tio miljoner kan få en sådan gåva; alla andra världar förs andligen framåt av utgivningen av en Paradisson som hör till Avonal-klassen.

<a name="U52_5_3"></a>*52:5.3 (596.1)* En Gåvoson anländer till en värld med hög utbildningskultur och möter ett människosläkte som har fått andlig träning samt är berett att ta till sig avancerad undervisning och att uppskatta utgivningsmissionen. Detta är en tidsålder som kännetecknas av en världsomfattande strävan efter moralisk kultur och andlig sanning. De dödligas passion under denna domperiod är att utforska den kosmiska verkligheten och ha gemenskap med den andliga verkligheten. Sanningsuppenbarelserna utvidgas till att omfatta superuniversumet. Helt nya utbildnings- och förvaltningssystem växer upp för att ersätta tidigare tiders primitiva regimer. Livsglädjen får en ny färg, och livsyttringarna höjer sig till himmelska höjder av ton och glans.

<a name="U52_5_4"></a>*52:5.4 (596.2)* Gåvosonen lever och dör för det andliga upplyftandet av de dödligas raser i en värld. Han etablerar den ”nya och levande vägen”; hans liv är en inkarnation av Paradisets sanning i köttslig gestalt, just den sanning — rentav Sanningens Ande — som gör människorna fria när de känner den.

<a name="U52_5_5"></a>*52:5.5 (596.3)* På Urantia var etablerandet av denna ”nya och levande väg” en fråga om faktum såväl som sanning. Isoleringen av Urantia vid Lucifers uppror hade inneburit ett avbrott i det förfarande enligt vilket de dödliga efter döden kan färdas direkt till mansoniavärldarnas stränder. Före Kristus Mikaels dagar på Urantia sov alla själar ända tills de domperiods-omfattande uppståndelserna eller till de speciella tusenårsuppståndelserna. Inte ens Mose tilläts gå över till den andra sidan förrän vid ett speciellt uppståndelsetillfälle, ty den fallna Planetprinsen Caligastia bestred en sådan befrielse. Men allt sedan den första pingstdagen kan de dödliga från Urantia igen färdas direkt till morontiasfärerna.

<a name="U52_5_6"></a>*52:5.6 (596.4)* Sedan Gåvosonen har uppstått på den tredje dagen efter att han har givit upp sitt inkarnationsliv stiger han upp till den Universelle Faderns högra sida, mottar försäkran om att utgivningsuppdragets utförande har blivit godkänt och återvänder till Skaparsonen i lokaluniversumets högkvarter. Därefter sänder Gåvoavonalen och Skaparmikaeln sin gemensamma ande, Sanningens Ande, till utgivningsvärlden. Detta är det tillfälle då den ”segerrike Sonens ande utgjutes över allt kött”. Universumets Moderande deltar också i denna utgivning av Sanningens Ande, och i anslutning därtill ges kungörelsen om utgivningen av Tankeriktarna. Därefter får alla viljevarelser med normalt sinne i den världen Riktare så snart de uppnår åldern för moraliskt ansvar, för andligt val.

<a name="U52_5_7"></a>*52:5.7 (596.5)* Om en sådan Gåvoavonal återvände till en värld efter utgivningsmissionen skulle han inte inkarnera utan komma ”i härlighet med alla sina serafskaror”.

<a name="U52_5_8"></a>*52:5.8 (596.6)* Tidsåldern efter Gåvosonen kan omfatta från tio tusen till ett hundra tusen år. Ingen av de olika domperioderna har godtyckligt tilldelats någon bestämd tidsutsträckning. Detta är en tid av stora etiska och andliga framsteg. Som följd av det andliga inflytandet under dessa tider genomgår människonaturen väldiga förändringar och upplever en fenomenal utveckling. Det blir möjligt att tillämpa den gyllene regeln i praktiken. Jesu förkunnelse är verkligen tillämplig bland de dödliga i en värld som har fått den förberedande träningen av de Söner som har föregått Gåvosonen och vilkas domperioder har medfört en karaktärsförädling och en kulturförhöjning.

<a name="U52_5_9"></a>*52:5.9 (596.7)* Under denna era blir problemen med sjukdom och brottslighet så gott som lösta. Degenereringen har redan till största delen eliminerats genom selektiv reproduktion. Sjukdomarna har praktiskt taget bemästrats tack vare den stora motståndskraften hos de adamiska arvsanlagen och den intelligenta och världsomfattande tillämpningen av de upptäckter som har gjorts inom de fysiska vetenskaperna under föregående tidsåldrar. Medellivslängden under denna period stiger en god bit över det som utgör tre hundra år enligt urantiatid.

<a name="U52_5_10"></a>*52:5.10 (597.1)* Under hela denna epok avtar den förvaltningsmässiga övervakningen gradvist. Den sanna självstyrelsen börjar fungera; allt färre restriktiva lagar är nödvändiga. Det nationella motståndets militära grenar torkar bort; den internationella harmonins tidsskede är verkligen i antågande. Det finns många nationer, främst avgränsade enligt planetens landdistribution, men endast en ras, ett språk och en religion. De dödligas tillvaro är nästan, men inte helt, utopisk. Detta är verkligen en storartad och lysande tidsålder!

### <a name="U52_6_0"></a>6&#8228;&#160;Tiden efter Gåvosonen på Urantia

<a name="U52_6_1"></a>*52:6.1 (597.2)* Gåvosonen är Fredsprinsen. Han kommer med budskapet ”Frid på jorden och god vilja bland människorna”. I normala världar är detta en domperiod av världsomfattande fred; nationerna lär sig inte längre att kriga. Men sådana välgörande inflytelser åtföljde inte er Gåvosons, Kristus Mikaels ankomst. Urantia framskrider inte i normal ordning. Er värld går i otakt i den planeteriska processionen. Er Mästare varnade sina lärjungar då han var på jorden att hans ankomst inte skulle medföra det vanliga fredsstyret för Urantia. Han berättade uttryckligen för dem att det skulle bli ”krigslarm och rykten om krig” och att nationerna skulle resa sig mot varandra. Vid ett annat tillfälle sade han: ”Tro inte att jag har kommit för att bringa frid på jorden.”

<a name="U52_6_2"></a>*52:6.2 (597.3)* Inte ens i en normal evolutionär värld är det något lätt företag att förverkliga ett världsomfattande broderskap mellan människorna. På en förvirrad och rubbad planet som Urantia fordrar ett sådant åstadkommande en mycket längre tid och förutsätter en mycket större ansträngning. Utan hjälp kan den sociala evolutionen knappast uppnå sådana lyckliga resultat på en andligen isolerad sfär. Den religiösa uppenbarelsen är avgörande för att broderskapet skall kunna förverkligas på Urantia. Fastän Jesus har visat vägen till omedelbart uppnående av andligt broderskap, beror förverkligandet av socialt broderskap i er värld mycket på att följande personliga förändringar och planetariska anpassningar uppnås:

<a name="U52_6_3"></a>*52:6.3 (597.4)* 1. *Socialt broderskap.* Mångdubblandet av internationella och interrasliga kontakter och broderliga förbund genom resor, handel och tävlingar. Utvecklandet av ett gemensamt språk och mångfaldigandet av antalet mångspråkiga personer. Utbyte av studerande, lärare, industrialister och religionsfilosofer mellan raser och nationer.

<a name="U52_6_4"></a>*52:6.4 (597.5)* 2. *Intellektuell korsbefruktning.* Broderskap är omöjligt i en värld vars invånare är så primitiva att de inte inser dårskapen i otyglad själviskhet. Det måste förekomma ett utbyte av nationell och rasbunden litteratur. Varje ras måste bli bekant med alla rasers tankesätt, varje nation måste förstå alla nationers känslor. Okunskap föder misstanke, och misstanken är oförenlig med den väsentliga attityden av sympati och kärlek.

<a name="U52_6_5"></a>*52:6.5 (597.6)* 3. *Etiskt uppvaknande.* Endast etiskt medvetande kan blotta det omoraliska i människans intolerans och det syndfulla i brodermördande strid. Endast ett moraliskt samvete kan fördöma ondskan i den nationella avunden och den rasliga misstänksamheten. Det är endast moraliska varelser som söker den andliga insikt som är avgörande för att leva enligt den gyllene regeln.

<a name="U52_6_6"></a>*52:6.6 (598.1)* 4. *Politisk visdom.* Emotionell mognad är en förutsättning för självbehärskning. Endast emotionell mognad utgör en garanti för att internationella förfaranden i form av civiliserad domstolsbehandling ersätter krigets barbariska skiljedom. Visa statsmän kommer en gång att arbeta för mänsklighetens bästa även då de strävar efter att främja sina nationella eller rasliga gruppers intressen. Självisk politisk skarpsinnighet är till slut självdödande — den förstör alla de bestående kvaliteter som garanterar de planetariska gruppernas fortbestånd.

<a name="U52_6_7"></a>*52:6.7 (598.2)* 5. *Andlig insikt.* Broderskapet mellan människor bygger i själva verket på insikten om Guds faderskap. Det snabbaste sättet att förverkliga människans broderskap på Urantia är att åstadkomma en andlig omvandling av den nuvarande mänskligheten. Det enda sättet att accelerera den naturliga trenden i den sociala evolutionen är att utöva andligt tryck ovanifrån och sålunda öka den moraliska insikten och höja varje dödligs själsförmåga till att förstå och älska varje annan dödlig. Ömsesidig förståelse och broderlig kärlek är överlägsna civiliserare och mäktiga faktorer i det världsomfattande förverkligandet av människans broderskap.

<a name="U52_6_8"></a>*52:6.8 (598.3)* Om ni kunde förflyttas från er efterblivna och förvirrade värld till någon normal planet som nu befinner sig i tidsåldern efter Gåvosonen skulle ni vara övertygade om att ni hade förts till himlen enligt era traditioner. Ni skulle knappast tro att ni iakttog normala evolutionära funktioner på en sfär bebodd av dödliga människor. Dessa världar är kopplade till de andliga strömkretsarna för sitt område, och de åtnjuter alla de fördelar som universumets informationsutsändningar och superuniversumets återspeglingstjänster erbjuder.

### <a name="U52_7_0"></a>7&#8228;&#160;Människan efter den Undervisande Sonen

<a name="U52_7_1"></a>*52:7.1 (598.4)* De Söner av följande klass som anländer till de genomsnittliga evolutionära världarna är Treenighetens Undervisande Söner, Paradistreenighetens gudomliga Söner. Igen ser vi att Urantia är i otakt med sina systersfärer såtillvida att er Jesus har lovat återvända. Det löftet kommer han med säkerhet att infria, men ingen vet om hans andra ankomst kommer att ske före eller efter det att Administratörsönerna eller de Undervisande Sönerna framträder på Urantia.

<a name="U52_7_2"></a>*52:7.2 (598.5)* De Undervisande Sönerna kommer i grupper till de världar som håller på att förandligas. En planetarisk Undervisande Son assisteras och stöds av sjuttio första gradens Söner, tolv andra gradens Söner och tre av de högsta och mest erfarna från Daynalernas suprema klass. Denna kår stannar en tid i världen, tillräckligt länge för att genomföra övergången från de evolutionära tidsåldrarna till ljusets och livets skede — inte mindre än ett tusen år av planetarisk tid och ofta betydligt längre. Denna mission är ett bidrag av Treenigheten till de tidigare insatserna av alla de gudomliga personligheter som har haft omvårdnad om denna bebodda värld.

<a name="U52_7_3"></a>*52:7.3 (598.6)* Sanningsuppenbarelsen utsträcks nu till att omfatta centraluniversumet och Paradiset. Raserna håller på att bli högeligen andliga. Ett storartat folk har utvecklats och en storartad tid är på väg. De utbildningsmässiga, ekonomiska och administrativa systemen på planeten undergår radikala förändringar. Nya värden och förhållanden etableras. Himmelriket håller på att framträda på jorden, och Guds ära sprids runtom i världen.

<a name="U52_7_4"></a>*52:7.4 (598.7)* Detta är den domperiod under vilken många dödliga omvandlas direkt från de levandes skara. Då Treenighetens Undervisande Söners tidsskede framskrider blir de dödligas andliga lojalitet allt mera universell. Den naturliga döden blir allt ovanligare, då Riktarna allt oftare fusionerar med sina subjekt under det köttsliga livet. Till slut klassificeras planeten som hörande till den primära modifierade klassen för dödligas uppstigning.

<a name="U52_7_5"></a>*52:7.5 (599.1)* Livet under denna tid är angenämt och givande. Degenereringen och de antisociala slutprodukterna från den evolutionära kampen har praktiskt taget eliminerats. Livslängden närmar sig femhundra urantiaår, och människosläktets förökningstakt regleras förnuftsmässigt. Det uppkommer en helt ny samhällsordning. Det finns fortfarande stora skillnader mellan de dödliga, men samhällets tillstånd kommer allt närmare det sociala broderskapets och den andliga jämlikhetens ideal. Det representativa styret håller på att försvinna, och världen går in under den individuella självkontrollens styre. Förvaltningens funktion är i huvudsak inriktad på kollektiva uppgifter inom den sociala administrationen och ekonomiska koordineringen. Den gyllene tiden närmar sig snabbt; det världsliga målet för den långa och intensiva planetariska, evolutionära kampen är i sikte. Tidsåldrarnas belöning kan snart förverkligas; Gudarnas visdom börjar manifesteras.

<a name="U52_7_6"></a>*52:7.6 (599.2)* Under denna tidsålder fordrar den fysiska skötseln av en värld omkring en timme varje dag av varje vuxen individ, dvs. motsvarigheten till en urantiatimme. Planeten är i nära kontakt med universumets angelägenheter, och dess folk studerar de senaste informationsutsändningarna med samma ivriga intresse som ni nu visar för det senaste numret av era dagliga tidningar. Dessa folk sysslar med tusentals saker som intresserar dem men som är okända på Urantia.

<a name="U52_7_7"></a>*52:7.7 (599.3)* I tilltagande grad växer den sanna planetariska lojaliteten till den Suprema Varelsen. Generation efter generation stiger allt flera av människosläktet in i ledet av dem som praktiserar rättvisa och lever barmhärtigt. Sakta men säkert vinns världen för Guds Söners glädjefyllda tjänst. De fysiska svårigheterna och materiella problemen har till stor del fått sin lösning; planeten mognar till ett avancerat liv och en stabilare tillvaro.

<a name="U52_7_8"></a>*52:7.8 (599.4)* Från tid till annan under hela sin domperiod fortsätter de Undervisande Sönerna att besöka dessa fridfulla världar. De lämnar inte en värld förrän de ser att planetens evolutionära plan fungerar utan störningar. En dömande Administratörson åtföljer vanligen de Undervisande Sönerna på deras följd av missioner, medan en annan sådan Son verkar vid tiden för deras avresa, och dessa juridiska åtgärder fortsätter från tidsålder till annan så länge de dödligas regim i tid och rymd pågår.

<a name="U52_7_9"></a>*52:7.9 (599.5)* Varje förnyad mission som Treenighetens Undervisande Söner företar lyfter en sådan superb värld till ständigt stigande höjder av visdom, andlighet och kosmisk illumination. De ädla invånarna på en sådan sfär är emellertid alltjämt finita och dödliga. Ingenting är fulländat; en kvalitet som närmar sig fulländning håller dock på att utvecklas inom en ofullständig världs verksamhet och i de människors liv vilka bor där.

<a name="U52_7_10"></a>*52:7.10 (599.6)* Treenighetens Undervisande Söner kan återvända många gånger till samma värld. Men förr eller senare, i samband med avslutandet av en av deras missioner, upphöjs Planetprinsen till Planethärskare, och Systemhärskaren anländer för att kungöra denna världs inträde i ljusets och livets tidsskede.

<a name="U52_7_11"></a>*52:7.11 (599.7)* Det gällde avslutningen på de Undervisande Sönernas sista mission (åtminstone vore detta tidsföljden i en normal värld) då Johannes skrev: ”Och jag såg en ny himmel och en ny jord, och det nya Jerusalem komma ned från Gud, från himmelen, beredd som en prinsessa smyckad för sin prins.”

<a name="U52_7_12"></a>*52:7.12 (600.1)* Detta är den samma förnyade jord, det avancerade planetariska stadiet, som forna den dagars siare såg då han skrev: ” ’Ty liksom de nya himlar och den nya jord som jag skall göra blir bestående inför mig, så skall det ock vara med er och era barn; och nymånadsdag efter nymånadsdag och sabbatsdag efter sabbatsdag skall det ske att allt kött kommer och tillber inför mig’, säger Herren.”

<a name="U52_7_13"></a>*52:7.13 (600.2)* Det är de dödliga under en sådan tidsålder som beskrivs som ”ett utvalt släktled, ett kungligt prästerskap, en helig nation, ett upphöjt folk; och ni skall förkunna Hans lov, Han som har kallat er från mörkret till detta underbara ljus.”

<a name="U52_7_14"></a>*52:7.14 (600.3)* Oberoende av hur en enskild planets speciella naturliga historia har förlöpt, oberoende av om en värld har varit helt lojal, besudlad av ondska, eller förbannad av synd — oberoende av dessa tidigare händelser — skall Guds nåd och änglarnas omvårdnad föra till den dag då Treenighetens Undervisande Söner anländer; och deras avfärd vid slutet av deras sista mission inleder detta storartade skede av ljus och liv.

<a name="U52_7_15"></a>*52:7.15 (600.4)* Alla världar i Satania kan förenas i hoppet hos den som skrev: ”Dock väntar vi enligt Hans löfte på en ny himmel och en ny jord, där rättfärdighet bor. Därför, mina kära, eftersom ni väntar på detta, var ihärdiga så Han finner er i frid, obefläckade och oskyldiga.”

<a name="U52_7_16"></a>*52:7.16 (600.5)* Då de Undervisande Sönernas kår avlägsnar sig, vid slutet av sin första eller någon senare styresperiod, för detta med sig gryningen till ljusets och livets tidsskede — tröskeln för övergången från tiden till evighetens förgård. Det planetariska förverkligandet av denna era av ljus och liv långt mer än uppväger de innerligaste förväntningarna hos de dödliga på Urantia som inte har haft mera framsynta uppfattningar om det framtida livet än vad som ingår i religiösa trosföreställningar vilka beskriver himlen som en omedelbar bestämmelse och slutlig vistelseort för överlevande dödliga.

<a name="U52_7_17"></a>*52:7.17 (600.6)* [Avfattat under beskydd av en Mäktig Budbärare temporärt knuten till Gabriels stab.]
