﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel054.md" title="Problem i anslutning till Lucifers uppror">Kapitel 54</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel056.md" title="Universell enhet">Kapitel 56</a>&#160;&#62;&#62;</p><hr />

## Kapitel 55

## <a name="U55_0_0"></a>Ljusets och livets sfärer

<a name="U55_0_1"></a>*55:0.1 (621.1)* LJUSETS och livets tidsålder är den slutliga evolutionära uppnåelsenivån i en värld i tid och rymd. Från den första tiden med primitiva människor har en sådan bebodd värld genomgått de successiva planetariska tidsåldrarna: tidsåldrarna före och efter Planetprinsen, tidsåldern efter Adam, tidsåldern efter Administratörsonen och tidsåldern efter Gåvosonen. Och därefter görs en sådan värld redo för den kulminerande evolutionära uppnåelsenivån, den etablerade ställningen i ljus och liv, genom den omvårdnad som de på varandra följande planetariska missionerna av Treenighetens Undervisande Söner innebär med sina ständigt vidgade uppenbarelser av gudomlig sanning och kosmisk visdom. I dessa strävanden har de Undervisande Sönerna alltid hjälp av de Lysande Aftonstjärnorna, och ibland av Melkisedekarna, för att etablera den sista planetariska tidsåldern.

<a name="U55_0_2"></a>*55:0.2 (621.2)* Detta skede av ljus och liv, som öppnas av de Undervisande Sönerna vid avslutandet av deras sista planetariska mission, fortgår på obestämd tid i de bebodda världarna. Varje framåtskridande stadium inom den etablerade statusen kan av Administratörsönernas juridiska åtgärder åtskiljas till en följd av domperioder; men alla dessa juridiska åtgärder är rent tekniska och ändrar på intet sätt de planetariska händelsernas gång.

<a name="U55_0_3"></a>*55:0.3 (621.3)* Endast de planeter som får sin tillvaro i superuniversumets huvudströmkretsar garanteras en fortgående existens, men så vitt vi vet är dessa världar som är etablerade i ljus och liv bestämda att bestå utigenom de eviga tidsåldrarna i all framtid.

<a name="U55_0_4"></a>*55:0.4 (621.4)* Det finns sju stadier i utvecklingen av ljusets och livets tidsskede i en evolutionär värld, och i detta sammanhang bör man notera att de med Anden fusionerande dödligas världar utvecklas längs samma linjer som de världar som hör till den serie där fusionen sker med Riktaren. Dessa sju stadier av ljus och liv är:

<a name="U55_0_5"></a>*55:0.5 (621.5)* 1. Det första eller planetariska stadiet.

<a name="U55_0_6"></a>*55:0.6 (621.6)* 2. Det andra eller systemstadiet.

<a name="U55_0_7"></a>*55:0.7 (621.7)* 3. Det tredje eller konstellationsstadiet.

<a name="U55_0_8"></a>*55:0.8 (621.8)* 4. Det fjärde eller lokaluniversumets stadium.

<a name="U55_0_9"></a>*55:0.9 (621.9)* 5. Det femte eller den mindre sektorns stadium.

<a name="U55_0_10"></a>*55:0.10 (621.10)* 6. Det sjätte eller den större sektorns stadium.

<a name="U55_0_11"></a>*55:0.11 (621.11)* 7. Det sjunde eller superuniversumstadiet.

<a name="U55_0_12"></a>*55:0.12 (621.12)* I slutet av denna berättelse beskrivs dessa stadier av framskridande utveckling enligt deras förhållande till universumets organisation, men de planetariska värdena i varje stadium kan uppnås av varje värld helt oberoende av andra världars utveckling eller av universumadministrationens överplanetariska nivåer.

### <a name="U55_1_0"></a>1&#8228;&#160;Morontiatemplet

<a name="U55_1_1"></a>*55:1.1 (622.1)* Ett morontiatempels existens i en bebodd världs huvudstad är bekräftelsen på att en sådan sfär har gått in i ljusets och livets stadgade tidsåldrar. Innan de Undervisande Sönerna lämnar en värld vid slutet av sin sista mission öppnar de denna sista epok av evolutionär uppnåelse; de presiderar den dag då det ”heliga templet kommer ned på jorden”. Denna händelse som signalerar gryningen för ljusets och livets tidsskede hedras alltid av den personliga närvaron av Paradisets Gåvoson till den planeten; han kommer för att bevittna denna stora dag. Där i detta tempel av ojämförlig skönhet proklamerar denne Paradisets Gåvoson upphöjandet av den länge tjänande Planetprinsen till Planethärskare och förlänar denne trogne Lanonandekson nya maktbefogenheter och utvidgad bestämmanderätt över planetariska ärenden. Systemhärskaren är också närvarande och tillstyrker i sitt tal dessa kungörelser.

<a name="U55_1_2"></a>*55:1.2 (622.2)* Ett morontiatempel har tre delar: I mitten finns helgedomen för Paradisets Gåvoson. Till höger är den tidigare Planetprinsens, numera Planethärskarens säte; och när han är närvarande i templet är denne Lanonandekson synlig för de mera andliga individerna i den världen. Till vänster finns sätet för den tjänstgörande ledaren för de finaliter som är knutna till planeten.

<a name="U55_1_3"></a>*55:1.3 (622.3)* Fastän det har talats om de planetariska templen såsom ”kommande ned från himlen” transporteras i verkligheten inget egentligt material från systemhögkvarteret. Arkitekturen för vart och ett utarbetas i miniatyr i systemhuvudstaden, och Morontiastyrkans Övervakare kommer senare med dessa godkända planer till planeten. Här börjar de tillsammans med de Ledande Fysiska Övervakarna att bygga morontiatemplet enligt specifikationerna.

<a name="U55_1_4"></a>*55:1.4 (622.4)* Det genomsnittliga morontiatemplet har sittplats för omkring tre hundra tusen åskådare. Dessa ståtliga byggnader används inte för gudsdyrkan, skådespel eller för att ta emot informationsutsändningar; de är helgade för speciella ceremonier på planeten, sådana som: kommunikation med Systemhärskaren eller de Högsta, speciella visualiseringsceremonier avsedda att uppenbara personlighetsnärvaron av andevarelser samt för stilla kosmisk kontemplation. Skolorna för kosmisk filosofi håller här sina gradueringar, och här får också de dödliga i världen ta emot planetarisk erkänsla för högtstående samhällstjänst och andra utomordentliga värv.

<a name="U55_1_5"></a>*55:1.5 (622.5)* Ett sådant morontiatempel tjänar också som samlingsplats för att bevittna omvandlingen av levande dödliga till morontiatillvaron. Det beror på att omvandlingstemplet består av morontiamaterial som inte förstörs av det flammande skenet från den förtärande elden som så fullständigt förintar de dödligas fysiska kropp vilka däri upplever slutlig fusion med sin gudomliga Riktare. I en stor värld är dessa avfärdsflammor nästan ständiga, och då antalet omvandlingar tilltar tillhandahålls subsidiära, morontiella livshelgedomar i olika delar av planeten. Nyligen vistades jag i en värld långt i norr där tjugofem morontiahelgedomar fungerade.

<a name="U55_1_6"></a>*55:1.6 (622.6)* I världar som ännu inte är stadgade, planeter utan morontiatempel, sker dessa fusionsblixtar mången gång i planetens atmosfär, dit en kandidats materiella kropp för omvandling lyfts upp av mellanvarelser och fysiska övervakare.

### <a name="U55_2_0"></a>2&#8228;&#160;Död och omvandling

<a name="U55_2_1"></a>*55:2.1 (623.1)* Den naturliga, fysiska döden är inte en oundviklighet för de dödliga. Majoriteten av de avancerade evolutionära varelserna, medborgare i världar som befinner sig i det sista skedet av ljus och liv, dör inte; de omvandlas direkt från det köttsliga livet till morontiatillvaron.

<a name="U55_2_2"></a>*55:2.2 (623.2)* Denna upplevelse av omvandling från det materiella livet till morontiatillståndet — den odödliga själens fusion med den inre Riktaren — blir allt vanligare i takt med planetens evolutionära framsteg. Till en början når endast några få dödliga i varje tidsålder det andliga framåtskridandets omvandlingsnivå, men då de Undervisande Sönernas efter varandra följande tidsåldrar börjar sker allt flera fusioner med Riktaren innan det allt längre livet för dessa framåtskridande dödliga är slut; och vid tiden för de Undervisande Sönernas avslutande mission är ungefär en fjärdedel av dessa storartade dödliga undantagna från den naturliga döden.

<a name="U55_2_3"></a>*55:2.3 (623.3)* Längre fram under ljusets och livets tidsskede anar mellanvarelserna eller deras medarbetare att föreningen mellan själ och Riktare troligen närmar sig och meddelar detta till ödesväktarna, som i sin tur kommunicerar dessa uppgifter till den finalitgrupp inom vars behörighetsområde denne dödlige kan tänkas verka; därefter utges Planethärskarens påbud om att den dödlige skall avsäga sig alla planetariska uppgifter, ta farväl av sin ursprungsvärld och bege sig till Planethärskarens inre tempel för att där invänta morontiaöverföring, omvandlingsblixten, från evolutionens materiella domän till det för-andliga framskridandets morontianivå.

<a name="U55_2_4"></a>*55:2.4 (623.4)* När en sådan fusionskandidats familj, vänner och arbetskamrater har samlats i morontiatemplet placerar de sig runt mittplattformen där fusionskandidaterna vilar, samtidigt som dessa fritt samtalar med sina församlade vänner. En cirkel av himmelska personligheter emellan dem arrangeras för att skydda de materiella dödliga från verkan av de energier som förekommer i ögonblicket för ”livsblixten”, som befriar uppstigningskandidaten från det materiella köttets bojor och därmed gör allt det för en evolutionär dödlig som den naturliga döden gör för dem som därigenom befrias från köttet.

<a name="U55_2_5"></a>*55:2.5 (623.5)* Många fusionskandidater kan samlas i det rymliga templet vid samma tid. Och hur vackert är inte detta tillfälle då de dödliga på detta sätt samlas för att bevittna sina älskades uppståndelse i andliga flammor, och vilken kontrast mot de tidigare tidsåldrarna då de dödliga måste överlämna sina döda att famnas av de jordiska elementen! Scenerna av gråt och klagan som kännetecknar tidigare epoker i människans evolution ersätts nu av hänryckt glädje och den mest upphöjda entusiasm när dessa dödliga som känner Gud tar ett tillfälligt farväl av sina kära, då dessa avlägsnas från sina materiella anknytningar av den förtärande storhetens och uppstigande härlighetens andliga lågor. I världar som har stadgats i ljus och liv är ”begravningar” tillfällen av suprem glädje, djup tillfredsställelse och outsägligt hopp.

<a name="U55_2_6"></a>*55:2.6 (623.6)* Dessa framåtskridande dödligas själar fylls allt mera av tro, hopp och förvissning. Den anda som råder bland dem som har samlats runt omvandlingshelgedomen påminner om andan hos glädjefyllda vänner och släktingar som kan tänkas samlas vid gradueringstillfället för någon i sin grupp eller som kan komma samman för att bevittna överlämnandet av någon stor hedersbetygelse till en bland dem. Det vore avgjort till nytta om mindre avancerade dödliga blott kunde lära sig att betrakta den naturliga döden med något av denna gladlynthet och sorglöshet.

<a name="U55_2_7"></a>*55:2.7 (624.1)* Dödliga iakttagare kan inte se någonting av sina omvandlade kamrater efter fusionsblixten. Dessa omvandlade själar beger sig med Riktartransport direkt till uppståndelsehallen i vederbörande morontiella träningsvärld. Dessa åtgärder som gäller omvandlingen av levande människovarelser till morontiavärlden övervakas av en ärkeängel som förordnades till denna värld den dag då den först etablerades i ljus och liv.

<a name="U55_2_8"></a>*55:2.8 (624.2)* Vid den tid då en värld når det fjärde stadiet av ljus och liv lämnar mer än hälften av de dödliga planeten genom omvandling från de levandes krets. En sådan förminskning av döden fortsätter hela tiden, men jag vet inget system vars världar, även om de länge har varit etablerade i liv, vore helt fria från den naturliga döden som förfarande att frånkomma köttets bojor. Och tills ett sådant högt stadium i den planetariska evolutionen har uppnåtts överlag måste de morontiella träningsvärldarna i lokaluniversumet fortsätta att tjäna som utbildnings- och kultursfärer för de evolverande morontiaframskridarna. Eliminering av döden är teoretiskt möjlig, men enligt mina iakttagelser har det ännu inte skett. Kanske en sådan situation kan nås fram till under de avlägsna tidsrymderna i de efterföljande epokerna i det sjunde stadiet av etablerat planetariskt liv.

<a name="U55_2_9"></a>*55:2.9 (624.3)* De omvandlade själarna från de etablerade sfärernas blomstrande tidsåldrar genomgår inte mansoniavärldarna. Inte heller vistas de som studerande i systemets eller konstellationens morontiavärldar. De genomgår ingen av morontialivets tidigare faser. De är de enda uppstigande dödliga som så närapå undgår morontiaöverföringen från materiell existens till semiandestatus. Sådana *av Sonen upptagna* dödligas första erfarenhet under uppstigningsskedet sker i tjänsteuppdragen i universumhögkvarterets framstegsvärldar. Och från dessa Salvingtons studievärldar beger de sig tillbaka som lärare till just de världar som de passerade, för att senare fortsätta inåt mot Paradiset längs den etablerade vägen för de dödligas uppstigning.

<a name="U55_2_10"></a>*55:2.10 (624.4)* Om ni blott kunde besöka en planet i ett avancerat stadium av utveckling skulle ni snabbt förstå orsakerna till att det finns denna differentierade mottagning av uppstigande dödliga i mansoniavärldarna och de högre morontiavärldarna. Ni skulle genast förstå att varelser som går vidare från dessa högt evolverade sfärer är beredda att återuppta sin uppstigning till Paradiset långt före en genomsnittlig dödlig som kommer från en oordnad och efterbliven värld som Urantia.

<a name="U55_2_11"></a>*55:2.11 (624.5)* Oberoende av från vilken planetarisk uppnåelsenivå människorna stiger upp till morontiavärldarna erbjuder de sju mansoniasfärerna rikligt med tillfällen att som lärare och studerande skaffa sig erfarenhet av allt det som de inte kunde gå igenom på grund av födelseplanetens avancerade status.

<a name="U55_2_12"></a>*55:2.12 (624.6)* Universum tillämpar ofelbart dessa utjämningsförfaranden som är avsedda att garantera att ingen uppstigen skall berövas någonting som är väsentligt för hans uppstigningserfarenhet.

### <a name="U55_3_0"></a>3&#8228;&#160;De gyllene tidsåldrarna

<a name="U55_3_1"></a>*55:3.1 (624.7)* Under denna ljusets och livets tidsålder blomstrar världen mer och mer under Planethärskarens faderliga styre. Vid denna tid framskrider världarna under den samlade styrkan av ett språk, en religion och på normala sfärer en enda ras. Denna tidsålder är emellertid inte fulländad. Dessa världar har fortfarande välutrustade sjukhus, hem för vården av de sjuka. Kvar finns ännu problemen med vård vid olycksfall och de oundvikliga skröpligheter som medföljer orkeslösheten vid hög ålder samt senilitetens störningar. Sjukdomarna har inte helt övervunnits, inte heller har jordens djur ännu fullt underkuvats; men sådana världar är som Paradiset i jämförelse med den primitiva människans första tider under tidsåldern före Planetprinsen. Ni skulle instinktivt beskriva en sådan värld — om ni plötsligt kunde transporteras till en planet som befinner sig i detta stadium av utveckling — som himlen på jorden.

<a name="U55_3_2"></a>*55:3.2 (625.1)* Människornas styre fortsätter att fungera vid skötseln av materiella angelägenheter under hela denna tidsålder av relativ förkovran och fulländning. De allmänna aktiviteterna i en värld i första stadiet av ljus och liv vilken jag nyligen besökte finansierades med tiondeförfarandet. Varje vuxen arbetare — och alla arbetsföra medborgare arbetade med någonting — betalade tio procent av sin inkomst eller förmögenhetsökning till den offentliga statskassan, därifrån fördelningen skedde enligt följande:

<a name="U55_3_3"></a>*55:3.3 (625.2)* 1. Tre procent användes för att främja sanningen — vetenskap, undervisning och filosofi.

<a name="U55_3_4"></a>*55:3.4 (625.3)* 2. Tre procent ägnades skönheten — spel, socialt umgänge och konst.

<a name="U55_3_5"></a>*55:3.5 (625.4)* 3. Tre procent inriktades på godheten — samhällstjänst, altruism och religion.

<a name="U55_3_6"></a>*55:3.6 (625.5)* 4. En procent överfördes till försäkringsreserverna för risken av arbetsoförmåga som följd av olyckshändelse, sjukdom, ålderdom eller större olyckor omöjliga att förhindra.

<a name="U55_3_7"></a>*55:3.7 (625.6)* Naturtillgångarna på denna planet förvaltades som samhällets tillgångar, som gemensam egendom.

<a name="U55_3_8"></a>*55:3.8 (625.7)* Den högsta utmärkelse som förlänades en medborgare i denna värld var den ”suprema tjänstens” orden, och det var den enda grad av erkänsla som någonsin gavs i morontiatemplet. Denna erkänsla visades dem som länge hade utmärkt sig i någon fas av övermateriella upptäckter eller planetarisk samhällstjänst.

<a name="U55_3_9"></a>*55:3.9 (625.8)* Majoriteten av de samhälleliga och administrativa tjänsterna innehades gemensamt av en man och en kvinna. Det mesta av undervisningsarbetet utfördes också gemensamt; likaså sköttes alla juridiska förtroendeuppdrag av liknande associerade par.

<a name="U55_3_10"></a>*55:3.10 (625.9)* I dessa storartade världar är den period då barnen föds inte särskilt utdragen. Det är inte det bästa att ha alltför många år mellan barnen i en familj. När barnen är nära varandra i ålder kan de bidra mycket mera till sin ömsesidiga fostran. I dessa världar utbildas de utomordentligt genom tävlingssystem för intensiv strävan efter olika bedrifter i de avancerade områdena och grenarna av sanningens, skönhetens och godhetens bemästrande. Det finns ingen risk för att det inte skulle finnas mycket ont, verkligt och potentiellt, även på dessa förhärligade sfärer, vilket är stimulerande för valet mellan sanning och förvillelse, gott och ont, synd och rättfärdighet.

<a name="U55_3_11"></a>*55:3.11 (625.10)* Det finns emellertid ett visst ofrånkomligt handikapp i anslutning till de dödligas tillvaro på dessa avancerade evolutionära planeter. När en stadgad värld framskrider förbi det tredje stadiet av ljus och liv är alla uppstigna bestämda att, innan de uppnår den mindre sektorn, få någon form av tillfälligt uppdrag på en planet som genomgår evolutionens tidigare stadier.

<a name="U55_3_12"></a>*55:3.12 (626.1)* Var och en av dessa på varandra följande tidsåldrar medför allt bättre resultat inom alla områden av planetariskt framåtskridande. I ljusets första tidsålder vidgades sanningsuppenbarelsen till att omfatta universernas universums verksamhet, medan studiet av Gudomen under den andra tidsåldern innebär en strävan att få ett grepp om den växlande uppfattningen om Skaparsönernas natur, mission, verksamhet, förbindelser, ursprung och bestämmelse, Gud den Sjufaldiges första nivå.

<a name="U55_3_13"></a>*55:3.13 (626.2)* En planet av Urantias storlek, efter att ha blivit ganska väl etablerad, skulle ha omkring ett hundra administrativa undercentra. Dessa underordnade centra skulle ledas av en av följande grupper av kvalificerade administratörer:

<a name="U55_3_14"></a>*55:3.14 (626.3)* 1. Unga Materiella Söner och Döttrar som har hämtats från systemets högkvarter för att verka som assistenter till de regerande Adam och Eva.

<a name="U55_3_15"></a>*55:3.15 (626.4)* 2. De efterkommande till de semidödliga individerna i Planetprinsens stab vilka i vissa världar har avlats för denna och andra liknande uppgifter.

<a name="U55_3_16"></a>*55:3.16 (626.5)* 3. De direkta planetariska efterkommande till Adam och Eva.

<a name="U55_3_17"></a>*55:3.17 (626.6)* 4. Materialiserade mellanvarelser som har blivit människolika.

<a name="U55_3_18"></a>*55:3.18 (626.7)* 5. Dödliga som till sin status är färdiga för fusion med Riktaren men som på egen begäran och på order av den Personaliserade Riktare som fungerar som universumledare, temporärt har undantagits från omvandling för att kunna fortsätta på planeten i vissa viktiga administrativa befattningar.

<a name="U55_3_19"></a>*55:3.19 (626.8)* 6. Speciellt utbildade dödliga från de planetariska skolorna för administration vilka även har fått motta den suprema tjänstens orden från morontiatemplet.

<a name="U55_3_20"></a>*55:3.20 (626.9)* 7. Vissa valda kommissioner bestående av tre vederbörligen kvalificerade medborgare som enligt direktiv av Planethärskaren tidvis väljs av medborgarna för sin speciella förmåga att utföra något bestämt uppdrag som är nödvändigt inom den ifrågavarande planetariska sektorn.

<a name="U55_3_21"></a>*55:3.21 (626.10)* Det stora hinder som möter Urantia i fråga om att uppnå ljusets och livets höga planetariska bestämmelse ligger i problemen med sjukdom, degenerering, krig, olikfärgade raser och mångspråkighet.

<a name="U55_3_22"></a>*55:3.22 (626.11)* Ingen evolutionär värld kan hoppas på att framskrida längre än till det första stadiet av etablering i ljuset innan den har uppnått ett språk, en religion och en filosofi. Om befolkningen hör till en och samma ras underlättas ett sådant uppnående storligen, men de många folkslagen på Urantia utesluter inte uppnåendet av högre stadier.

### <a name="U55_4_0"></a>4&#8228;&#160;Administrativa omfördelningar

<a name="U55_4_1"></a>*55:4.1 (626.12)* Under de successiva stadierna av stadgad tillvaro gör de bebodda världarna underbara framsteg under den frivilliga Finalitkårens visa och sympatiska förvaltning; kåren består av uppstigna som har uppnått Paradiset och kommit tillbaka för att vårda sig om sina bröder i köttet. Dessa finaliter samarbetar aktivt med Treenighetens Undervisande Söner, men de påbörjar inte sitt egentliga deltagande i världens angelägenheter förrän morontiatemplet framträder på jorden.

<a name="U55_4_2"></a>*55:4.2 (626.13)* Då Finalitkårens planetariska omvårdnad officiellt har inletts drar sig majoriteten av de himmelska skarorna tillbaka. Men de serafiska ödesväktarna fortsätter sin personliga verksamhet till fromma för de framåtskridande dödliga i ljuset; i själva verket kommer dessa änglar i ständigt ökat antal under de stadgade tidsåldrarna, emedan större och större grupper av människor når den tredje kosmiska kretsen för den dödliges samordnade framsteg under det planetariska livsförloppet.

<a name="U55_4_3"></a>*55:4.3 (627.1)* Detta är endast den första i raden av administrativa anpassningar i anslutning till utvecklingen av de på varandra följande tidsåldrarna med deras allt mera lysande resultat i de bebodda världarna allteftersom dessa framskrider från det första till det sjunde stadiet av stadgad tillvaro.

<a name="U55_4_4"></a>*55:4.4 (627.2)* 1. *Det första stadiet av ljus och liv.* En värld i detta första stadgade stadium administreras av tre regenter:

<a name="U55_4_5"></a>*55:4.5 (627.3)* &#160;&#160;&#160;&#160;a. Planethärskaren, som inom kort får råd av den rådgivande Treenighetens Undervisande Son, som med all sannolikhet är ledaren för den sista kåren av dessa Söner med tjänstgöring på planeten.

<a name="U55_4_6"></a>*55:4.6 (627.4)* &#160;&#160;&#160;&#160;b. Ledaren för den planetariska finalitkåren.

<a name="U55_4_7"></a>*55:4.7 (627.5)* &#160;&#160;&#160;&#160;c. Adam och Eva som fungerar tillsammans för att förena Prinshärskarens och finalitledarens dubbla ledarskap.

<a name="U55_4_8"></a>*55:4.8 (627.6)* Som tolkar för serafväktarna och finaliterna fungerar de befordrade och befriade mellanvarelserna. En av de sista åtgärder som Treenighetens Undervisande Söner vidtar under sin avslutande mission är att befria världens mellanvarelser och befordra (eller återbörda) dem till avancerad planetarisk status samt att utnämna dem till ansvarsfulla platser i den nya administrationen för den stadgade sfären. Sådana förändringar i vidden av människans synkrets har redan gjorts att de dödliga kan uppfatta dessa hittills osynliga kusiner från den adamiska regimens tidigaste tider. Detta möjliggörs av de slutliga upptäckterna inom de fysiska vetenskaperna i förbindelse med de Ledande Fysiska Övervakarnas utvidgade planetariska funktioner.

<a name="U55_4_9"></a>*55:4.9 (627.7)* Systemhärskaren har behörighet att befria mellanvarelser från deras uppdrag när som helst efter det första stadgade stadiet, så att de med hjälp av Livsbärare och fysiska övervakare kan bli som morontiamänniskor och påbörja sin uppstigning till Paradiset efter att ha fått Riktare.

<a name="U55_4_10"></a>*55:4.10 (627.8)* Under det tredje stadiet och därefter tjänstgör fortfarande en del mellanvarelser, huvudsakligen som kontaktpersonligheter för finaliterna, men för varje nytt stadium av ljus och liv ersätter nya klasser av förbindelsepersonligheter i stor utsträckning mellanvarelserna; mycket få av dessa stannar någonsin kvar utöver det fjärde stadiet av ljus. Det sjunde stadiet bevittnar de första absonita omvårdarnas ankomst från Paradiset för att tjäna i stället för vissa universumvarelser.

<a name="U55_4_11"></a>*55:4.11 (627.9)* 2. *Det andra stadiet av ljus och liv.* Denna epok kännetecknas i världarna av ankomsten av en Livsbärare som blir frivillig rådgivare till de planetariska regenterna beträffande de fortsatta strävandena att rena och stabilisera det dödliga släktet. Sålunda tar livsbärarna aktivt del i människosläktets fortsatta evolution — fysiskt, socialt och ekonomiskt. Sedan utsträcker de sin övervakning till en ytterligare rening av människosläktet genom en drastisk eliminering av de efterblivna och seglivade kvarlevorna av en underlägsen potential av intellektuell, filosofisk, kosmisk och andlig natur. De som planerar och planterar livet i en värld avsedd att bebos är fullt kompetenta att ge råd åt de Materiella Sönerna och Döttrarna som har full och obestridd behörighet att rena det evolverande släktet från alla skadliga inflytelser.

<a name="U55_4_12"></a>*55:4.12 (627.10)* Från det andra stadiet vidare under hela utvecklingsskedet för en stadgad planet tjänar de Undervisande Sönerna som rådgivare till finaliterna. Under dessa uppdrag tjänar de som frivilliga och inte enligt förordnande; och de tjänar uteslutande hos finalitkåren, förutom att de med Planethärskarens tillstånd kan fås som rådgivare till den Planetariska Adam och Eva.

<a name="U55_4_13"></a>*55:4.13 (628.1)* 3. *Det tredje stadiet av ljus och liv.* Under denna epok börjar de bebodda världarna på ett nytt sätt värdesätta Dagarnas Forna, den andra fasen av Gud den Sjufaldige, och representanterna för dessa superuniversumets härskare knyter nya förbindelser till den planetariska administrationen.

<a name="U55_4_14"></a>*55:4.14 (628.2)* Under varje efterföljande tidsålder av stadgad tillvaro fungerar finaliterna i allt flera och mera omfattande avseenden. Det råder en nära arbetsgemenskap mellan finaliterna, Aftonstjärnorna (överänglarna) och Treenighetens Undervisande Söner.

<a name="U55_4_15"></a>*55:4.15 (628.3)* Under denna eller följande tidsålder knyts en Undervisande Son assisterad av en kvartett av omvårdande andar till den valda, dödliga, ledande verkställaren, som nu associeras med Planethärskaren för att tillsammans med honom gemensamt administrera världens angelägenheter. Dessa dödliga, ledande verkställare tjänar under tjugofem år enligt planetens tid, och det är denna nya utveckling som gör det lätt för de Planetariska Adam och Eva att under följande tidsåldrar få frigörelse från den värld där de har haft sitt långvariga förordnande.

<a name="U55_4_16"></a>*55:4.16 (628.4)* Kvartetten av omvårdande andar består av: serafernas ledare på ifrågavarande sfär, superuniversumets sekonafrådgivare, ärkeängeln för de dödligas omvandling samt den omniaf som verkar som personlig representant för den Förordnade Vakten stationerad i systemhögkvarteret. Dessa rådgivare erbjuder emellertid aldrig sina råd oombedda.

<a name="U55_4_17"></a>*55:4.17 (628.5)* 4. *Det fjärde stadiet av ljus och liv.* Treenighetens Undervisande Söner uppträder i nya roller i världarna. Assisterade av de av de skapade treenigade sönerna som så länge har varit associerade med deras klass kommer de nu till världarna som frivilliga handledare och rådgivare till Planethärskaren och hans medarbetare. Dessa par — Paradis-Havona-treenigade söner och uppstigna-treenigade söner — representerar skilda universumsynvinklar och olika personliga erfarenheter vilket är till stor nytta för planeternas regenter.

<a name="U55_4_18"></a>*55:4.18 (628.6)* Efter denna tidsålder kan de Planetariska Adam och Eva när som helst anhålla hos Härskar-Skaparsonen om befrielse från de planetariska uppgifterna för att påbörja sin uppstigning till Paradiset; eller de kan stanna kvar på planeten som ledare för den, i ett allt andligare samhälle, nyligen uppkomna klass som består av avancerade dödliga som stävar efter att förstå finaliternas filosofiska läror framförda av de Lysande Aftonstjärnorna som nu har förordnats till dessa världar för att samarbeta i par med sekonaferna från superuniversumets högkvarter.

<a name="U55_4_19"></a>*55:4.19 (628.7)* Finaliterna är i huvudsak sysselsatta med att sätta igång de nya och övermateriella aktiviteterna i samhället *—* sociala, kulturella, filosofiska, kosmiska och andliga. Så vitt vi kan se kommer de att fortsätta denna omvårdnad långt in i den sjunde epoken av evolutionär stabilitet, då de möjligen beger sig vidare för verksamhet i yttre rymden; varefter vi antar att deras platser möjligen intas av absonita varelser från Paradiset.

<a name="U55_4_20"></a>*55:4.20 (628.8)* 5. *Det femte stadiet av ljus och liv.* Omvandlingarna i detta stadium av stadgad tillvaro gäller nästan helt de fysiska områdena och berör i främsta rummet de Ledande Fysiska Övervakarna.

<a name="U55_4_21"></a>*55:4.21 (628.9)* 6. *Det sjätte stadiet av ljus och liv* bevittnar utvecklingen av nya funktioner i världens sinnesströmkretsar. Kosmisk visdom verkar bli en viktig del av sinnesomvårdnaden i universumet.

<a name="U55_4_22"></a>*55:4.22 (628.10)* 7. *Det sjunde stadiet av ljus och liv.* Tidigt under den sjunde epoken får Treenighetens Undervisande Son, som fungerar som rådgivare till Planethärskaren, sällskap av en frivillig rådgivare utsänd av Dagarnas Forna, och senare utökas de med en tredje rådgivare som kommer från superuniversumets Supreme Verkställare.

<a name="U55_4_23"></a>*55:4.23 (629.1)* Under denna epok, om inte tidigare, befrias Adam och Eva alltid från sina planetariska förpliktelser. Om det finns en Materiell Son i finalitkåren kan han bli associerad med den dödliga ledande verkställaren, och ibland anmäler sig en Melkisedek att fungera som frivillig i denna bemärkelse. Om det finns en mellanvarelse bland finaliterna befrias omedelbart alla som hör till den klassen och som finns kvar på planeten.

<a name="U55_4_24"></a>*55:4.24 (629.2)* Sedan en Planetarisk Adam och Eva har befriats från sitt uppdrag som har spänt över tidsåldrar kan de välja någon av följande levnadsbanor:

<a name="U55_4_25"></a>*55:4.25 (629.3)* 1. De kan förskaffa sig planetarisk befrielse och omedelbart från universumets högkvarter påbörja livsskedet som för till Paradiset, varvid de får Tankeriktare vid slutet av sin morontiaerfarenhet.

<a name="U55_4_26"></a>*55:4.26 (629.4)* 2. Mycket ofta får en Planetarisk Adam och Eva Riktare medan de tjänar i en värld stadgad i ljuset samtidigt med att några av deras importerade renrasiga barn, som frivilligt har anmält sig för en period av planetarisk tjänst, får Riktare. Senare kan de alla bege sig till universumets högkvarter och där påbörja sitt paradislivsskede.

<a name="U55_4_27"></a>*55:4.27 (629.5)* 3. En Planetarisk Adam och Eva kan välja — likt Materiella Söner och Döttrar från systemhuvudstaden — att bege sig direkt till midsonitvärlden för en kort vistelse för att där få sina Riktare.

<a name="U55_4_28"></a>*55:4.28 (629.6)* 4. De kan besluta att återvända till systemhögkvarteret för att där för en tid fungera som medlemmar av den högsta domstolen, efter vilken tjänst de får Riktare och börjar sin uppstigning till Paradiset.

<a name="U55_4_29"></a>*55:4.29 (629.7)* 5. De kan välja att från sina administrativa plikter bege sig tillbaka till sin födelsevärld för att tjäna som lärare för en period och bli bebodda av Riktare vid tiden för överföringen till universumets högkvarter.

<a name="U55_4_30"></a>*55:4.30 (629.8)* Under alla dessa epoker utövar de importerade assisterande Materiella Sönerna och Döttrarna ett oerhört stort inflytande på den framåtskridande sociala och ekonomiska ordningen. De är potentiellt odödliga, åtminstone tills de väljer att bli människolika, få Riktare och påbörja färden mot Paradiset.

<a name="U55_4_31"></a>*55:4.31 (629.9)* I de evolutionära världarna måste en varelse bli människolik för att få Tankeriktare. Alla uppstigna medlemmar av de Dödligas Finalitkår har varit bebodda av Riktare och har fusionerat med dem utom seraferna, och de blir bebodda av Fadern genom en annan typ av ande när de upptas i denna kår.

### <a name="U55_5_0"></a>5&#8228;&#160;Den materiella utvecklingens höjdpunkt

<a name="U55_5_1"></a>*55:5.1 (629.10)* Dödliga varelser som lever i en isolerad värld som har drabbats av synd, domineras av ondska och kännetecknas av egennytta, såsom Urantia, kan knappast föreställa sig den fysiska fulländning, intellektuella uppnåelse och andliga utveckling som kännetecknar dessa avancerade evolutionsepoker på en syndfri sfär.

<a name="U55_5_2"></a>*55:5.2 (629.11)* De avancerade stadierna i en värld etablerad i ljus och liv representerar höjdpunkten i den evolutionära materiella utvecklingen. I dessa kultiverade världar finns inte längre lättjan och motsättningarna från de tidigare primitiva tidsåldrarna. Fattigdomen och den sociala ojämlikheten är nästan helt borta, degenereringen har försvunnit och brottslighet förekommer sällan. Vansinnet har praktiskt taget upphört att existera och svagsintheten har så gott som försvunnit.

<a name="U55_5_3"></a>*55:5.3 (629.12)* Dessa världars ekonomiska, sociala och administrativa status är av hög och fulländad klass. Vetenskap, konst och näringsliv blomstrar, och samhället är en smidigt fungerande mekanism som representerar en hög materiell, intellektuell och kulturell nivå. Näringslivet har till stor del inriktats på att tjäna de högre syftena i en sådan utomordentlig civilisation. Det ekonomiska livet i en dylik värld har blivit etiskt.

<a name="U55_5_4"></a>*55:5.4 (630.1)* Krig är något som hör till historien, och det finns inte längre några arméer eller polisstyrkor. Förvaltningen försvinner gradvis. Självkontrollen gör så småningom de lagar som människorna har instiftat föråldrade. Omfattningen av den offentliga förvaltningen och de lagstadgade bestämmelserna, under mellanskedet i en avancerande civilisation, står i omvänd proportion till moralen och andligheten hos medborgarna.

<a name="U55_5_5"></a>*55:5.5 (630.2)* Skolorna är betydligt bättre och ägnar sig åt att träna sinnet och vidga själen. Konstcentren är utsökta och musikens organisationer ypperliga. Templen för gudsdyrkan och de tillhörande skolorna för filosofi och erfarenhetsmässig religion är skapelser av skönhet och storslagenhet. Friluftsarenorna för gudstjänstsamlingar är lika sublima i sin konstnärliga enkelhet.

<a name="U55_5_6"></a>*55:5.6 (630.3)* Utrymmena för tävlingar, humor och andra faser av individuella och gruppvisa aktiviteter är väl tilltagna och ändamålsenliga. Ett speciellt särdrag i tävlingsaktiviteterna i en sådan högt kultiverad värld gäller individers och gruppers strävan att utmärka sig inom kosmologins vetenskaper och filosofier. Litteraturen och vältaligheten blomstrar, och språket har så förbättrats att det symboliserar begrepp lika väl som uttrycker idéer. Livet är uppfriskande enkelt; människan har till slut koordinerat en hög grad av mekanisk utveckling med en inspirerande intellektuell nivå och har överskuggat båda med ett utsökt andligt uppnående. Strävan efter lycka är en upplevelse av glädje och tillfredsställelse.

### <a name="U55_6_0"></a>6&#8228;&#160;Den enskilde dödlige

<a name="U55_6_1"></a>*55:6.1 (630.4)* Då världarna avancerar i sin etablerade status av ljus och liv blir samhället allt mera fridfullt. Individen har blivit mera altruistisk och broderlig fast inte mindre oberoende eller mindre hängiven sin familj.

<a name="U55_6_2"></a>*55:6.2 (630.5)* På Urantia, och sådana ni är, kan ni föga uppskatta den avancerade ställningen och progressiva naturen hos de upplysta släktena i dessa fulländade världar. Dessa människor utgör blomningen av de evolutionära raserna. Men sådana varelser är fortfarande dödliga; de fortsätter att andas, äta, sova och dricka. Detta storartade utvecklingsresultat är inte himlen, men det ger en sublim försmak av de gudomliga världarna under uppstigningen till Paradiset.

<a name="U55_6_3"></a>*55:6.3 (630.6)* I en normal värld har människosläktets biologiska livsduglighet för länge sedan under tidsepokerna efter Adam lyfts till en hög nivå; och nu fortsätter människans fysiska evolution från tidsålder till tidsålder under hela den stadgade tidsperioden. Både syn- och hörselområdet utvidgas. I detta skede har befolkningen blivit oförändrad till antalet. Förökningen regleras enligt planetariska behov och medfödda ärftliga egenskaper: De dödliga på en planet under denna tidsålder indelas i mellan fem och tio grupper, och de lägre grupperna tillåts skaffa sig endast hälften så många barn som de högre. Den fortsatta förbättringen av ett sådant storartat släkte under hela skedet av ljus och liv är till stor del en fråga om selektiv reproduktion av de rasliga anlag som uppvisar högrestående egenskaper av en social, filosofisk, kosmisk eller andlig natur.

<a name="U55_6_4"></a>*55:6.4 (630.7)* Riktarna fortsätter att anlända så som under tidigare evolutionära tidsskeden, och under epokernas förlopp kan dessa dödliga allt bättre kommunicera med Fadersfragmentet i sitt inre. Under de första och förandliga stadierna av utveckling fungerar de biträdande sinnesandarna fortfarande. Den Heliga Anden och änglarnas omvårdnad är ännu effektivare allteftersom de på varandra följande epokerna av stabiliserat liv upplevs. Under det fjärde stadiet av ljus och liv förefaller de avancerade dödliga att uppleva en ansenlig grad av medveten kontakt med Härskarandens andenärvaro i superuniversumets förvaltningsområde, samtidigt som filosofin inom en sådan värld är fokuserad på en strävan att förstå de nya uppenbarelserna om Gud den Supreme. Mer än hälften av människoinvånarna på planeter med denna avancerade ställning upplever omvandling till morontiatillståndet från de levandes skara. Alldeles så, ”allt gammalt försvinner, se, allting blir nytt”.

<a name="U55_6_5"></a>*55:6.5 (631.1)* Vi förstår att den fysiska evolutionen har nått sin fulländning vid slutet av den femte epoken under ljusets och livets skede. Vi noterar att de övre gränserna för den andliga utveckling som är förenad med det evolverande människosinnet bestäms av de förenade morontiavärdenas och kosmiska betydelsernas nivå, där fusion med Riktaren sker. Men beträffande visdomen antar vi, fastän vi verkligen inte vet, att det aldrig kan finnas en gräns för den intellektuella evolutionen och uppnåendet av visdom. I en sjunde stadiets värld kan visdomen uttömma de materiella potentialerna, gå över i måta-insikt och slutligen rentav få känning av den absonita storslagenheten.

<a name="U55_6_6"></a>*55:6.6 (631.2)* Vi observerar att människorna i dessa högt evolverade världar som länge har befunnit sig i sjunde stadiet lär sig fullständigt lokaluniversumets språk innan de omvandlas; jag har besökt några mycket gamla planeter där abandonter lärde de äldre dödliga superuniversumets språk. I dessa världar har jag iakttagit den teknik med vilken de absonita personligheterna gör finaliternas närvaro i morontiatemplet synlig.

<a name="U55_6_7"></a>*55:6.7 (631.3)* Detta är berättelsen om det storartade målet för de dödligas strävan i de evolutionära världarna; allt detta sker redan innan människorna påbörjar sitt morontiaskede; all denna strålande utveckling kan uppnås av materiella dödliga i bebodda världar, det allra första stadiet i den ändlösa och ofattbara karriären av uppstigning till Paradiset och uppnående av gudomligheten.

<a name="U55_6_8"></a>*55:6.8 (631.4)* Men kan ni ens föreställa er hurdana de evolutionära dödliga ar som nu kommer upp från världar som länge har existerat i den sjunde epoken av stabiliserat ljus och liv? Det är sådana som dessa som far till morontiavärldarna kring lokaluniversumets högkvarter för att där påbörja sitt uppstigningsskede.

<a name="U55_6_9"></a>*55:6.9 (631.5)* Om de dödliga på den förvirrade Urantia blott kunde se en av dessa mera avancerade världar som länge har varit stabiliserade i ljus och liv skulle de aldrig mera ifrågasätta visdomen i den evolutionära planen för skapelsen. Även om det inte fanns något framtida evigt framåtskridande för de skapade, skulle dock de dödliga släktenas lysande evolutionära resultat i dessa stabiliserade världar av fulländat uppnående utgöra ett fullt tillräckligt berättigande för skapandet av människan i tidens och rymdens världar.

<a name="U55_6_10"></a>*55:6.10 (631.6)* Vi funderar ofta: Om storuniversum etablerades i ljus och liv, skulle då dessa utomordentliga dödligas bestämmelse fortfarande vara Finalitkåren? Men det vet vi inte.

### <a name="U55_7_0"></a>7&#8228;&#160;Det första eller planetariska stadiet

<a name="U55_7_1"></a>*55:7.1 (631.7)* Denna epok sträcker sig från morontiatemplets framträdande vid det nya planetariska högkvarteret till den tid då hela systemet stabiliserar sig i ljus och liv. Denna tidsålder öppnas av Treenighetens Undervisande Söner vid slutet av deras följd av världsmissioner, då Planetprinsen enligt mandat av Paradisets Gåvoson för den sfären och i dennes personliga närvaro upphöjs till Planethärskare. Samtidigt därmed påbörjar finaliterna sin aktiva delaktighet i de planetariska angelägenheterna.

<a name="U55_7_2"></a>*55:7.2 (632.1)* Till det yttre och synligt framträder den Materiella Sonen och Dottern, de Planetariska Adam och Eva, som de egentliga härskarna eller ledarna för en sådan värld som har stabiliserats i ljus och liv. Finaliterna är osynliga, så som även Prins-Härskaren, utom i morontiatemplet. De egentliga och konkreta överhuvudena för den planetariska regimen är därför den Materiella Sonen och Dottern. Det är vetskapen om dessa arrangemang som har gett prestige åt idén om kungar och drottningar överallt i universums världar. Kungar och drottningar är en mycket lyckad lösning under dessa idealiska förhållanden, då en värld har till sitt förfogande dessa höga personligheter som kan verka för ännu högre men osynliga härskares räkning.

<a name="U55_7_3"></a>*55:7.3 (632.2)* När ett sådant skede uppnås i er värld kommer utan tvivel Makiventa Melkisedek, som nu är ställföreträdande Planetprins på Urantia, att inta platsen som Planethärskare; och i Jerusem har man länge antagit att han kommer att åtföljas av en son och en dotter till Urantias Adam och Eva. De finns nu i Edentia som skyddslingar till de Högsta i Norlatiadek. Dessa Adams barn kunde sålunda tjäna på Urantia tillsammans med Melkisedekhärskaren emedan de berövades sin förmåga att föröka sig för nästan 37.000 år sedan vid den tid då de gav upp sina materiella kroppar på Urantia som förberedelse för överföringen till Edentia.

<a name="U55_7_4"></a>*55:7.4 (632.3)* Denna stadgade tidsålder fortsätter och fortsätter tills varje bebodd planet i systemet uppnår det stabiliserade skedet, och sedan när den yngsta världen — den som sist uppnår ljus och liv — har upplevt denna stadga under tusen år enligt systemtid övergår hela systemet till stabiliserad status, och de enskilda världarna förs in i systemepoken av ljusets och livets tidsskede.

### <a name="U55_8_0"></a>8&#8228;&#160;Det andra eller systemstadiet

<a name="U55_8_1"></a>*55:8.1 (632.4)* När ett helt system blir stadgat i liv tar en ny form av förvaltning sin början. Planethärskarna blir medlemmar av systemkonklaven, och detta nya administrativa organ utövar den högsta makten under Konstellationsfädernas vetorätt. Ett sådant system av bebodda världar blir praktiskt taget självstyrande. Systemets lagstiftande församling bildas i högkvartersvärlden, och varje värld sänder sina tio representanter till den. Domstolar etableras nu i systemhuvudstäderna, och endast besvär förs till universumets högkvarter.

<a name="U55_8_2"></a>*55:8.2 (632.5)* Då systemet har stabiliserats blir den Befullmäktigade Vakten, representanten för superuniversumets Supreme Verkställare, frivillig rådgivare till systemets högsta domstol och den nya lagstiftande församlingens egentliga ordförande.

<a name="U55_8_3"></a>*55:8.3 (632.6)* Sedan ett helt system har stadgats i ljus och liv byts Systemhärskarna inte längre. En sådan härskare stannar ständigt som överhuvud för sitt system. De biträdande härskarna fortsätter att bytas så som under tidigare tidsåldrar.

<a name="U55_8_4"></a>*55:8.4 (632.7)* Under denna epok av stabilisering kommer midsoniter för första gången från de världar där de vistas vid universumets högkvarter för att verka som rådgivare vid de lagstiftande församlingarna och de lagtillämpande domstolarna. Dessa midsoniter är också sysselsatta med strävanden att inplantera nya måta-betydelser av supremt värde i de undervisningsföretag som de stödjer tillsammans med finaliterna. Vad de Materiella Sönerna gjorde för de dödligas raser i biologiskt bemärkelse, det gör midsoniterna nu för dessa enade och förhärligade människor inom filosofins och det förandligade tänkandets ständigt framåtskridande områden.

<a name="U55_8_5"></a>*55:8.5 (633.1)* I de bebodda världarna bli de Undervisande Sönerna frivilliga medarbetare till finaliterna, och dessa samma Undervisande Söner åtföljer också finaliterna till mansoniavärldarna när dessa sfärer inte längre skall användas som differentierade mottagningsvärldar sedan hela systemet har stabiliserats i ljus och liv; åtminstone gäller detta vid den tid då hela konstellationen har evolverat på detta sätt. Men det finns inga grupper som har avancerat så långt i Nebadon.

<a name="U55_8_6"></a>*55:8.6 (633.2)* Vi har inte tillstånd att uppenbara arten av de finaliters arbete vilka kommer att övervaka dessa ånyo invigda mansoniavärldar. Ni har emellertid blivit informerade om att det överallt i universerna finns olika typer av intelligenta skapade varelser som inte har beskrivits i dessa berättelser.

<a name="U55_8_7"></a>*55:8.7 (633.3)* Och nu då systemen, det ena efter det andra, blir stabiliserade i ljuset tack vare framstegen i de världar som de består av, kommer den tid då det sista systemet i en viss konstellation uppnår stabilisering och universumets administratörer — Mästarsonen, Dagarnas Förenande och den Klara Morgonstjärnan — anländer till konstellationens huvudstad för att proklamera de Högsta som de obetingade härskarna över den nyligen fulländade familjen av ett hundra stadgade system av bebodda världar.

### <a name="U55_9_0"></a>9&#8228;&#160;Det tredje eller konstellationsstadiet

<a name="U55_9_1"></a>*55:9.1 (633.4)* Förenandet av en hel konstellation av stadgade system åtföljs av nyfördelningar av den verkställande makten och ytterligare omfördelningar inom universumets administration. Denna epok bevittnar avancerade resultat i varje bebodd värld men kännetecknas i synnerhet av nyanpassningar i konstellationens högkvarter, med betydande förändringar i förhållandet både till systemövervakningen och till lokaluniversumets styrelse. Under denna tidsålder överförs många konstellations- och universumaktiviteter till systemhuvudstäderna, och superuniversumets representanter knyter nya och intimare förbindelser med planeternas, systemens och universumets härskare. Samtidigt med dessa nya förbindelser etablerar sig vissa av superuniversumets administratörer i konstellationshuvudstäderna som frivilliga rådgivare till de Högsta Fäderna.

<a name="U55_9_2"></a>*55:9.2 (633.5)* När en konstellation sålunda har stabiliserats i ljus upphör den lagstiftande funktionen, och Systemhärskarnas hus, som leds av de Högste, träder i stället. För första gången står dylika administrativa grupper nu i direkt kontakt med superuniversumets styrelse i ärenden som gäller förhållanden med Havona och Paradiset. I övrigt förblir konstellationen relaterad till lokaluniversumet såsom tidigare. Från det ena stadiet till det andra under det stadgade livet fortsätter univitatierna att administrera konstellationens morontiavärldar.

<a name="U55_9_3"></a>*55:9.3 (633.6)* Under tidsåldrarnas förlopp tar Konstellationsfäderna över mer och mer av de detaljerade administrativa eller övervakande funktioner som tidigare var koncentrerade till universumets högkvarter. Då de uppnår det sjätte stadiet av stabilisering har dessa enade konstellationer nått en ställning av närapå fullständig autonomi. Öppnandet av det sjunde stadiet av stadgad tillvaro kommer utan tvivel att bevittna upphöjandet av dessa härskare till den sanna värdighet som anges av deras namn, de Högsta. I alla avseenden står konstellationerna då i direkt kontakt med superuniversumets härskare, medan lokaluniversumets styrelse utvidgas till att överta ansvaret för nya uppgifter i storuniversum.

### <a name="U55_10_0"></a>10&#8228;&#160;Det fjärde eller lokaluniversumets stadium

<a name="U55_10_1"></a>*55:10.1 (634.1)* När ett universum blir stabiliserat i ljus och liv svänger det snart in i superuniversumets etablerade strömkretsar och Dagarnas Forna proklamerar grundandet av det *suprema rådet med obegränsad behörighet.* Detta nya styrande organ består av de ett hundra Dagarnas Trogna under ledning av Dagarnas Förenande, och som första åtgärd erkänner detta suprema råd Mästar-Skaparsonens överhöghet.

<a name="U55_10_2"></a>*55:10.2 (634.2)* Universumets administration är, i den mån den berör Gabriel och Fader Melkisedek, helt oförändrad. Detta råd med obegränsad behörighet befattar sig i huvudsak med de nya problem och nya förhållanden som kommer sig av den avancerade ställningen i ljus och liv.

<a name="U55_10_3"></a>*55:10.3 (634.3)* Den Biträdande Inspektören mobiliserar nu alla Förordnade Vakter för att av dem bilda *stabiliseringskåren för lokaluniversumet* och ber Fader Melkisedek att med sig dela övervakningen av den. Och nu förordnas för första gången en kår av Inspirerade Treenighetsandar till tjänst hos Dagarnas Förenade.

<a name="U55_10_4"></a>*55:10.4 (634.4)* Då ett helt lokaluniversum stabiliseras i ljus och liv medför det djupgående omställningar i hela administrationsplanen, från de enskilda bebodda världarna till universumets högkvarter. Nya kontaktförhållanden sträcker sig ned till konstellationerna och systemen. Lokaluniversumets Moderande upplever nya förbindelserelationer med superuniversumets Härskarande, och Gabriel etablerar direkt kontakt med Dagarnas Forna avsedd att vara i funktion då Mästarsonen eventuellt är borta från högkvartersvärlden.

<a name="U55_10_5"></a>*55:10.5 (634.5)* Under denna och de följande tidsåldrarna fortsätter Administratörsönerna att fungera som domperiodens domare, medan ett hundra av dessa Paradisets Avonalsöner bildar den Klara Morgonstjärnans nya höga råd i universumets huvudstad. Senare och på anmodan av Systemhärskarna blir en av dessa Administratörsöner suprem rådgivare i varje lokalsystem och stationerad i dess högkvartersvärld tills det sjunde stadiet av enande uppnås.

<a name="U55_10_6"></a>*55:10.6 (634.6)* Under denna epok är Treenighetens Undervisande Söner frivilliga rådgivare inte endast till Planethärskarna, utan i grupper om tre tjänar de på samma sätt även Konstellationsfäderna. Till sist finner dessa Söner sin plats i lokaluniversumet, ty vid denna tid förflyttas de från den lokala skapelsens förvaltningsområde och förordnas till tjänst vid det suprema rådet med obegränsad behörighet.

<a name="U55_10_7"></a>*55:10.7 (634.7)* För första gången erkänner finalitkåren nu domsrätten som utövas av en utanför Paradiset befintlig auktoritet, nämligen det suprema rådet. Hittills har finaliterna inte erkänt något överinseende från denna sida om Paradiset.

<a name="U55_10_8"></a>*55:10.8 (634.8)* Skaparsönerna i sådana stadgade universer vistas en stor del av sin tid i Paradiset och dess tillhörande världar samt i rådplägning med de talrika finalitgrupper som tjänar överallt i den lokala skapelsen. På detta sätt finner Mikael som människa ett fullständigare broderskapsförhållande till de förhärligade finalitdödliga.

<a name="U55_10_9"></a>*55:10.9 (634.9)* Spekulationer om dessa Skaparsöners funktion i samband med de yttre universer som nu undergår en preliminär hopsamling är helt fåfänga. Men vi ägnar oss alla åt sådana överväganden från tid till annan. Då detta fjärde stadium av utveckling uppnås blir Skaparsonen administrativt fri; den Gudomliga Omvårdaren förenar allt mera sin verksamhet med superuniversumets Härskarande och den Oändlige Anden. Det ser ut att utvecklas ett nytt och sublimt förhållande mellan Skaparsonen, den Skapande Anden, Aftonstjärnorna, de Undervisande Sönerna och den ständigt ökande finalitkåren.

<a name="U55_10_10"></a>*55:10.10 (635.1)* Om Mikael en gång lämnade Nebadon skulle Gabriel utan tvivel bli högsta administratör med Fader Melkisedek som sin medarbetare. Samtidigt skulle en ny status tilldelas alla klasser av permanenta medborgare, såsom Materiella Söner, univitatier, midsoniter, susatier och med Anden fusionerade dödliga. Men så länge som evolutionen fortsätter behövs serafer och ärkeänglar i universumets administration.

<a name="U55_10_11"></a>*55:10.11 (635.2)* Vi är emellertid övertygade om två detaljer i våra spekulationer: Om Skaparsönerna är bestämda till de yttre universerna kommer de Gudomliga Omvårdarna utan tvivel att åtfölja dem. Vi är lika säkra på att Melkisedekarna skall stanna i de universer där de har sitt ursprung. Vår uppfattning är att Melkisedekarna är bestämda att spela allt ansvarsfullare roller i lokaluniversumets styrelse och administration.

### <a name="U55_11_0"></a>11&#8228;&#160;De mindre och större sektorernas stadier

<a name="U55_11_1"></a>*55:11.1 (635.3)* Superuniversumets mindre och större sektorer figurerar inte direkt i planen för stabiliserandet i ljus och liv. Detta evolutionära framskridande gäller i första hand lokaluniversumet som en enhet och berör endast beståndsdelarna i ett lokaluniversum. Ett superuniversum stabiliseras i ljus och liv när alla de lokaluniverser som det består av är sålunda fulländade. Men inget av de sju superuniverserna har nått en framstegsnivå som ens närmar sig detta.

<a name="U55_11_2"></a>*55:11.2 (635.4)* *Den mindre sektorns tidsålder.* Så långt vi kan se av våra observationer har det femte eller den mindre sektorns stadium av stabilisering att göra uteslutande med den fysiska statusen och jämsides därmed inkopplandet av de ett hundra associerade lokaluniverserna i superuniversumets etablerade strömkretsar. Uppenbarligen berörs endast styrkecentren och deras medarbetare av dessa omgrupperingar av den materiella skapelsen.

<a name="U55_11_3"></a>*55:11.3 (635.5)* *Den större sektorns tidsålder.* Beträffande det sjätte stadiet eller den större sektorns stabilisering kan vi endast göra antaganden eftersom ingen av oss har bevittnat en sådan händelse. Trots det kan vi dra slutsatser om många av de administrativa och andra omställningar som antagligen skulle åtfölja en sådan avancerad status i de bebodda världarna och deras universumgrupperingar.

<a name="U55_11_4"></a>*55:11.4 (635.6)* Emedan den mindre sektorns status har att göra med jämbördig fysisk jämvikt sluter vi oss till att den större sektorns enande kommer att beröra vissa nya intellektuella uppnåelsenivåer, möjligen en del avancerade resultat inom den suprema förståelsen av kosmisk visdom.

<a name="U55_11_5"></a>*55:11.5 (635.7)* Vi drar våra slutsatser beträffande de omställningar som antagligen ansluter sig till uppnåendet av hittills ouppnådda nivåer i evolutionärt framåtskridande genom att observera resultaten av dessa uppnådda mål i de enskilda världarna och i erfarenheterna hos enskilda dödliga som lever på dessa äldre och högt utvecklade sfärer.

<a name="U55_11_6"></a>*55:11.6 (635.8)* Det må göras klart att de administrativa mekanismerna eller förvaltningsförfarandena i ett universum eller superuniversum inte på något sätt kan begränsa eller fördröja den evolutionära utvecklingen eller det andliga framskridandet på en enskild bebodd planet eller någon enskild dödligs utveckling på en sådan sfär.

<a name="U55_11_7"></a>*55:11.7 (635.9)* I en del av de äldre universerna finner vi världar som har stabiliserats i det femte och sjätte stadiet av ljus och liv — till och med långt in i den sjunde epoken — vilkas lokalsystem ännu inte är stadgade i ljuset. Yngre planeter kan fördröja systemets enande, men detta hindrar inte det minsta framstegen i en äldre och avancerad värld. Inte heller kan miljömässiga begränsningar ens i en isolerad värld omintetgöra den enskilde dödliges personliga uppnåelse; Jesus från Nasaret uppnådde, som en människa bland människorna, personligen ljusets och livets status för över ett tusen niohundra år sedan på Urantia.

<a name="U55_11_8"></a>*55:11.8 (636.1)* Genom att observera vad som händer i de sedan länge stabiliserade världarna kan vi dra ganska tillförlitliga slutsatser beträffande vad som kommer att ske när ett helt superuniversum stadgas i ljuset, även om vi inte kan göra några säkra antaganden vad beträffar stabiliseringen av de sju superuniverserna.

### <a name="U55_12_0"></a>12&#8228;&#160;Det sjunde eller superuniversumstadiet

<a name="U55_12_1"></a>*55:12.1 (636.2)* Vi kan inte bestämt förutsäga vad som skulle hända när ett superuniversum stabiliseras i ljus då en sådan händelse aldrig har inträffat. Av Melkisedekarnas undervisning, vilken aldrig har blivit motsagd, drar vi den slutsatsen att omfattande förändringar skulle företas inom hela organisationen och administrationen av varje enhet i skapelserna i tid och rymd, allt från de bebodda världarna till superuniversumets högkvarter.

<a name="U55_12_2"></a>*55:12.2 (636.3)* I allmänhet tror man att de av de skapade treenigade sönerna, som annars inte är bundna till tjänst, i stort antal skall samlas till högkvarteren och huvudstäderna i olika delar av de stabiliserade superuniverserna. Detta kan vara en förberedelse för yttre rymdens varelser, vilka man väntar sig att en gång skall anlända, på sin väg in till Havona och Paradiset, men det vet vi verkligen inte.

<a name="U55_12_3"></a>*55:12.3 (636.4)* Om och när ett superuniversum stabiliserades i ljus och liv tror vi att de nu rådgivande Okvalificerade Övervakarna till den Supreme skulle bilda det högsta administrativa organet i superuniversumets högkvartersvärld. Dessa personligheter har förmågan att stå i direkt kontakt med de absonita administratörer som genast blir aktiva i det stabiliserade superuniversumet. Fastän dessa Okvalificerade Övervakare länge har fungerat som handledare och rådgivare i avancerade evolutionära enheter av skapelsen antar de inte administrativa ansvar förrän den Suprema Varelsens behörighet blir suverän.

<a name="U55_12_4"></a>*55:12.4 (636.5)* Den Supremes Okvalificerade Övervakare, som fungerar mera omfattande under denna epok, är inte finita, absonita, ultimata eller infinita; de *är* suprematet och representerar endast Gud den Supreme. De är en personalisering av supremateten i tid och rymd och verkar därför inte i Havona. De verkar endast som suprema förenare. De kan möjligen vara involverade i universums återspeglingsteknik, men vi är inte säkra på det.

<a name="U55_12_5"></a>*55:12.5 (636.6)* Ingen av oss har en tillfredsställande uppfattning om vad som kommer att hända när storuniversum (de sju superuniverserna så som de är beroende av Havona) i sin helhet stabiliseras i ljus och liv. Den händelsen kommer utan tvivel att i evighetens tideböcker vara den mest betydelsefulla sedan centraluniversumets framträdande. Det finns de som anser att den Suprema Varelsen själv kommer att träda fram ur det Havona-mysterium som omger hans andeperson och ta sin boning i det sjunde superuniversumets högkvarter som den allsmäktiga och erfarenhetsmässiga härskaren över de fulländade skapelserna i tid och rymd. Men vi vet det verkligen inte.

<a name="U55_12_6"></a>*55:12.6 (636.7)* [Framfört av en Mäktig Budbärare temporärt förordnad till Ärkeänglarnas Råd på Urantia.]
