﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="09-Del3.md" title="DEL III: Urantias historia">DEL III</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel058.md" title="Livets etablering på Urantia">Kapitel 58</a>&#160;&#62;&#62;</p><hr />

## Kapitel 57

## <a name="U57_0_0"></a>Urantias ursprung

<a name="U57_0_1"></a>*57:0.1 (651.1)* DÅ VI presenterar utdrag ur arkiven i Jerusem om uppgifterna för Urantia beträffande dess förstadier och tidiga historia har vi anmodats att ange tiden enligt nu gällande bruk — enligt den nuvarande skottårskalendern med 365¼ dagar i året. Som regel strävar vi inte efter att ange exakta årtal fastän de är registrerade. Vi använder de närmaste hela talen som en bättre metod för att framföra dessa historiska fakta.

<a name="U57_0_2"></a>*57:0.2 (651.2)* När vi anger att någon händelse inträffade för en eller två miljoner år sedan avser vi att en sådan tilldragelse inträffade detta antal år bakåt räknat från de första decennierna av det kristna tidsskedets tjugonde århundrade. Vi beskriver på detta sätt dessa långt avlägsna händelser i jämna perioder om tusende, miljoner och miljarder år.

### <a name="U57_1_0"></a>1&#8228;&#160;Andronover-nebulosan

<a name="U57_1_1"></a>*57:1.1 (651.3)* Urantia har sitt ursprung i er sol, och er sol är en av de mångfaldiga avkommorna till nebulosan Andronover, som en gång organiserades som en beståndsdel av den fysiska styrkan och materiella substansen i lokaluniversumet Nebadon. Denna storslagna nebulosa hade själv sitt ursprung i rymdens universella kraftladdning i superuniversumet Orvonton för länge, länge sedan.

<a name="U57_1_2"></a>*57:1.2 (651.4)* Vid den tid då denna berättelse börjar hade Första gradens Ledande Kraftorganisatörer från Paradiset länge haft full kontroll över de rymdenergier som senare organiserades som nebulosan Andronover.

<a name="U57_1_3"></a>*57:1.3 (651.5)* För *987.000.000.000* år sedan rapporterade den biträdande kraftsorganisatören och dåvarande inspektören, i Orvontons serie nummer 811.307, som reste ut från Uversa, till Dagarnas Forna att rymdförhållandena var gynnsamma för igångsättandet av materialisationsfenomen i en viss sektor av det då östliga segmentet i Orvonton.

<a name="U57_1_4"></a>*57:1.4 (651.6)* Arkiven i Uversa utvisar att det för *900.000.000.000* år sedan registrerades ett av Jämviktsrådet i Uversa utfärdat tillstånd som bemyndigade superuniversumstyret att sända iväg en kraftorganisatör jämte stab till den region som tidigare hade angetts av inspektör nummer 811.307. Myndigheterna i Orvonton gav den ursprungliga upptäckaren av detta potentiella universum i uppdrag att verkställa Dagarnas Fornas mandat som uppfordrade till att organisera en ny materiell skapelse.

<a name="U57_1_5"></a>*57:1.5 (652.1)* Registreringen av detta utfärdade tillstånd anger att kraftorganisatören med sin stab redan hade avrest från Uversa på den långa färden till denna östra rymdsektor, där deras uppgift sedan var att påbörja de tidskrävande aktiviteter som till slut skulle resultera i uppkomsten av en ny fysisk skapelse i Orvonton.

<a name="U57_1_6"></a>*57:1.6 (652.2)* För *875.000.000.000* år sedan igångsattes den enorma nebulosan Andronover nummer 876.926 på vederbörligt sätt. Endast kraftsorganisatörens och hans förbindelsestabs närvaro fordrades för att sätta igång denna energivirvel som så småningom växte till denna väldiga rymdcyklon. Efter att de levande kraftorganisatörerna har satt igång dessa nebulosarotationer drar de sig helt enkelt tillbaka i rät vinkel till den roterande skivans plan, och från den tiden framåt garanterar de inneboende egenskaperna i energin den progressiva och ordnade evolutionen i ett sådant nytt fysiskt system.

<a name="U57_1_7"></a>*57:1.7 (652.3)* Ungefär vid denna tid övergår berättelsen till att beskriva superuniversumpersonligheters verksamhet. I verkligheten tar berättelsen sin egentliga början vid denna punkt — just vid den tid då Paradisets kraftorganisatörer gör sig beredda att dra sig tillbaka efter att ha gjort rymdenergiförhållandena redo för Orvontons styrkeledares och fysiska övervakares verksamhet.

### <a name="U57_2_0"></a>2&#8228;&#160;Det första nebulosastadiet

<a name="U57_2_1"></a>*57:2.1 (652.4)* Alla evolutionära materiella skapelser föds av cirkulära och gasformiga nebulosor, och alla sådana första stadiets nebulosor är runda under det tidigare skedet av sin gasformiga existens. Då de blir äldre blir de vanligen spiralformade, och när deras funktion att bilda solar är till ända slutar de ofta som stjärnhopar eller som enorma solar omgivna av ett varierande antal planeter, satelliter och mindre grupper av materia och påminner sålunda på många sätt om ert eget diminutiva solsystem.

<a name="U57_2_2"></a>*57:2.2 (652.5)* För *800.000.000.000* år sedan var Andronover-skapelsen väl etablerad som en av de magnifika första stadiets nebulosor i Orvonton. När astronomerna i de närbelägna universerna observerade detta fenomen i rymden såg de mycket litet som skulle ha dragit till sig deras uppmärksamhet. Gravitationsuppskattningar som gjordes i angränsande skapelser antydde att rymdmaterialisationer höll på att ske i Andronovers regioner, men det var allt.

<a name="U57_2_3"></a>*57:2.3 (652.6)* För *700.000.000.000* år sedan antog Andronover-systemet gigantiska proportioner, och ytterligare fysiska övervakare sändes iväg till nio omgivande materiella skapelser för att ge stöd och erbjuda samarbete åt styrkecentren i detta nya materiella system som så snabbt utvecklades. Vid denna avlägsna tidpunkt fanns allt det material som lämnades i arv till de senare uppkomna skapelserna inom gränserna för detta jättelika rymdhjul som ständigt fortsatte att snurra och som, sedan det hade uppnått sin största diameter, snurrade allt snabbare medan det fortsatte att kondenseras och sammandras.

<a name="U57_2_4"></a>*57:2.4 (652.7)* För *600.000.000.000* år sedan nåddes höjdpunkten i Andronovers period av energimobilisering; nebulosan hade nått sin maximala massa. Vid denna tid var den ett jättelikt runt gasmoln, till formen något av en tillplattad sfäroid. Detta var det tidiga skedet av differentierad formation av massa och varierande rotationshastighet. Gravitationen och andra inflytelser var redo att påbörja sitt arbete med att omvandla rymdgaser till organiserad materia.

### <a name="U57_3_0"></a>3&#8228;&#160;Det andra nebulosastadiet

<a name="U57_3_1"></a>*57:3.1 (653.1)* Den enorma nebulosan började så småningom anta spiralform och bli klart synlig för astronomerna till och med i avlägsna universer. Detta är de flesta nebulosors naturliga historia; innan de börjar kasta av sig solar och påbörjar universumbyggandet observeras dessa andra stadiets rymdnebulosor vanligen som *spiralfenomen.*

<a name="U57_3_2"></a>*57:3.2 (653.2)* De stjärnforskare som befann sig i närheten under detta avlägsna tidsskede såg, då de iakttog omformningen av nebulosan Andronover, exakt det som astronomerna i det tjugonde århundradet ser när de vänder sina teleskop mot rymden och betraktar den nuvarande tidsålderns spiralnebulosor i den närliggande yttre rymden.

<a name="U57_3_3"></a>*57:3.3 (653.3)* Ungefär vid den tid då den maximala massan uppnåddes började gravitationskontrollen av det gasformade innehållet försvagas, och då följde gasflyktens stadium i och med att gasen strömmade ut i två jättelika och åtskilda armar som utgick från de motsatta sidorna av modermassan. Den enorma centralkärnans snabba rotationer gav snart ett spiralformat utseende åt dessa två utskjutande gasströmmar. Avkylningen och den senare kondenseringen av delar av dessa utskjutande armar åstadkom till slut deras knottriga utseende. Dessa tätare delar var vidsträckta system och undersystem av fysisk materia som virvlade genom rymden inne i nebulosans gasmoln samtidigt som de hölls stadigt i moderhjulets gravitationsgrepp.

<a name="U57_3_4"></a>*57:3.4 (653.4)* Nebulosan hade emellertid börjat sammandras, och den ökade rotationshastigheten minskade ytterligare gravitationsgreppet; inom kort började de yttre gasområdena faktiskt frigöra sig från nebulosakärnans omedelbara omfamning och drog sig ut i rymden i banor med oregelbundet omlopp, med återkomst till kärnregionerna för att fullfölja sitt omlopp, och så vidare. Men detta var endast ett tillfälligt stadium i nebulosans utveckling. Den ständigt tilltagande rotationshastigheten skulle snart kasta ut enorma solar i självständiga omloppsbanor i rymden.

<a name="U57_3_5"></a>*57:3.5 (653.5)* Och det är vad som hände i Andronover för många, många tidsåldrar sedan. Energihjulet växte och växte tills det nådde sitt expansionsmaximum, och då sammandragningen började snurrade det snabbare och snabbare tills det kritiska centrifugalstadiet slutligen nåddes och den stora sönderbrytningen började.

<a name="U57_3_6"></a>*57:3.6 (653.6)* För *500.000.000.000* år sedan föddes Andronovers första sol. Denna blossande strimma bröt sig loss från sin moders gravitationsgrepp och begav sig ut i rymden på ett eget äventyr i det skapade världsalltet. Dess bana bestämdes av dess flyktväg. Sådana unga solar blir snabbt klotformade och påbörjar sitt långa och händelserika karriär som rymdens stjärnor. Om man frånser det sista stadiets nebulosakärnor har det stora flertalet av Orvontons solar haft en likadan födelse. Dessa flyende solar genomgår olika perioder av evolution och därpå följande universumtjänst.

<a name="U57_3_7"></a>*57:3.7 (653.7)* För *400.000.000.000* år sedan började den infångande perioden i nebulosan Andronover. Många av de närliggande och mindre solarna infångades som resultat av moderkärnans gradvisa förstoring och fortsatta kondensering. Mycket snart började slutfasen av nebulosans kondensering, det skede som alltid föregår den slutliga upplösningen av dessa enorma rymdansamlingar av energi och materia.

<a name="U57_3_8"></a>*57:3.8 (654.1)* Det var knappt en miljon år efter denna epok då Mikael av Nebadon, en Skaparson från Paradiset, utvalde denna sönderfallande nebulosa som platsen för sitt äventyr i universumbyggande. Nästan omedelbart påbörjades arbetet med Salvingtons arkitektoniska världar och de ett hundra konstellationshögkvarterens planetgrupper. Det fordrade nästan en miljon år att fullborda dessa klungor av speciellt skapade världar. Lokalsystemens högkvartersplaneter byggdes under en period som sträckte sig från den tiden till för omkring fem miljarder år sedan.

<a name="U57_3_9"></a>*57:3.9 (654.2)* För *300.000.000.000* år sedan var solarnas omloppsbanor i Andronover väl etablerade, och nebulosasystemet genomgick en övergående period av relativ fysisk stabilitet. Ungefär vid denna tid anlände Mikaels stab till Salvington, och Orvontons styre i Uversa erkände lokaluniversumet Nebadons fysiska existens.

<a name="U57_3_10"></a>*57:3.10 (654.3)* För *200.000.000.000* år sedan bevittnades en fortgående sammandragning och kondensering jämte en enorm värmeutveckling i Andronovers centrala anhopning eller kärnmassa. Relativt tom rymd uppträdde rentav i områdena nära modersolshjulet i centrum. De yttre regionerna höll på att bli mera stabiliserade och bättre organiserade; en del planeter som kretsade kring de nyfödda solarna hade avkylts tillräckligt för att lämpa sig för inplantering av liv. De äldsta bebodda planeterna i Nebadon härstammar från dessa tider.

<a name="U57_3_11"></a>*57:3.11 (654.4)* Nu börjar Nebadons fullbordade universummekanism för första gången att fungera, och Mikaels skapelse registreras i Uversa som ett universum med invånare och progressiv uppstigning för de dödliga.

<a name="U57_3_12"></a>*57:3.12 (654.5)* För *100.000.000.000* år sedan nåddes höjdpunkten för nebulosans kondenseringsspänning; punkten för den maximala värmespänningen var nådd. Detta kritiska stadium av kamp mellan gravitation och värme pågår ibland under tidsålder efter annan, men förr eller senare vinner värmen kampen med gravitationen och det spektakulära solutspridningskedet. Och detta anger slutet av det andra livsskedet för en rymdnebulosa.

### <a name="U57_4_0"></a>4&#8228;&#160;Det tredje och fjärde stadiet

<a name="U57_4_1"></a>*57:4.1 (654.6)* I det första stadiet är en nebulosa rund, i det andra spiralformad; det tredje stadiet kännetecknas av den första utspridningen av solar, medan det fjärde omfattar det andra och sista skedet av solutspridning, varvid moderkärnan slutar antingen som en klotformad klunga eller som en ensam sol. Denna ensamma sol är centrum för det sista solsystemet.

<a name="U57_4_2"></a>*57:4.2 (654.7)* För *75.000.000.000* år sedan hade denna nebulosa uppnått höjdpunkten i sitt solfamiljstadium. Detta var den högsta punkten under den första perioden av solförluster. Majoriteten av dessa solar har sedan dess lagt sig till med omfattande system av planeter, satelliter, mörka öar, kometer och moln av kosmiskt damm.

<a name="U57_4_3"></a>*57:4.3 (654.8)* För *50.000.000.000* år sedan var denna första period av solutspridning fullbordad; nebulosan höll på att snabbt avsluta sin tredje existenscykel, under vilken den gav upphov till 876.926 solsystem.

<a name="U57_4_4"></a>*57:4.4 (654.9)* För *25.000.000.000* år sedan bevittnades avslutningen av den tredje cykeln i nebulosans liv, och det förde med sig organiseringen och den relativa stabiliseringen av de vidsträckta stjärnsystem som härstammade från denna föräldranebulosa. Processen av fysisk sammandragning och ökad värmeproduktion fortsatte emellertid i den centrala massan av det som fanns kvar av nebulosan.

<a name="U57_4_5"></a>*57:4.5 (655.1)* För *10.000.000.000* år sedan började Andronovers fjärde cykel. Den maximala temperaturen i kärnans massa hade uppnåtts; kondenseringens kritiska punkt närmade sig. Den ursprungliga moderkärnan skakade av krampryckningar under det kombinerade trycket från kondenseringsspänningen av dess egen interna värme och den tilltagande tidvattenliknande gravitationsdragningen från den omgivande svärmen av frigjorda solsystem. De utbrott från kärnan vilka skulle inleda nebulosans andra solcykel var förestående. Den fjärde cykeln i nebulosans existens höll på att börja.

<a name="U57_4_6"></a>*57:4.6 (655.2)* För *8.000.000.000* år sedan började det förfärliga avslutande utbrottet. Endast de yttre systemen går säkra vid tiden för en sådan kosmisk omvälvning. Detta var början till slutet för nebulosan. Detta slutliga utslungande av solar sträckte sig över en period på nästan två miljarder år.

<a name="U57_4_7"></a>*57:4.7 (655.3)* För *7.000.000.000* år sedan bevittnades höjdpunkten i Andronovers slutliga sönderbrytning. Under denna period föddes de sista större solarna och inträffade de största lokala fysiska störningarna.

<a name="U57_4_8"></a>*57:4.8 (655.4)* För *6.000.000.000* år sedan avslutades den sista sönderbrytningen, och då föddes er sol, den femtiosjätte från slutet räknat i Andronovers andra solfamilj. Detta slutliga utbrott av nebulosans kärna födde 136.702 solar, de flesta av dem ensamma himlakroppar. Det totala antalet solar och solsystem med ursprung i nebulosan Andronover var 1.013.628. Numret för solen i ert solsystem är 1.013.572.

<a name="U57_4_9"></a>*57:4.9 (655.5)* Nu finns den storslagna nebulosan Andronover inte längre, men den lever vidare i de många solar och deras planetfamiljer, som uppkom ur detta modermoln i rymden. Den sista resten av kärnan i denna magnifika nebulosa brinner fortfarande med ett rödaktigt sken och fortsätter att ge ut måttligt med ljus och värme till sin återstående planetfamilj om hundrasextiofem världar, som nu roterar kring denna ärevördiga moder till två mäktiga generationer av ljusmonarker.

### <a name="U57_5_0"></a>5&#8228;&#160;Ursprunget till Monmatia — Urantias solsystem

<a name="U57_5_1"></a>*57:5.1 (655.6)* För *5.000.000.000* år sedan var er sol ett förhållandevis isolerat blossande klot som hade samlat till sig det mesta av det rymdmaterial som cirkulerade i närheten, rester från den nyligen inträffade omvälvningen i samband med dess egen födelse.

<a name="U57_5_2"></a>*57:5.2 (655.7)* Numera har er sol uppnått en relativ stabilitet, men dess elva och ett halvt års perioder av solfläckar avslöjar att den i sin ungdom var en variabel stjärna. Under er sols första tider ledde den fortgående sammandragningen och den därav följande gradvisa ökningen av temperaturen till enorma konvulsioner på dess yta. Dessa jättelika hävningar tog tre och en halv dag för att fullfölja en cykel av varierande ljusstyrka. Detta föränderliga stadium, denna periodiska pulsering, gjorde er sol högeligen mottaglig för vissa yttre inflytanden som den snart kom att möta.

<a name="U57_5_3"></a>*57:5.3 (655.8)* Sålunda var scenen i den lokala rymden färdig för den unika uppkomsten av *Monmatia,* som är namnet på er sols planetfamilj, det solsystem som er värld hör till. Mindre än en procent av planetsystemen i Orvonton har ett liknande ursprung.

<a name="U57_5_4"></a>*57:5.4 (655.9)* För *4.500.000.000* år sedan började det enorma systemet Angona närma sig grannskapet till denna ensamma sol. Centrum för det stora systemet var en mörk jätte i rymden, solid, starkt laddad och med en enorm gravitationskraft.

<a name="U57_5_5"></a>*57:5.5 (656.1)* Då Angona kom allt närmare solen, i de stunder då solen var maximalt expanderad under sina pulseringar, sköt strömmar av gasformigt material ut i rymden som jättelika soltungor. Till en början föll dessa flammande gastungor utan undantag tillbaka till solen, men då Angona kom allt närmare blev gravitationsdraget från den gigantiska besökaren så stort att dessa gastungor började brista på vissa ställen, varvid rötterna föll tillbaka till solen medan de yttre delarna avskiljdes och bildade självständiga materiakroppar, solmeteoriter, som omedelbart började rotera kring solen i sina egna elliptiska banor.

<a name="U57_5_6"></a>*57:5.6 (656.2)* Då systemet Angona kom närmare blev solens utstötningar allt större; allt mera materia drogs ut från solen för att bli till självständiga cirkulerande kroppar i den omgivande rymden. Denna situation fortsatte under cirka femhundratusen år tills Angona gjorde sitt största närmande till solen; då upplevde solen i samband med en av sina periodiska interna konvulsioner en partiell sönderslitning; från motsatta sidor och samtidigt stöttes enorma mängder av materia ut. Från Angonas sida drogs en väldig pelare av solgaser ut, en pelare som var ganska spetsig i båda ändarna med en betydande ansvällning i mitten, och den blev permanent avsöndrad från solens omedelbara gravitationsgrepp.

<a name="U57_5_7"></a>*57:5.7 (656.3)* Denna stora pelare av solgaser som på detta sätt avskiljdes från solen utvecklade sig senare till de tolv planeterna i ert solsystem. Utstötningen av gas från solens motsatta sida, som en återverkan och i tidvattenliknande samklang med utdrivningen av denna jättelika anfader till solsystemet, har senare kondenserats till meteorer och rymddamm i solsystemet, fastän väldigt mycket av denna materia senare infångades av solens gravitation, då Angona-systemet försvann i fjärran ut i rymden.

<a name="U57_5_8"></a>*57:5.8 (656.4)* Fastän Angona lyckades dra ut det material som gav upphov till solsystemets planeter och den enorma mängd av materia som nu kretsar runt solen som asteroider och meteorer fick den inte för sig själv någonting av denna solmateria. Systemet som var på besök kom inte nära nog för att faktiskt ta åt sig något av solens substans, men den svängde tillräckligt nära för att till den mellanliggande rymden dra ut allt det material som det nuvarande solsystemet består av.

<a name="U57_5_9"></a>*57:5.9 (656.5)* De fem inre och de fem yttre planeterna bildades snart i miniatyr av de svalnande och kondenserande kärnorna i de mindre massiva och avsmalnande ändarna av den jättelika gravitationsförorsakade ansvällning som Angona hade lyckats avskilja från solen, medan Saturnus och Jupiter bildades av de mera massiva och utbuktande centrala delarna. Den starka dragningskraften från Jupiter och Saturnus fångade tidigt in det mesta av det material som hade tagits från Angona, såsom vissa av deras satelliters rörelse motsols vittnar om.

<a name="U57_5_10"></a>*57:5.10 (656.6)* Jupiter och Saturnus som uppkom från själva centrum av den enorma pelaren av överhettade solgaser innehöll så mycket högt upphettat solmaterial att de lyste med ett strålande ljus och avgav enorma mängder värme; de var i verkligheten andra gradens solar under en kort period efter det att de hade bildats som skilda rymdkroppar. Dessa två största bland solsystemets planeter har till stor del förblivit gasformiga till den dag som är och har inte ännu ens kylts av till den punkt då de skulle vara fullt kondenserade eller fasta.

<a name="U57_5_11"></a>*57:5.11 (656.7)* De övriga tio planeternas kärnor av gas som har sammandragit sig nådde snart det stadium då de blev fasta och började så dra till sig allt större mängder av den meteormateria som cirkulerade i den närbelägna rymden. Solsystemets världar hade sålunda ett dubbelt ursprung: kärnor av kondenserad gas, senare förstorade av enorma mängder meteorer som infångades. Visserligen fortsätter de att fånga in meteorer, men i betydligt mindre antal.

<a name="U57_5_12"></a>*57:5.12 (657.1)* Planeterna kretsar inte runt solen i sin solmoders ekvatorialplan, vilket de skulle göra om de hade blivit utkastade av solens rotation. Istället färdas de i planet för den utstötning ur solen som förorsakades av Angona och som existerade i en ansenlig vinkel mot solens ekvatorialplan.

<a name="U57_5_13"></a>*57:5.13 (657.2)* Medan Angona var oförmögen att fånga in något av solens massa lyckades er sol fylla på sin planetfamilj, som befann sig under omvandling, med en del av det cirkulerande rymdmaterialet från det besökande systemet. På grund av Angonas intensiva gravitationsfält följde dess tillhörande planetfamilj banor på ett ansenligt avstånd från den mörka jätten; och snart efter utstötningen av den massa ur vilken solsystemet uppkom, och medan Angona ännu var i närheten av solen, svängde tre av de större planeterna i Angonas system så nära solsystemets massiva anfader att dennas dragningskraft, förstärkt av dragningen från solen, var tillräcklig för att uppväga gravitationsgreppet från Angona och att därifrån permanent lösgöra dessa tre bihang till den himmelska vandraren.

<a name="U57_5_14"></a>*57:5.14 (657.3)* Allt det material i solsystemet som härstammar från solen hade ursprungligen enhetlig riktning för sitt omlopp, och utan dessa tre främmande rymdkroppars intrång skulle allt material i solsystemet fortfarande ha samma riktning på sin omloppsbana. Som det var införde verkan av de tre Angonabihangen nya och främmande omloppskrafter i det uppkommande solsystemet, och som följd därav uppkom *rörelse i motsatt riktning.* Retrograd rörelse i ett astronomiskt system är alltid oavsiktlig och uppträder alltid som ett resultat av främmande rymdkroppars kollisionsinverkan. Sådana kollisioner behöver inte alltid medföra rörelse i motsatt riktning, men ingen retrograd rörelse förekommer någonsin annat än i system som består av massor med olika ursprung.

### <a name="U57_6_0"></a>6&#8228;&#160;Solsystemstadiet — Planetformandets skede

<a name="U57_6_1"></a>*57:6.1 (657.4)* Efter solsystemets födelse följde en period av avtagande utbrott från solen. Med förminskad kraft fortsatte solen under ytterligare fem hundra tusen år att spruta ut allt mindre mängder av materia i den omgivande rymden. Under dessa första tider med oregelbundna omloppsbanor kunde emellertid solmodern, när de omgivande kropparna kom närmast till solen, fånga in stora delar av detta meteormaterial.

<a name="U57_6_2"></a>*57:6.2 (657.5)* Planeterna närmast solen var de första som fick sin rotation minskad av den tidvattensartade friktionen. Sådana gravitationsinverkningar bidrar också till stabiliseringen av planeternas banor, samtidigt som de verkar som en broms på planeternas axiala rotationshastighet och får en planet att rotera allt långsammare tills rotationen kring axeln upphör, vilket lämnar den ena halvan av planeten alltid vänd mot solen eller en större himlakropp, så som illustreras av planeten Merkurius och av månen, som alltid visar samma ansikte mot Urantia.

<a name="U57_6_3"></a>*57:6.3 (657.6)* När friktionen förorsakad av månens och jordens tidvattenfenomen utjämnas kommer jorden alltid att visa samma halva mot månen, och dag och månad är då detsamma — en period om cirka fyrtiosju dagar. När en sådan stabilitet i omloppsbanorna uppnås börjar den periodiska friktionen ha motsatt verkan, så att den inte längre driver månen längre bort från jorden utan så småningom drar satelliten mot planeten. Och sedan, i den långt avlägsna framtiden då månen närmar sig till ett avstånd på omkring sjutton tusen sju hundra kilometer från jorden, får jordens gravitationsinverkan månen att sprängas sönder. Denna flodvågs-gravitations-explosion kommer att sönderdela månen till små partiklar, som kan samla sig runt världen som ringar av materia påminnande om Saturnus ringar eller så småningom dras ned till jorden som meteorer.

<a name="U57_6_4"></a>*57:6.4 (658.1)* Om rymdkropparna är lika till sin storlek och täthet kan kollisioner inträffa. Men om två rymdkroppar med samma täthet är relativt olika till storleken, och om den mindre kommer allt närmare den större, då sprängs den mindre kroppen sönder när radien av dess bana blir mindre än två och en halv gånger den större kroppens radie. Kollisioner mellan rymdens jättar är verkligen sällsynta, men dessa explosioner av mindre kroppar förorsakade av flodvågs-gravitations-företeelsen är mycket vanliga.

<a name="U57_6_5"></a>*57:6.5 (658.2)* Stjärnfallen förekommer i svärmar därför att de är fragment av större materiakroppar som har sprängts sönder av flodvågsgravitationen som åstadkoms av närbelägna och ännu större rymdkroppar. Saturnus ringar är fragmenten av en söndersprängd satellit. En av Jupiters månar närmar sig nu farligt nära den kritiska zonen för söndersprängning, och inom några miljoner år kommer den antingen att dras in till planeten eller att sprängas sönder av flodvågsgravitationen. Den femte planeten i solsystemet färdades för länge, länge sedan i en oregelbunden bana och kom periodvist allt närmare Jupiter, tills den var inne i den kritiska zonen för söndersprängning som följd av gravitatationsflodvågen, snabbt fragmenterades och blev till den nuvarande klungan av asteroider.

<a name="U57_6_6"></a>*57:6.6 (658.3)* För *4.000.000.000* år sedan bevittnades organiseringen av Jupiters och Saturnus system, i stort sett så som de idag kan observeras med undantag för deras månar som fortsatte att växa i storlek under flera miljarder år. I själva verket växer alla planeter och satelliter i solsystemet fortfarande som följd av det fortgående infångandet av meteorer.

<a name="U57_6_7"></a>*57:6.7 (658.4)* För *3.500.000.000* år sedan var de övriga tio planeternas kondenserade kärnor väl formade, och de flesta månars innersta stomme var välbehållen fast en del av de mindre satelliterna senare förenades och bildade dagens större månar. Denna tidsålder kan anses vara det skede då planeterna byggdes upp.

<a name="U57_6_8"></a>*57:6.8 (658.5)* För *3.000.000.000* år sedan fungerade solsystemet i stort sett så som idag. Dess medlemmar fortsatte att växa i storlek då rymdmeteorer i en ofantlig mängd ständigt regnade ned på planeterna och deras satelliter.

<a name="U57_6_9"></a>*57:6.9 (658.6)* Ungefär vid denna tid upptogs ert solsystem i Nebadons fysiska register och gavs sitt namn: Monmatia.

<a name="U57_6_10"></a>*57:6.10 (658.7)* För *2.500.000.000* år sedan hade planeterna vuxit enormt i storlek. Urantia var en välutvecklad sfär, omkring en tiondedel av sin nuvarande massa, och den fortsatte att växa snabbt som följd av ansamlingen av meteorer.

<a name="U57_6_11"></a>*57:6.11 (658.8)* All denna väldiga aktivitet är en normal del av uppbyggandet av en evolutionär planet av Urantias klass och utgör astronomiska förberedelser för att färdigställa scenen för den fysiska evolutionen i sådana världar i rymden som förberedelse för livets äventyr i tiden.

### <a name="U57_7_0"></a>7&#8228;&#160;Meteorskedet — Den vulkaniska tidsåldern<br />Atmosfären under planetens första tider

<a name="U57_7_1"></a>*57:7.1 (658.9)* Under dessa första tider svärmade små sönderfallande och kondenserande kroppar omkring i solsystemets rymdregioner, och då en skyddande förbränningsatmosfär saknades kraschade sådana rymdkroppar direkt ned på Urantias yta. Dessa oupphörliga nedslag höll planetens yta mer eller mindre upphettad, och detta, tillsammans med den ökade påverkan av gravitationen, i och med att sfären blev större, började sätta igång de influenser vilka så småningom fick de tyngre grundämnena, såsom järn, att söka sig allt mera mot planetens kärna.

<a name="U57_7_2"></a>*57:7.2 (659.1)* För *2.000.000.000* år sedan började jorden bli avgjort större än månen. Alltid hade planeten varit större än sin satellit, men skillnaden i storlek var inte så stor förrän ungefär vid denna tid då enorma rymdkroppar infångades av jorden. Urantia var då ungefär en femtedel av sin nuvarande storlek och hade blivit tillräckligt stor för att hålla kvar den primitiva atmosfär som hade börjat uppkomma som ett resultat av grundämnenas interna kamp mellan det upphettade inre och den svalnande skorpan.

<a name="U57_7_3"></a>*57:7.3 (659.2)* Verksamhet som tydligt kan klassificeras som vulkanisk kan dateras från dessa tider. Hettan i jordens inre fortfor att stegras av att de radioaktiva eller tyngre grundämnen som meteorerna hade haft med sig från rymden begravdes allt djupare. Studiet av dessa radioaktiva grundämnen avslöjar att Urantias yta är över en miljard år gammal. Radiumklockan är er mest tillförlitliga tidmätare då ni gör vetenskapliga uppskattningar av planetens ålder, men alla dessa uppskattningar visar för kort tid, därför att de radioaktiva material som ni har möjlighet att undersöka alla kommer från jordens ytskikt och således representerar Urantias förhållandevis nyliga anskaffningar av dessa grundämnen.

<a name="U57_7_4"></a>*57:7.4 (659.3)* För *1.500.000.000* år sedan var jorden två tredjedelar av sin nuvarande storlek, medan månen närmade sig sin nuvarande massa. Jordens snabba ökning i storlek över månen gjorde det möjligt för den att långsamt börja röva till sig den knappa atmosfär som satelliten ursprungligen hade.

<a name="U57_7_5"></a>*57:7.5 (659.4)* Den vulkaniska verksamheten var nu som störst. Hela jorden var ett veritabelt glödande inferno, och ytan påminde om dess tidigare smälta stadium innan de tyngre metallerna graviterade mot centrum. *Detta är den vulkaniska tidsåldern.* Trots det bildas så småningom en skorpa bestående i huvudsak av den jämförelsevis lättare graniten. Scenen håller på att göras i ordning för en planet som en dag förmår uppehålla liv.

<a name="U57_7_6"></a>*57:7.6 (659.5)* En primitiv planetarisk atmosfär utvecklar sig långsamt, och den innehåller nu en del vattenånga, kolmonoxid, koldioxid och väteklorid, men det finns föga eller inget fritt kväve eller fritt syre. Atmosfären i en värld under den vulkaniska tidsåldern erbjuder ett sällsamt skådespel. Förutom de nämnda gaserna var den starkt fylld av talrika vulkaniska gaser och, efterhand som luftskiktet blev äldre, av förbränningsprodukterna från de kraftiga meteorskurar som ständigt störtar ned mot planetens yta. Denna förbränning av meteorer håller atmosfären nästan tömd på syre, och meteorbombardemangets takt är fortfarande enorm.

<a name="U57_7_7"></a>*57:7.7 (659.6)* Så småningom blev atmosfären mera stadgad och avkyldes tillräckligt för regn att börja falla på planetens heta klippiga yta. Under tusentals år var Urantia innesluten i ett enda väldigt och enhetligt hölje av ånga. Under dessa tider sken solen aldrig på jordens yta.

<a name="U57_7_8"></a>*57:7.8 (659.7)* Mycket av kolet i atmosfären bands till karbonater av de olika metaller, som det fanns gott om i planetens ytskikt. Senare konsumerades mycket större mängder av dessa kolgaser av det tidiga och frodiga växtlivet.

<a name="U57_7_9"></a>*57:7.9 (660.1)* Även under senare tidsperioder hölls luften nästan helt tömd på syre av de fortsatta lavaströmmarna och de inkommande meteorerna. Inte heller innehåller de tidiga avlagringarna i de primitiva oceaner, som snart uppkom, några färgade stenar eller lerskiffer. Och under en lång tid efter det att denna ocean hade uppkommit fanns det praktiskt taget inget fritt syre i atmosfären; det började förekomma syre i betydande mängder först när det senare producerades av havsalger och andra former av växtliv.

<a name="U57_7_10"></a>*57:7.10 (660.2)* Den primitiva planetariska atmosfären under den vulkaniska tidsåldern erbjöd föga skydd mot meteorsvärmarnas kollisionsnedslag. Miljoner och åter miljoner meteorer förmår tränga igenom detta luftlager och slår ner på planetens yta som fasta kroppar. Men med tiden visar det sig att allt färre meteorer är tillräckligt stora för att övervinna det allt starkare friktionsskydd som den syrerikare atmosfären under senare tidsskeden utgör.

### <a name="U57_8_0"></a>8&#8228;&#160;Jordskorpans stabilisering<br />Jordbävningarnas tidsålder<br />Världsoceanen och den första kontinenten

<a name="U57_8_1"></a>*57:8.1 (660.3)* Den tid då Urantias historia egentligen börjar är för *1.000.000.000* år sedan. Planeten hade uppnått ungefär sin nuvarande storlek. Ungefär vid denna tid upptogs den i Nebadons fysiska register och gavs sitt namn: *Urantia.*

<a name="U57_8_2"></a>*57:8.2 (660.4)* Atmosfären underlättade avkylningen av jordskorpan tillsammans med fuktighetens ständiga utfall. Den vulkaniska verksamheten bragte tidigt det inre värmetrycket och jordskorpans sammandragning i jämvikt; och när antalet vulkaner snabbt minskade började jordbävningar förekomma allteftersom denna jordskorpans avkylnings- och anpassningsepok framskred.

<a name="U57_8_3"></a>*57:8.3 (660.5)* Urantias egentliga geologiska historia börjar med att jordskorpan avkyls tillräckligt för att den första oceanen kan bildas. Vattenångans kondensering på jordens svalnande yta fortsatte, då den en gång hade börjat, tills den var så gott som slutförd. Vid slutet av denna period var oceanen världsomfattande och täckte hela planeten med ett genomsnittligt djup om över en och en halv kilometer. Tidvattensföreteelserna fungerade då i stort sett så som de nu kan iakttas, men denna primitiva ocean var inte salt; den var praktiskt taget ett sötvattenstäcke över hela världen. Dåförtiden var största delen av kloret förenat med olika metaller, men det fanns tillräckligt av det för att i förening med väte göra vattnet en aning syrligt.

<a name="U57_8_4"></a>*57:8.4 (660.6)* När detta avlägsna tidsskede börjar bör Urantia ses som en vattenbunden planet. Senare kom djupare liggande och därför tyngre lavaströmmar upp på bottnen av den nuvarande Stilla Oceanen, och denna del av den vattentäckta ytan blev ansenligt nedtryckt. Den första kontinentala landmassan steg upp från världsoceanen för att återställa jämvikten i den så småningom allt tjockare jordskorpan.

<a name="U57_8_5"></a>*57:8.5 (660.7)* För *950.000.000* år sedan presenterade Urantia panoramat av en enda stor kontinent och en enda vidsträckt vattenmassa, Stilla Oceanen. Vulkaner fanns fortfarande i stor utsträckning, och jordbävningarna var både ofta förekommande och svåra. Meteorerna fortsatte att bombardera jorden, men de höll på att minska både i fråga om frekvens och storlek. Atmosfären klarnade upp, men mängden av koldioxid var fortfarande stor. Jordskorpan håller på att stabiliseras.

<a name="U57_8_6"></a>*57:8.6 (660.8)* Det var ungefär vid denna tid som Urantia hänfördes till systemet Satania för planetarisk administration och upptogs i Norlatiadeks livsregister. Från och med den tidpunkten har den lilla och obetydliga sfären tagits administrativt i beaktande. Denna sfär skulle bli den planet där Mikael skulle ta itu med det oerhörda företaget att utge sig som dödlig, att ta del av de erfarenheter som senare har haft som följd att Urantia lokalt har blivit känd som ”korsets värld”.

<a name="U57_8_7"></a>*57:8.7 (661.1)* För *900.000.000* år sedan bevittnades den första rekognosceringspatrullens ankomst från Satania till Urantia, utsänd från Jerusem för att undersöka planeten och rapportera om dess lämplighet som en sfär för livsexperiment. Denna kommission bestod av tjugofyra medlemmar och omfattade Livsbärare, Lanonandeksöner, Melkisedekar, serafer och andra av det himmelska livets klasser som har att göra med de första tiderna av planetarisk organisation och administration.

<a name="U57_8_8"></a>*57:8.8 (661.2)* Efter en noggrann undersökning av planeten återvände denna kommission till Jerusem och rapporterade i fördelaktiga ordalag till Systemhärskaren att de rekommenderade att Urantia upptas i registret för livsexperiment. Er värld registrerades i Jerusem i enlighet därmed som en decimalplanet, och Livsbärarna meddelades att de skulle få tillstånd att inrätta nya mönster för mekanisk, kemisk och elektrisk mobilisering vid den senare tid då de skulle anlända med mandat att överföra och inplantera liv.

<a name="U57_8_9"></a>*57:8.9 (661.3)* I vederbörlig ordning fullbordade en blandkommission om tolv medlemmar i Jerusem arrangemangen för att ta planeten i besittning, och dessa godkändes av den planetariska kommissionen om sjuttio medlemmar i Edentia. Dessa planer som hade utarbetats av de handledande rådgivarna till Livsbärarna godkändes slutligt i Salvington. Snart därefter innehöll Nebadons informationsutsändningar ett tillkännagivande om att Urantia skulle bli den scen där Livsbärarna skulle komma att utföra sitt sextionde experiment i Satania, avsett att utveckla och förbättra den typ av Nebadons livsmönster som förekommer i Satania.

<a name="U57_8_10"></a>*57:8.10 (661.4)* Kort efter det att Urantia för första gången hade tillkännagivits genom universumets informationsutsändningar till hela Nebadon beviljades den fullvärdig status i universumet. Snart därefter infördes den i registren på de mindre och större sektorernas högkvartersplaneter i superuniversumet; och innan denna tidsålder var till ända hade Urantia kommit in i Uversas register över planetariskt liv.

<a name="U57_8_11"></a>*57:8.11 (661.5)* Hela denna tidsålder kännetecknades av ofta förekommande och våldsamma stormar. Den tidiga jordskorpan befann sig i ett stadium av ständig förändring. Ytans avkylande alternerade med enorma lavaströmmar. Ingenstans på jordytan kan man finna något av denna ursprungliga planetskorpa. Allting har alltför många gånger blandats ihop med lava som har sprutat upp ur djupet och med senare avlagringar från den tidiga världsvida oceanen.

<a name="U57_8_12"></a>*57:8.12 (661.6)* Ingenstans på jordytan finner man mera av de modifierade resterna av denna urgamla berggrund, som fanns före oceanen, än i nordöstra Kanada runt Hudsonviken. Denna omfattande granithöjning består av sten som hör till tiderna före oceanen. Dessa bergslager har blivit upphettade, böjda, hopknycklade, krossade, och gång på gång har de genomgått dessa förvrängande metamorfosa förändringar.

<a name="U57_8_13"></a>*57:8.13 (661.7)* Under alla oceantidsåldrar lade sig enorma fossilfria skiktade stenlager på denna forntida oceans botten. (Kalksten kan bildas som resultat av kemisk utfällning; all äldre kalksten uppkom inte av det marina livets avlagringar.) I inga av dessa forntida bergsformationer finner man tecken på liv; de innehåller inga fossiler, såvida inte senare avlagringar från vattentidsåldrarna av någon tillfällighet har blandats med dessa äldre lager från tiden före livet.

<a name="U57_8_14"></a>*57:8.14 (662.1)* Den tidiga jordskorpan var högst instabil, men berg höll ännu inte på att bildas. Planeten sammandrogs under gravitationstrycket medan den formades. Berg är inte ett resultat av att den svalnande skorpan på en sfär som drar sig samman skulle falla ihop; bergen uppkommer senare som ett resultat av regnets, gravitationens och erosionens inverkan.

<a name="U57_8_15"></a>*57:8.15 (662.2)* Den kontinentala landmassan växte under detta skede tills den omfattade nästan tio procent av jordens yta. Svåra jordbävningar uppkom först då den kontinentala landmassan hade höjt sig en god bit över vattnet. Då de en gång hade börjat tilltog de i frekvens och omfattning från tidsålder till tidsålder. Under loppet av miljoner och åter miljoner år har jordbävningarna avtagit, men Urantia har fortfarande i medeltal femton jordbävningar om dagen.

<a name="U57_8_16"></a>*57:8.16 (662.3)* För *850.000.000* år sedan började den första verkliga epok då jordskorpan stabiliserades. Största delen av de tyngre metallerna hade sjunkit ned mot globens centrum; den svalnande skorpan hade upphört att falla ihop i samma stora utsträckning som under tidigare tidsåldrar. En bättre balans uppkom mellan det uppstigande landet och den tyngre oceanbottnen. Lavamassans strömningar under jordskorpan omfattade närapå hela världen, och detta utjämnade och stabiliserade fluktuationerna som kom sig av avkylning, sammandragning och förskjutning i ytskikten.

<a name="U57_8_17"></a>*57:8.17 (662.4)* Vulkanutbrotten och jordbävningarna fortfor att avta i frekvens och styrka. Atmosfären renades så småningom från vulkaniska gaser och vattenånga, men koldioxidmängden var fortfarande stor.

<a name="U57_8_18"></a>*57:8.18 (662.5)* De elektriska störningarna i luften och i jorden var också i avtagande. Lavaströmmarna hade tagit upp till ytan en blandning av grundämnen som diversifierade jordskorpan och bättre isolerade planeten från vissa rymdenergier. Allt detta gjorde mycket för att underlätta kontrollen av jordens energi och att reglera dess flöde, såsom de magnetiska polernas funktion påvisar.

<a name="U57_8_19"></a>*57:8.19 (662.6)* För *800.000.000* år sedan började den första stora landepoken, den tidsålder då landkontinenten allt mera höjde sig.

<a name="U57_8_20"></a>*57:8.20 (662.7)* Sedan jordens hydrosfär först hade kondenserats till världsoceanen och senare till Stilla Oceanen bör man förstå att denna senare vattenmassa då täckte nio tiondedelar av jordens yta. Meteorer som föll i havet samlades på oceanens botten; meteorerna består allmänt taget av tunga material. De som föll på land oxideras till stor del, nöttes senare ned av erosionen och spolades ut i oceanens djup. På detta sätt blev oceanens botten allt tyngre, och till detta kom vikten av en vattenmassa som på vissa ställen var cirka sexton kilometer djup.

<a name="U57_8_21"></a>*57:8.21 (662.8)* Det tilltagande nedtyngandet av Stilla Oceanen verkade så att den kontinentala landmassan ytterligare sköts upp. Europa och Afrika började stiga upp ur Stilla Oceanens djup tillsammans med de landmassor som nu kallas Australien, Nord- och Sydamerika och kontinenten Antarktis, samtidigt som Stilla Oceanens botten ytterligare sjönk för att uppväga landhöjningen. Vid slutet av denna period bestod nästan en tredjedel av jordens yta av land, allt som en enda kontinent.

<a name="U57_8_22"></a>*57:8.22 (662.9)* Med denna ökade landhöjning uppkom de första olikheterna i planetens klimat. Landhöjning, kosmiska moln och oceanernas inverkan är de viktigaste faktorerna vid klimatväxlingen. Den asiatiska landmassans ryggrad nådde en höjd om nästan fjorton och en halv kilometer då landhöjningen var som störst. Om det hade funnits mycket fukt i den luft som svävade över dessa högt uppstigna regioner skulle enorma istäcken ha bildats; istiden skulle ha kommit långt innan den gjorde det. Det tog flera hundra miljoner år innan lika mycket land igen framträdde ovanför vattnet.

<a name="U57_8_23"></a>*57:8.23 (663.1)* För *750.000.000* år sedan började de första brytningarna i den kontinentala landmassan som en stor spricka från norr till söder, vilken senare släppte in oceanens vatten och beredde vägen för den västliga driften av kontinenterna Nord- och Sydamerika, inklusive Grönland. Den långa klyvningen i öst-västlig riktning skiljde Afrika från Europa och lösgjorde landmassorna Australien, Stillahavsöarna och Antarktis från den asiatiska kontinenten.

<a name="U57_8_24"></a>*57:8.24 (663.2)* För *700.000.000* år sedan närmade sig Urantia den punkt då förhållandena blev lämpliga för uppehållandet av liv. Kontinentaldriften fortsatte; oceanen trängde som långa fingerliknande hav allt mera in i landet och bildade dessa grunda vatten och skyddade vikar som är så lämpliga som hemvist för det marina livet.

<a name="U57_8_25"></a>*57:8.25 (663.3)* För *650.000.000* år sedan bevittnades en fortsatt separering av landmassorna och som en följd därav en ytterligare utbredning av de kontinentala haven. Och dessa vatten uppnådde snabbt den salthalt som var nödvändig för livet på Urantia.

<a name="U57_8_26"></a>*57:8.26 (663.4)* Det var dessa hav och deras efterföljare som förde livets register på Urantia, vilket man senare har funnit i välbevarade stensidor, volym efter volym, medan skede följde på skede och tidsålder på tidsålder. Dessa forna tiders inlandshav var i sanning evolutionens vagga.

<a name="U57_8_27"></a>*57:8.27 (663.5)* [Framfört av en Livsbärare, medlem av den ursprungliga Urantiakåren och nu här bosatt som observatör.]
