﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel057.md" title="Urantias ursprung">Kapitel 57</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel059.md" title="Det marina livsskedet på Urantia">Kapitel 59</a>&#160;&#62;&#62;</p><hr />

## Kapitel 58

## <a name="U58_0_0"></a>Livets etablering på Urantia

<a name="U58_0_1"></a>*58:0.1 (664.1)* I HELA Satania finns det endast sextioen världar liknande Urantia, planeter för livsmodifiering. Majoriteten av de bebodda världarna befolkas i enlighet med etablerade förfaranden; på sådana sfärer ges Livsbärarna ringa möjlighet till avvikelse i sina planer för livets inplanterande. Ungefär en värld av tio betecknas emellertid som *decimalplanet* och införs i Livsbärarnas speciella register; och på dessa planeter tillåts vi åta oss vissa livsexperiment i syfte att modifiera eller eventuellt förbättra universumets standardtyper av levande varelser.

### <a name="U58_1_0"></a>1&#8228;&#160;Förutsättningarna för fysiskt liv

<a name="U58_1_1"></a>*58:1.1 (664.2)* För *600.000.000* år sedan anlände Livsbärarnas kommission, som hade sänts ut från Jerusem, till Urantia och påbörjade studiet av de fysiska förhållandena som förberedelse för att införa liv till värld nummer 606 i systemet Satania. Detta skulle bli vår sexhundrasjätte erfarenhet av att etablera Nebadons livsmönster i Satania och vår sextionde möjlighet att göra förändringar och införa modifikationer i lokaluniversumets grund- och standardlivsmönster.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Det bör göras klart att Livsbärarna inte kan sätta igång livet förrän en sfär är mogen för det evolutionära utvecklingsskedet. Inte heller kan vi arrangera en snabbare livsutveckling än vad som kan uppehållas och ackommoderas av planetens fysiska framåtskridande.

<a name="U58_1_3"></a>*58:1.3 (664.4)* Livsbärarna i Satania hade planerat ett livsmönster baserat på natriumklorid; därför kunde intet steg tas för att plantera livet förrän oceanens vatten hade blivit tillräckligt salt. Urantias typ av protoplasma kan fungera endast i en lämplig saltlösning. Allt förstadieliv — växt- och djurliv — utvecklades i en salt omgivning. Även de högre utvecklade landdjuren kunde inte fortsätta att leva om inte denna samma livsviktiga saltlösning cirkulerade överallt i deras kroppar i den ström av blod som frikostigt sköljer, bokstavligen sänker varje liten cell i detta ”salta hav”.

<a name="U58_1_4"></a>*58:1.4 (664.5)* Era primitiva förfäder flöt fritt omkring i den salta oceanen; idag flyter denna samma oceanliknande saltlösning omkring i er kropp och sköljer varje enskild cell med en kemisk vätska som i allt väsentligt är jämförbar med det salta vatten som stimulerade de första protoplasmareaktionerna i de första levande celler som fungerade på planeten.

<a name="U58_1_5"></a>*58:1.5 (664.6)* Då detta skede tog sin början höll Urantia på att utvecklas på alla sätt mot ett stadium som var gynnsamt för att uppehålla de första formerna av marint liv. Sakta men säkert beredde den fysiska utvecklingen på jorden och i de närbelägna rymdregionerna scenen för de senare försöken att etablera sådana livsformer som vi hade beslutat att bäst skulle vara anpassade till den uppkommande fysiska omgivningen — både på jorden och i rymden.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Efter detta återvände Satanias Livsbärarkommission till Jerusem, då den föredrog att invänta en ytterligare sönderbrytning av den kontinentala landmassan, vilket skulle erbjuda ännu flera inlandshav och skyddade vikar, innan den faktiskt påbörjade inplanteringen av liv.

<a name="U58_1_7"></a>*58:1.7 (665.2)* På en planet där livet har ett marint ursprung erbjuder ett stort antal inlandshav, en lång strandlinje vid grunda vatten och skyddade vikar idealiska förhållanden för inplantering av liv; och just en sådan fördelning av jordens vatten höll snabbt på att uppkomma. Dessa forntida inlandshav var sällan mer än ett hundra femtio till ett hundra åttio meter djupa, och solljuset kunde tränga igenom oceanens vatten till över ett hundra åttio meter.

<a name="U58_1_8"></a>*58:1.8 (665.3)* Och det var från sådana kuster som växtlivet, under en senare tidsålder med ett milt och jämnt klimat, sökte sig upp på land. Där erbjöd den höga kolhalten i atmosfären livets nya landbaserade varieteter möjlighet till en snabb och frodig tillväxt. Fastän atmosfären då var idealisk för växtlivet bestod den i så hög grad av koldioxid att inget djur, än mindre människan, kunde ha levt på jordens yta.

### <a name="U58_2_0"></a>2&#8228;&#160;Urantias atmosfär

<a name="U58_2_1"></a>*58:2.1 (665.4)* Planetens atmosfär filtrerar igenom till jorden ungefär två miljarddelar av solens totala utstrålning av ljus. Om det ljus som faller på Nordamerika skulle betalas enligt en taxa om femton öre per kilowattimme skulle den årliga ljusräkningen stiga till över sex triljoner kronor. Chicagos räkning för solsken skulle stiga till betydligt över 700 miljoner kronor om dagen. Man bör komma ihåg att ni också får andra former av energi från solen — ljus är inte den enda gåva som når er atmosfär från solen. Väldiga solenergier strömmar in till Urantia och omfattar våglängder både över och under det område som människans syn kan uppfatta.

<a name="U58_2_2"></a>*58:2.2 (665.5)* Jordens atmosfär är nästan helt ogenomtränglig för en stor del av den solstrålning som hör till den yttersta ultravioletta ändan av spektret. De flesta av dessa korta våglängder absorberas av ett ozonlager som finns överallt på en nivå om cirka sexton kilometer ovanför jordens yta och som sträcker sig mot rymden ytterligare sexton kilometer. Det ozon som genomsyrar denna region skulle enligt förhållandena vid jordens yta bilda endast ett två och en halv millimeter tjockt lager; det oaktat skyddar denna relativt ringa och till synes betydelselösa mängd ozon Urantias invånare från ett övermått av de farliga och förödande ultravioletta strålningskomponenter som finns i solljuset. Men om detta ozonlager vore endast obetydligt tjockare skulle ni berövas de i högsta grad viktiga och hälsosamma ultravioletta strålar som nu når jordens yta och som utgör ett förstadium till ett av era mest nödvändiga vitaminer.

<a name="U58_2_3"></a>*58:2.3 (665.6)* Trots detta insisterar dock en del av era mindre fantasirika dödliga mekanister på att betrakta den materiella skapelsen och människans evolution som en tillfällighet. Urantias mellanvarelser har från fysikens och kemins område samlat över femtiotusen fakta, som de anser vara oförenliga med slumpens lagar och som de hävdar att ovillkorligen utvisar närvaron av ett intelligent syfte i den materiella skapelsen. Allt detta tar inte med i räkningen deras katalog av över ett hundra tusen fynd utanför fysikens och kemins område, vilka de vidhåller bevisar närvaron av sinne i planerandet, skapandet och upprätthållandet av det materiella världsalltet.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Från er sol strömmar en veritabel flod av dödsbringande strålar ut, och ert angenäma liv på Urantia beror på den ”slumpmässiga” inverkan av över fyrtio till synes oavsiktliga skyddsmekanismer som fungerar på liknande sätt som verkan av detta unika ozonlager.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Vore det inte för atmosfärens verkan som ”täcke” om natten, skulle värmen så snabbt gå förlorad genom strålning att det vore omöjligt att uppehålla livet annat än på konstgjord väg.

<a name="U58_2_6"></a>*58:2.6 (666.3)* De lägre åtta eller nio kilometrarna av jordens atmosfär är troposfären; det är den region där vindar och luftströmmar åstadkommer väderleksfenomen. Ovanför denna region ligger den inre jonosfären och genast ovanför denna stratosfären. Från jordens yta uppåt räknat faller temperaturen stadigt under nio till tretton kilometer, vid vilken höjd den är cirka -57 grader (C). Denna temperaturvariation mellan -54 och -57 grader (C) är oförändrad under de följande sextiofyra kilometrarna uppåt; detta område med konstant temperatur är stratosfären. På en höjd av sjuttiotvå till åttio kilometer börjar temperaturen stiga, och denna stegring fortsätter tills, på den nivå där norrskenet uppträder, en temperatur på +650 grader (C) uppnås, och det är denna intensiva hetta som joniserar syret. Temperaturen i en sådan uttunnad atmosfär kan knappast jämföras med de temperaturer som uppmäts vid jordens yta. Kom ihåg att hälften av all er atmosfär finns inom de första fem kilometrarna. Höjden av jordens atmosfär anges av de högsta norrskensflammorna — omkring sexhundrafyrtio kilometer.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Norrskensfenomenen har ett direkt samband med solfläckarna, dessa solcykloner som virvlar i motsatt riktning ovanför och nedanför solens ekvator, precis som de tropiska orkanerna på jorden. Sådana atmosfäriska störningar virvlar i motsatt riktning när de inträffar ovanför eller under ekvatorn.

<a name="U58_2_8"></a>*58:2.8 (666.5)* Solfläckarnas förmåga att ändra ljusets frekvenser visar att dessa centra för solstormar fungerar som enorma magneter. Sådana magnetiska fält kan slunga laddade partiklar från solfläckarnas kratrar ut genom rymden till jordens yttre atmosfär, där deras joniserande inverkan åstadkommer dessa praktfulla uppvisningar som norrsken. Därför har ni de mest omfattande norrskensfenomen när antalet solfläckar är som störst — eller kort därefter — vid vilken tid fläckarna mera allmänt är ekvatorialt belägna.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Även kompassnålen reagerar för denna inverkan från solen eftersom den vänder sig en aning mot öster då solen går upp och en aning mot väster då solnedgången närmar sig. Detta sker varje dag, men under toppen av solfläcksperioderna är denna avvikelse i kompassen dubbelt så stor. Dessa dagliga rörelser i kompassen är en reaktion på en ökad jonisering av den övre atmosfären som solljuset åstadkommer.

<a name="U58_2_10"></a>*58:2.10 (666.7)* Det är närvaron av två olika nivåer av elektriskt ledande regioner i den övre stratosfären som möjliggör fjärröverföringen av era radioutsändningar på lång- och kortvåg. Era utsändningar störs ibland av de fruktansvärda stormar som tidvis rasar i dessa yttre jonosfärområden.

### <a name="U58_3_0"></a>3&#8228;&#160;Omgivningen i rymden

<a name="U58_3_1"></a>*58:3.1 (666.8)* Under universummaterialiseringens tidiga epoker finns väldiga vätemoln utströdda i rymdregionerna, just sådana astronomiska anhopningar av stoft som nu kännetecknar många regioner överallt i den avlägsna rymden. Mycket av den organiserade materia som de flammande solarna bryter ned och sprider ut som strålenergi byggdes ursprungligen upp i dessa tidigt uppkommande vätemoln i rymden. Under vissa ovanliga förhållanden förekommer sprängning av atomer också i kärnan av större vätemassor. Alla dessa fenomen av atomuppbyggnad och -upplösning, som sker till exempel i de starkt upphettade nebulosorna, åtföljs av uppkomsten av flodvågor av strålningsenergins korta rymdstrålar. I samband med dessa olika strålningar förekommer en form av rymdenergi som är okänd på Urantia.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Energiladdningen i dessa korta strålar i universumets rymd är fyra hundra gånger större än i alla andra former av strålenergi som existerar i de organiserade rymddomänerna. Produktionen av korta rymdstrålar, vare sig de kommer från de flammande nebulosorna, de spända elektriska fälten, yttre rymden, eller de väldiga stoftmolnen av väte, modifieras kvalitativt och kvantitativt av fluktuationer och plötsliga spänningsförändringar i temperatur, gravitation och elektrontryck.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Dessa eventualiteter i fråga om rymdstrålarnas ursprung bestäms av många kosmiska tilldragelser samt av den cirkulerande materians banor, som varierar från modifierade cirklar till extrema ellipser. De fysiska förhållandena kan också storligen förändras emedan elektronen ibland roterar i motsatt riktning mot den grövre materiens rotation, till och med i samma fysiska zon.

<a name="U58_3_4"></a>*58:3.4 (667.3)* De väldiga vätemolnen är verkliga kosmiska kemilaboratorier, där det förekommer alla former av evolverande energi och av materia i omvandling. Omfattande energiprocesser förekommer också i de gaser som finns i de stora dubbelstjärnornas utkanter och som ofta delvis överlappar varandra och därför i hög grad blandas. Men ingen av dessa enorma och vidsträckta energiaktiviteter i rymden utövar det minsta inflytande på det organiserade livets fenomen — på groddplasman hos levande ting och varelser. Dessa energiförhållanden i rymden är en del av den omgivning som är väsentlig för etablerandet av liv, men de har inte del i de senare förändringarna i arvsmassans faktorer, vilket är fallet med en del av de längre strålarna i strålenergin. Det liv som Livsbärarna inplanterar är fullt motståndskraftigt mot hela detta häpnadsväckande flöde av universumenergins korta rymdstrålar.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Alla dessa väsentliga kosmiska förhållanden måste utvecklas till ett fördelaktigt stadium innan Livsbärarna faktiskt kunde påbörja etablerandet av liv på Urantia.

### <a name="U58_4_0"></a>4&#8228;&#160;Livets gryningsskede

<a name="U58_4_1"></a>*58:4.1 (667.5)* Det att vi kallas Livsbärare bör inte förvirra er. Vi kan bära liv till planeterna, och vi gör det också, men vi tog inget liv med oss till Urantia. Livet på Urantia är unikt, det har sitt ursprung på planeten. Denna sfär är en värld för livsmodifikation; allt liv som framträder här formulerades av oss här på planeten; det finns ingen annan värld i Satania, inte ens i hela Nebadon, där livet förekommer i precis samma form som på Urantia.

<a name="U58_4_2"></a>*58:4.2 (667.6)* För *550.000.000* år sedan återvände Livsbärarkåren till Urantia. I samverkan med andliga styrkor och överfysiska krafter organiserade och införde vi de ursprungliga livsmönstren för denna värld och planterade dem i världens gästvänliga vatten. Allt planetariskt liv (med undantag för utomplanetariska personligheter) ända fram till Planetprinsen Caligastias dagar hade sitt ursprung i våra tre ursprungliga, identiska och samtidiga inplanteringar av marint liv. Dessa tre inplanteringar av liv har betecknats som: den *mellersta* eller eurasisk-afrikanska, den *östra* eller australisk-asiatiska och den *västra* omfattande Grönland samt Nord- och Sydamerika.

<a name="U58_4_3"></a>*58:4.3 (668.1)* För *500.000.000* år sedan hade ett primitivt marint växtliv etablerat sig väl på Urantia. Grönland och den arktiska landmassan började tillsammans med Nord- och Sydamerika sin långa och långsamma drift mot väster. Afrika rörde sig en aning söderut och skapade en öst-västlig ränna, medelhavsbassängen mellan sig och moderkroppen. Antarktis, Australien och det land som anges av öarna i Stilla Oceanen bröt sig loss i söder och öster och har drivit långt bort sedan den dagen.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Vi hade planterat de primitiva formerna av marint liv i de skyddade tropiska vikarna i de centralt belägna haven i den öst-västliga sprickan i den kontinentala landmassan som höll på att brytas upp. Vårt syfte med att göra tre inplanteringar av marint liv var att säkra att varje stor landmassa skulle föra detta liv med sig i sina varmvattenhav då landet senare skiljde på sig. Vi förutsåg att vida oceaner under det senare skede då landbaserat liv framträdde skulle komma att skilja dessa drivande kontinentala landmassor från varandra.

### <a name="U58_5_0"></a>5&#8228;&#160;Kontinentaldriften

<a name="U58_5_1"></a>*58:5.1 (668.3)* Landkontineneternas drift fortsatte. Jordens kärna hade blivit så tät och fast som stål, då den var utsatt för ett tryck om nästan 3500 ton per kvadratcentimeter, och på grund av det enorma gravitationstrycket var den, och är det fortfarande, mycket het i djupet av dess inre. Temperaturen stiger från ytan nedåt tills den i centrum är en aning över solens yttemperatur.

<a name="U58_5_2"></a>*58:5.2 (668.4)* De yttre ett-tusensexhundra kilometrarna av jordens massa består huvudsakligen av olika stenarter. Därunder finns de tätare och tyngre metalliska grundämnena. Under alla de tidiga och föratmosfäriska tidsåldrarna var världen så närapå flytande i sitt smälta och högt upphettade stadium att de tyngre metallerna sjönk djupt ned i jordens inre. De som man idag finner nära ytan representerar utstötningar från forntida vulkaner, senare och omfattande lavaströmmar och nyare avlagringar av meteorer.

<a name="U58_5_3"></a>*58:5.3 (668.5)* Den yttre jordskorpan var omkring sextiofyra kilometer tjock. Det yttre skalet hölls uppe av och vilade direkt på ett smält basalthav av varierande tjocklek, ett rörligt lager av smält lava som hölls under högt tryck men alltid tenderade att flyta hit och dit för att utjämna de skiftande planetariska trycken, vilket tenderade att stabilisera jordskorpan.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Ännu idag fortsätter kontinenterna att flyta ovanpå detta icke-kristalliserade, kuddliknande hav av smält basalt. Om inte detta skyddande förhållande fanns skulle de kraftigare jordbävningarna bokstavligen skaka världen i stycken. Jordbävningar förorsakas av glidningar och förskjutningar i den fasta yttre jordskorpan och inte av vulkaner.

<a name="U58_5_5"></a>*58:5.5 (668.7)* När lavalagren i jordskorpan avkyls bildar de granit. Urantias genomsnittliga täthet är något mer än fem och en halv gånger vattnets; granitens täthet är mindre än tre gånger vattnets. Jordens kärna är tolv gånger så tät som vattnet.

<a name="U58_5_6"></a>*58:5.6 (668.8)* Havsbottnarna är tätare än landmassorna, och det är vad som håller kontinenterna ovanför vattnet. När havsbottnarna skjuts upp ovanför havsytan finner man att de till stor del består av basalt, en form av lava som är betydligt tyngre än landmassornas granit. Om kontinenterna inte vore lättare än oceanernas botten skulle gravitationen dra oceanernas kanter upp på land, men sådana fenomen står inte att observera.

<a name="U58_5_7"></a>*58:5.7 (668.9)* Oceanernas vikt är också en faktor som ökar trycket på havsbottnarna. De djupareliggande men i jämförelse tyngre havsbottnarna, plus vikten av vattnet ovanpå, uppgår i vikt till ungefär detsamma som vikten av de tjockare men mycket lättare kontinenterna. Alla kontinenter tenderar ändå att glida ned i oceanerna. Kontinenetaltrycket vid oceanbottens nivå är omkring 1.300 kilogram per kvadratcentimeter. Det betyder att detta vore trycket från en kontinentalmassa som höjer sig cirka 4.500 meter över havsbottnen. Vattentrycket på oceanbottnen är endast omkring 350 kilogram per kvadratcentimeter. Dessa olika tryck tenderar att orsaka kontinenternas nerglidande mot oceanernas botten.

<a name="U58_5_8"></a>*58:5.8 (669.1)* Oceanbottnens nedsjunkande under tidsåldrarna före livets inplanterande hade tryckt upp en ensam kontinental landmassa till en sådan höjd att dess tryck i sidled tenderade att få de östra, västra och södra kanterna att glida utförsbacke, över de underliggande halvt stelnade lavabäddarna, ned i vattnen i den omgivande Stilla Oceanen. Detta utjämnade så fullständigt trycket från kontinenten att en vid spricka inte uppstod vid den östra kusten av denna uråldriga asiatiska kontinent, men allt sedan dess har den östra kustlinjen hängt över branten till sina angränsande havsdjup och hotat att glida ned i en vattengrav.

### <a name="U58_6_0"></a>6&#8228;&#160;Övergångsperioden

<a name="U58_6_1"></a>*58:6.1 (669.2)* För *450.000.000* år sedan inträffade *övergången från växtriket till djurriket.* Denna metamorfos ägde rum i de grunda vattnen i de skyddade tropiska vikarna och lagunerna längs de separerande kontinenternas långa kuster. Och denna utveckling, som i sin helhet fanns inbyggd i de ursprungliga livsmönstren, skedde så gradvist. Det fanns många övergångsstadier mellan de tidiga primitiva växtformerna av liv och de senare väldefinierade djurorganismerna. Ännu idag lever övergångsperiodens slemsvampar kvar, och de kan knappast klassificeras som vare sig växter eller djur.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Fastän evolutionen av växtlivet kan ledas fram till uppkomsten av djurlivet, och fastän man har funnit graderade serier av växter och djur som efterhand leder vidare från de allra enklaste till de mest komplexa och avancerade organismer, kommer ni inte att kunna finna sådana förenande länkar mellan de stora grupperna i djurriket och inte heller mellan de högsta djuren före människan och den första tidens människor bland människoraserna. Dessa så kallade ”felande länkar” kommer alltid att förbli felande av den enkla orsaken att de aldrig existerade.

<a name="U58_6_3"></a>*58:6.3 (669.4)* Från ett tidsskede till ett annat uppkommer radikalt nya djurarter. De utvecklas inte som resultat av att små variationer så småningom ackumuleras; de framträder som fullt utvecklade och nya klasser av liv, och de framträder *plötsligt.*

<a name="U58_6_4"></a>*58:6.4 (669.5)* Den *plötsliga* uppkomsten av nya arter och diversifierade klasser av levande organismer är helt biologisk, strängt naturenlig. Det finns ingenting övernaturligt i samband med dessa genetiska mutationer.

<a name="U58_6_5"></a>*58:6.5 (669.6)* Då salthalten i oceanerna var lämplig utvecklades djurlivet, och det var jämförelsevis enkelt att låta det salta vattnet cirkulera i det marina livets djurkroppar. Men när oceanerna krympte och salthalten steg kraftigt utvecklade dessa samma djur förmågan att minska salthalten i sina kroppsvätskor just så som de organismer som lärde sig att leva i sötvatten skaffade sig förmågan att, genom genialiska sätt att ta vara på saltet, upprätthålla den rätta halten av natriumklorid i sina kroppsvätskor.

<a name="U58_6_6"></a>*58:6.6 (669.7)* Studium av de fossil som bergen innehåller av det marina livet avslöjar den tidiga anpassningskampen hos dessa primitiva organismer. Växter och djur upphör aldrig att göra dessa anpassningsexperiment. Ständigt förändras omgivningen och alltid strävar de levande organismerna efter att anpassa sig till dessa oupphörliga fluktuationer.

<a name="U58_6_7"></a>*58:6.7 (670.1)* Den fysiologiska utrustningen och den anatomiska strukturen hos alla nya livsklasser är i enlighet med den fysiska lagens verkan, men den senare utrustningen i form av sinne är en utgivning av de biträdande sinnesandarna i enlighet med den medfödda hjärnkapaciteten. Fastän sinnet inte är en fysisk evolutionsprodukt är det helt beroende av den hjärnkapacitet som den rent fysiska och evolutionära utvecklingen har gett upphov till.

<a name="U58_6_8"></a>*58:6.8 (670.2)* Genom nästan ändlösa skeden av vinster och förluster, anpassningar och återanpassningar, pendlar alla levande organismer fram och tillbaka från tidsålder till tidsålder. De som uppnår kosmisk samstämmighet består, medan de som inte når detta mål upphör att existera.

### <a name="U58_7_0"></a>7&#8228;&#160;Den geologiska historieboken

<a name="U58_7_1"></a>*58:7.1 (670.3)* Den stora grupp av bergsformationer som bildade världens yttre skorpa vid tiden för livets gryning eller det proterozoiska tidsskedet kommer inte numera i dagen på särskilt många ställen av jordytan. Och där det träder fram under allt som har samlats ovanpå under senare tidsåldrar, kommer man att finna endast fossila lämningar av växtliv och tidigt primitivt djurliv. Några av dessa äldre bergarter som har avlagrats i vattnet har uppblandats med senare lager, och ibland finner man i dem fossila rester av en del av de tidigare formerna av växtliv medan man i de översta skikten då och då kan hitta några av de mera primitiva formerna av den tidiga marina faunans organismer. På många ställen kan man hitta dessa äldsta skiktade bergsformationer som innehåller fossil av det tidiga marina livet, både av djur och av växter, direkt ovanpå den äldre odifferentierade stenarten.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Fossilen från detta skede uppvisar alger, koralliknande växter, primitiva protozoer och svampliknande övergångsorganismer. Avsaknaden av sådana fossil i de tidiga bergsskikten bevisar emellertid nödvändigtvis inte att levande ting inte kunde ha existerat annanstans vid den tid då dessa skikt uppkom. Liv förekom sparsamt under dessa första tider och endast långsamt bredde det ut sig över jordens yta.

<a name="U58_7_3"></a>*58:7.3 (670.5)* Bergen från denna forna tidsålder finns nu vid jordens yta, eller mycket nära ytan, utöver ungefär en åttondedel av det nuvarande landområdet. Den genomsnittliga tjockleken av denna övergångstidens stenart, de äldsta skiktade berglagren, är omkring två och en halv kilometer. På vissa ställen är dessa uråldriga bergsformationer så mycket som sex och en halv kilometer tjocka, men många av de lager som har hänförts till detta skede hör till senare perioder.

<a name="U58_7_4"></a>*58:7.4 (670.6)* I Nordamerika kommer detta uråldriga stenlager, som innehåller primitiva fossil, till ytan i de östra, mellersta och norra regionerna av Kanada. Det finns också en ofta avbruten öst-västlig kam av detta berg som sträcker sig från Pennsylvania och de uråldriga Adirondackbergen västerut genom Michigan, Wisconsin och Minnesota. Andra bergsryggar löper från Newfoundland till Alabama och från Alaska till Mexiko.

<a name="U58_7_5"></a>*58:7.5 (670.7)* Bergen från denna tid träder i dagen här och var över hela världen, men inga av dem är så lätta att tolka som de som finns kring Lake Superior och i Coloradoflodens Grand Canyon, där dessa berg, som förekommer i flera lager och innehåller primitiva fossil, vittnar om omvälvningarna och fluktuationerna i ytan under dessa avlägsna tider.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Detta stenlager, det äldsta fossilbärande skiktet i jordskorpan, har tillknycklats, vikts och vridits på ett groteskt sätt som resultat av omvälvningarna förorsakade av jordbävningar och de tidiga vulkanerna. Lavaströmmarna under denna tidsålder tog med sig mycket järn, koppar och bly upp nära ytan av planeten.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Det finns få platser på jorden där sådana aktiviteter visas mera åskådligt än i St. Croix-dalen i Wisconsin. I denna region inträffade efter varandra hundratjugosju lavautflöden till lands, med efterföljande nedsjunkande i vattnet och därav följande avlagring i form av berg. Fastän mycket av de övre bergsavlagringarna och ofta avbrutna lavautflödena numera är borta, och fastän bottnen av denna formation är begravd djupt inne i jorden, är dock omkring sextiofem eller sjuttio av dessa skiktade register över förgångna tidsåldrar synliga.

<a name="U58_7_8"></a>*58:7.8 (671.1)* Under dessa tidiga tidsåldrar, när det fanns mycket land nära havsytan, inträffade många sänkningar och höjningar efter varandra. Jordskorpan höll då på att gå in i sin senare förhållandevis stabiliserade period. Vågrörelserna, höjningarna och sänkningarna från den tidigare kontinentaldriften bidrog till frekvensen av de tidvisa sänkningarna av de stora landmassorna.

<a name="U58_7_9"></a>*58:7.9 (671.2)* Under dessa tider av primitivt marint liv sjönk omfattande områden vid kontinenternas kuster ned i havet till mellan en knapp meters och närmare en kilometers djup. Mycket av den äldre sandstenen och av konglomeraten representerar sedimentavlagringar från dessa forna kuster. De sedimentära berg som hör till denna tidiga skiktning vilar direkt på dessa lager som daterar sig till långt före livets uppkomst, till den tidiga tid då den världsomfattande oceanen uppkom.

<a name="U58_7_10"></a>*58:7.10 (671.3)* En del av de övre lagren i dessa bergavlagringar från övergångstiden innehåller små mängder av mörkfärgade ler- eller stenskiffer, vilket anger närvaron av organiskt kol och vittnar om tillvaron av föregångarna till de former av växtliv som spridde ut sig över jorden under den efterföljande karbonperioden eller kolåldern. Mycket av kopparn i dessa berglager är ett resultat av avlagring under vatten. En mindre del finner man i sprickorna i de äldre bergen, och då är det ett koncentrat från det trögrörliga sumpmarksvattnet vid någon forntida skyddad kust. Järngruvorna i Nordamerika och Europa är belägna i avlagringar och utstötningar som till en del ligger i de äldre oskiktade bergen och till en del i dessa senare skiktade berg från övergångsperioderna av livets utformande.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Under denna tidsålder bevittnas livets utbredning till världens alla vatten; det marina livet har etablerat sig väl på Urantia. De grunda och omfattande inlandshavens bottnar täcks så småningom av en riklig och frodig flora, medan strandvattnen myllrar av faunans enkla former.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Hela denna berättelse är åskådligt framställd på fossilsidorna i världsregistrets väldiga ”stenbok”. Sidorna i detta jättelika biogeologiska register berättar ofelbart sanningen, om ni blott förvärvar konsten att tolka dem. Många av dessa forntida havsbottnar ligger nu högt på land, och avlagringarna i dem från tidsålder efter tidsålder berättar historien om livets kamp under dessa första tider. Det är bokstavligen sant vad en av era poeter har sagt: ”Stoftet vi går på var en gång levande.”

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Framfört av en medlem av Urantias Livsbärarkår nu bosatt på planeten.]
