﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel058.md" title="Livets etablering på Urantia">Kapitel 58</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel060.md" title="Urantia under det tidiga landbaserade livets skede">Kapitel 60</a>&#160;&#62;&#62;</p><hr />

## Kapitel 59

## <a name="U59_0_0"></a>Det marina livsskedet på Urantia

<a name="U59_0_1"></a>*59:0.1 (672.1)* VI RÄKNAR att Urantias historia började för omkring en miljard år sedan och att den omspänner fem större skeden:

<a name="U59_0_2"></a>*59:0.2 (672.2)* 1. *Skedet före livet* sträcker sig över de första fyrahundrafemtio miljoner åren, från ungefär den tid då planeten nådde sin nuvarande storlek till tiden för livets etablerande. Era forskare har betecknat denna period som den *arkeozoiska.*

<a name="U59_0_3"></a>*59:0.3 (672.3)* 2. *Livets gryningsskede* sträcker sig över de följande hundrafemtio miljoner åren. Denna epok ligger mellan den föregående tiden före livet eller naturkatastrofernas tidsålder och den följande perioden med högre utvecklat marint liv. Detta skede är känt för era forskare som det *proterozoiska.*

<a name="U59_0_4"></a>*59:0.4 (672.4)* 3. *Det marina livets skede* täcker de följande tvåhundrafemtio miljoner åren och är bäst känt för er som det *paleozoiska* skedet.

<a name="U59_0_5"></a>*59:0.5 (672.5)* 4. *Det tidiga landbaserade livets skede* sträcker sig över de följande hundra miljoner åren och är känt som det *mesozoiska* skedet.

<a name="U59_0_6"></a>*59:0.6 (672.6)* 5. *Däggdjurens skede* omfattar de senaste femtio miljoner åren. Denna sentida epok är känd som det *kenozoiska* skedet.

<a name="U59_0_7"></a>*59:0.7 (672.7)* Det marina livsskedet täcker sålunda omkring en fjärdedel av er planets historia. Det kan underindelas i sex långa perioder, som var och en kännetecknas av vissa väldefinierade utvecklingsskeden såväl på det geologiska som på det biologiska området.

<a name="U59_0_8"></a>*59:0.8 (672.8)* När detta skede börjar är havsbottnarna, de omfattande kontinentalsocklarna och de talrika grunda bassängerna nära stränderna täckta av en frodig vegetation. De enklare och primitivare formerna av djurliv har redan utvecklats från föregående växtorganismer, och de tidiga djurorganismerna har så småningom banat sin väg längs de olika landmassornas omfattande kuststräckor tills de många inlandshaven kryllar av primitivt marint liv. Emedan så få av dessa tidiga organismer hade skal är det inte många av dem som har bevarats som fossil. Scenen är emellertid färdig för de första kapitlen i den stora ”stenboken” som bevarar livsregistret och som så metodiskt skrevs under de efterföljande tidsåldrarna.

<a name="U59_0_9"></a>*59:0.9 (672.9)* Den nordamerikanska kontinenten är underbart rik på fossilbärande avlagringar från hela det marina livsskedet. De allra första och äldsta lagren avskiljs från den föregående periodens senare skikt av omfattande erosionsavlagringar som klart åtskiljer dessa två stadier i den planetariska utvecklingen.

### <a name="U59_1_0"></a>1&#8228;&#160;Det första marina livet i de grunda haven<br />Trilobiternas tidsålder

<a name="U59_1_1"></a>*59:1.1 (673.1)* Vid gryningen av denna period av relativt lugn på jordens yta, var livet begränsat till de olika inlandshaven och oceanernas kustvatten; hittills hade ingen form av landorganism utvecklats. De primitiva havsdjuren var väl etablerade och beredda för nästa evolutionära utveckling. Amöborna, som framträdde mot slutet av den föregående övergångsperioden, var typiska överlevande från detta första stadium av djurliv.

<a name="U59_1_2"></a>*59:1.2 (673.2)* För *400.000.000* år sedan var det marina livet i form av både växter och djur ganska väl utspritt över hela världen. Världens klimat blev en aning varmare och jämnare. Det förekom en allmän översvämning av de olika kontinenternas kustområden, i synnerhet i Nord- och Sydamerika. Nya oceaner uppkom, och de äldre vattenområdena utvidgades mycket.

<a name="U59_1_3"></a>*59:1.3 (673.3)* Vegetationen klättrade nu för första gången upp på land och gjorde snart snabba framsteg i att anpassa sig till en icke-marin omgivning.

<a name="U59_1_4"></a>*59:1.4 (673.4)* *Plötsligt* och utan gradvisa förstadier framträdde de första mångcelliga djuren. Trilobiterna hade uppkommit, och under många tidsåldrar dominerade de haven. Från det marina livets synvinkel var detta trilobiternas tidsålder.

<a name="U59_1_5"></a>*59:1.5 (673.5)* Under senare delen av detta tidssegment höjde sig stora delar av Nordamerika och Europa från havet. Jordskorpan var temporärt stabiliserad; berg, eller hellre höga landupphöjningar reste sig längs Atlantens och Stilla Havets kust, i Västindien och i södra Europa. Hela den karibiska regionen reste sig betydligt.

<a name="U59_1_6"></a>*59:1.6 (673.6)* För *390.000.000* år sedan var landet fortfarande upphöjt. I delar av östra och västra Amerika samt västra Europa kan man finna stenavlagringar som bildades under dessa tider, och de är de äldsta berg som innehåller fossil av trilobiter. Det fanns många långa fingerlika havsvikar som sträckte sig in i landmassorna och där dessa fossilbärande berg bildades genom avlagring.

<a name="U59_1_7"></a>*59:1.7 (673.7)* Inom några få miljoner år började Stilla Oceanen invadera de amerikanska kontinenterna. Landsänkningen orsakades i huvudsak av anpassningar i jordskorpan fastän landets utbredning i sidled, eller kontinentalförskjutningen, också var en faktor.

<a name="U59_1_8"></a>*59:1.8 (673.8)* För *380.000.000* år sedan höll Asien på att sjunka, och alla andra kontinenter upplevde en kortlivad höjning. Men då denna epok framskred erövrade den nyligen uppkomna Atlantiska Oceanen omfattande områden längs alla angränsande kuster. Nordatlanten eller de arktiska haven var då förenade med de sydliga vattnen vid Mexikobukten. När detta sydliga hav trängde in i Appalachernas dalsänka slog dess vågor i öst mot berg så höga som Alperna, men i allmänhet var kontinenterna ointressanta lågländer, helt utan landskapsskönhet.

<a name="U59_1_9"></a>*59:1.9 (673.9)* De sedimentära avlagringarna från dessa tider är av fyra slag:

<a name="U59_1_10"></a>*59:1.10 (673.10)* 1. Konglomerat — materia som har avlagrats nära strandlinjen.

<a name="U59_1_11"></a>*59:1.11 (673.11)* 2. Sandsten — avlagringar som skedde i grunt vatten, men där vågorna var tillräckliga för att hindra gyttja från att sätta sig.

<a name="U59_1_12"></a>*59:1.12 (673.12)* 3. Lerskiffer — avlagringar som har skett i djupare och lugnare vatten.

<a name="U59_1_13"></a>*59:1.13 (673.13)* 4. Kalksten — inkluderande avlagringarna av trilobitskal på djupt vatten.

<a name="U59_1_14"></a>*59:1.14 (673.14)* Trilobitfossilerna från dessa tider uppvisar vissa grundliggande likformigheter tillsammans med vissa väl markerade variationer. De första djur som utvecklades från de tre ursprungliga inplanteringarna av liv hade sina särdrag; de som framträdde på den västra hemisfären var något annorlunda än de som fanns i den eurasiska gruppen och de som hörde till den australasiatiska eller australisk-antarktiska typen.

<a name="U59_1_15"></a>*59:1.15 (674.1)* För *370.000.000* år sedan inträffade Nord- och Sydamerikas omfattande och nästan totala nedsjunkande i havet, varefter Afrika och Australien sjönk. Endast vissa delar av Nordamerika förblev ovanför dessa grunda kambriska hav. Fem miljoner år senare höll haven på att dra sig tillbaka inför det stigande landet. Alla dessa företeelser då landet sjönk och steg var odramatiska och försiggick långsamt över miljoner år.

<a name="U59_1_16"></a>*59:1.16 (674.2)* De skikt som innehåller trilobitfossil från denna epok förekommer här och var på alla kontinenter utom i Centralasien. I många regioner är dessa berglager horisontala, men i bergskedjorna har trycket och veckningen ställt dem på kant och förvridit dem. Och detta tryck har på många ställen ändrat den ursprungliga karaktären av dessa avlagringar. Sandsten har blivit kvarts, lerskiffer har förändrats till stenskiffer, medan kalksten har omvandlats till marmor.

<a name="U59_1_17"></a>*59:1.17 (674.3)* För *360.000.000* år sedan höll landet fortfarande på att höja sig. Nord- och Sydamerika var väl uppe. Västra Europa och de Brittiska öarna höjde sig, med undantag för vissa delar av Wales som var djupt under vatten. Det fanns inga stora istäcken under dessa tidsåldrar. De avlagringar som har antagits härröra från istider och som framträder i samband med dessa skikt i Europa, Afrika, Kina och Australien har förorsakats av enskilda bergsglaciärer eller av förskjutningen av istidsgrus av senare ursprung. Hela världen hade ett havsklimat, inget inlandsklimat. De sydliga haven var varmare då än nu, och de sträckte sig norrut över Nordamerika upp till polarregionerna. Golfströmmen gick över den mittersta delen av Nordamerika och vek sedan av mot öster för att skölja över och värma Grönlands kuster, vilket gjorde denna nu isbeklädda kontinent till ett verkligt tropiskt paradis.

<a name="U59_1_18"></a>*59:1.18 (674.4)* Det marina livet var mycket likartat världen över och bestod av havsalger, encelliga organismer, enkla svampdjur, trilobiter och andra kräftdjur — räkor, kräftor och humrar. Tre tusen olika slags av armfotingar uppkom vid slutet av denna period, men endast tvåhundra av dem har överlevt. Dessa djur representerar ett urval av tidigt liv som finns kvar i våra dagar i praktiskt taget oförändrad form.

<a name="U59_1_19"></a>*59:1.19 (674.5)* Trilobiterna var ändå de dominerande levande varelserna. De var könsliga djur och existerade i många former; då de var dåliga simmare flöt de långsamt omkring i vattnet eller krälade fram längs havsbottnarna, och i självförsvar rullade de ihop sig då deras senare framträdande fiender anföll dem. Deras längd varierade från fem till trettio centimeter, och de utvecklade sig till fyra skilda grupper: köttätande, växtätande, allätande och ”gyttjeätande”. Den sistnämnda gruppens förmåga att till största del livnära sig på oorganisk materia — det sista mångcelliga djuret som kunde det — förklarar deras stora förökning och deras långa fortbestånd.

<a name="U59_1_20"></a>*59:1.20 (674.6)* Detta var den biogeologiska bilden av Urantia vid slutet av den långa period i världens historia, omfattande femtio miljoner år, som av era geologer har betecknats som den *kambriska* perioden.

### <a name="U59_2_0"></a>2&#8228;&#160;Det första kontinentala översvämningsstadiet<br />De ryggradslösa djurens tidsålder

<a name="U59_2_1"></a>*59:2.1 (674.7)* De periodiskt förekommande landhöjningarna och landsänkningarna, som kännetecknade dessa tider, skedde alla gradvist och odramatiskt, och de åtföljdes av ringa eller ingen vulkanisk verksamhet. Under hela denna följd av landhöjningar och -sänkningar sammanföll den asiatiska moderkontinentens historia inte helt med de övriga världsdelarnas. Kontinenten upplevde många översvämningar och doppade sig först i en riktning och sedan i en annan, i synnerhet under sin tidigare historia, men den uppvisar inte de enhetliga bergsavlagringar som man kan upptäcka på de övriga kontinenterna. Under de senaste tidsåldrarna har Asien varit den mest stabila av alla landmassor.

<a name="U59_2_2"></a>*59:2.2 (675.1)* För *350.000.000* år sedan upplevdes början av den stora översvämningsperioden på alla kontinenter utom i Centralasien. Landmassorna täcktes upprepade gånger av vatten; endast kusternas högländer förblev ovanför dessa grunda men vidsträckta inlandshav som turvis höjde och sänkte sig. Tre större översvämningar karakteriserade denna period, men innan den var över steg kontinenterna upp igen, så att det totala landet ovanför vattnet var femton procent större än det som nu finns. Karibiens område hade stigit högt upp. Denna period är inte särskilt väl markerad i Europa, eftersom landfluktuationerna var mindre medan den vulkaniska verksamheten var mera ihållande.

<a name="U59_2_3"></a>*59:2.3 (675.2)* För *340.000.000* år sedan inträffade en annan omfattande landsänkning, utom i Asien och Australien. Vattnen i världens oceaner blandades i allmänhet med varandra. Detta var en stor tidsålder för kalkstenen, och mycket av denna sten avlagrades av kalkavsöndrande alger.

<a name="U59_2_4"></a>*59:2.4 (675.3)* Några miljoner år senare började stora delar av de amerikanska kontinenterna och Europa att höja sig från vattnet. På det västra halvklotet förblev endast en arm av Stilla Oceanen över Mexiko och de nuvarande Klippiga Bergens region, men mot slutet av denna epok började atlantkusten och stillahavskusten sjunka på nytt.

<a name="U59_2_5"></a>*59:2.5 (675.4)* För *330.000.000* år sedan började en tidsperiod av relativt lugn över hela världen, med mycket land igen ovanför vattnet. Det enda undantaget från detta lugnets välde på jorden var den stora nordamerikanska vulkanens utbrott i östra Kentucky, en av de mest omfattande vulkaniska aktiviteter som någonsin har förekommit i världen. Askan från denna vulkan täckte tusen tre hundra kvadratkilometer till ett djup av mellan fem och sju meter.

<a name="U59_2_6"></a>*59:2.6 (675.5)* För *320.000.000* år sedan inträffade den tredje större översvämningen under denna period. Vattnen vid denna översvämning täckte allt det land som hade dränkts av de föregående vattenmassorna, samtidigt som den sträckte sig längre i många riktningar över de amerikanska kontinenterna och Europa. Östra Nordamerika och västra Europa var från 3.000 till 4.500 meter under vatten.

<a name="U59_2_7"></a>*59:2.7 (675.6)* För *310.000.000* år sedan hade landmassorna stigit högt upp igen, med undantag för de södra delarna av Nordamerika. Mexiko höjde sig och skapade på så sätt Mexikanska golfhavet, som allt sedan dess har bibehållit sin identitet.

<a name="U59_2_8"></a>*59:2.8 (675.7)* Livet under denna period fortsatte att utvecklas. Världen var igen lugn och relativt fridfull; klimatet var fortsättningsvis milt och jämnt; landväxterna förflyttade sig allt längre från kusterna. Livsmönstren var väl utvecklade fastän få växtfossiler från dessa tider står att finna.

<a name="U59_2_9"></a>*59:2.9 (675.8)* Detta var den stora tidsåldern för de enskilda djurorganismernas evolution, fastän många av de fundamentala förändringarna såsom övergången från växter till djur hade skett tidigare. Den marina faunan utvecklade sig till den grad att varje typ av liv under ryggradsdjurens huvudklass finns representerad i fossilen från de berg som avlagrades under dessa tider. Alla dessa djur var emellertid marina organismer. Inga landdjur hade ännu framträtt utom några typer av maskar som grävde sina gångar längs stränderna, inte heller hade landväxterna ännu spritt sig helt över kontinenterna; det fanns ännu för mycket koldioxid i luften för att tillåta existensen av varelser som andas luft. I första hand är alla djur utom vissa av de mera primitiva direkt eller indirekt beroende av växtlivet för sin existens.

<a name="U59_2_10"></a>*59:2.10 (676.1)* Trilobiterna var fortfarande framträdande. Dessa små djur existerade i tiotusentals olika mönster, och de var föregångare till de moderna kräftdjuren. En del av trilobiterna hade från tjugofem till fyra tusen småsmå ögon; andra hade förkrympta ögon. Då denna period var till ända delade trilobiterna herraväldet i haven med många andra former av ryggradslöst liv. Men de gick totalt under i början av nästa period.

<a name="U59_2_11"></a>*59:2.11 (676.2)* De kalkavsöndrande algerna hade en stor utbredning. Det fanns tusentals arter av de tidiga föregångarna till korallerna. Det fanns rikligt med havsmaskar, och många varianter av maneter som sedan dess har dött ut. Korallerna och de senare typerna av svampdjur utvecklades. Huvudfotingarna var väl utvecklade, och de har överlevt som nu existerande pärlbåtar samt åtta-, tioarmade och andra bläckfiskar.

<a name="U59_2_12"></a>*59:2.12 (676.3)* Det fanns många arter av skaldjur, men deras skal behövdes inte då lika mycket för försvarsändamål som under senare tidsåldrar. Snäckdjur fanns i de forntida havens vatten, och de inkluderade enskaliga drillar, strandsnäckor och sniglar. De tvåskaliga snäckdjuren har bibehållits under de mellanliggande miljontals åren fram till våra dagar i stort sett så som de då var omfattande musslor, havssnäckor, ostron och kammusslor. De enskaliga skaldjursorganismerna utvecklades också, och dessa armfotingar levde i dessa forntida vatten i stort sett så som de existerar idag; de hade redan ”gångjärns”-försedda, naggade och andra slags skyddande mekanismer på sina skal.

<a name="U59_2_13"></a>*59:2.13 (676.4)* Så slutar berättelsen om den evolutionära utvecklingen under den andra stora perioden av marint liv, vilken är känd för era geologer som den *ordovikiska* perioden.

### <a name="U59_3_0"></a>3&#8228;&#160;Det andra stora översvämningsstadiet<br />Korallperioden — Armfotingarnas tidsålder

<a name="U59_3_1"></a>*59:3.1 (676.5)* För *300.000.000* år sedan började en annan stor landsänkningsperiod. Utbredningen av silurperiodens forna hav mot söder och norr förberedde uppslukandet av det mesta av Europa och Nordamerika. Landet låg inte mycket över havsytan, och avlagringarna nära kusten var därför obetydliga. Haven myllrade av kalkskaliga smådjur, och då dessa skal föll ned på havsbottnen bildades så småningom mycket tjocka lager av kalksten. Detta är den första vittutbredda avlagringen av kalksten, och den täcker praktiskt taget hela Europa och Nordamerika men uppträder vid jordytan endast på några få ställen. Tjockleken av detta forntida bergslager är i medeltal omkring tre hundra meter, men många av dessa avlagringar har sedan dess blivit mycket deformerade av kantringar, uppskjutningar och veckningar, och många har omvandlats till kvarts, lerskiffer och marmor.

<a name="U59_3_2"></a>*59:3.2 (676.6)* Inga vulkaniska bergarter eller lava förekommer i stenlagren från denna period, utom de som härstammar från de stora vulkanerna i södra Europa och östra Maine och från utflödena av lava i Quebec. Den vulkaniska verksamheten var i stort sett över. Detta var högsäsong för avlagringarna i vattnet; det bildades obetydligt med bergskedjor eller inte alls.

<a name="U59_3_3"></a>*59:3.3 (676.7)* För *290.000.000* år sedan hade havet till stor del dragit sig tillbaka från kontinenterna, och bottnen i de omgivande oceanerna höll på att sjunka. Landmassorna förändrades föga innan de igen sjönk under vatten. De första rörelserna som ledde till bergskedjor började på alla kontinenter, och de största av dessa höjningar av jordskorpan var Himalayabergen i Asien och den stora Kaledoniska bergskedjan, som sträcker sig från Irland genom Skottland och vidare till Spetsbergen.

<a name="U59_3_4"></a>*59:3.4 (677.1)* Bland avlagringarna från denna tidsålder finner man mycket gas, olja, zink och bly; gasen och oljan härstammar från de enorma anhopningar av växt- och djurmateria som fördes ned vid tiden för den föregående landsänkningen, medan mineralavlagringarna representerar sediment från långsamt flytande vattensamlingar. Många avlagringar av bergssalt hör till denna period.

<a name="U59_3_5"></a>*59:3.5 (677.2)* Trilobiterna gick snabbt tillbaka och scenens mitt intogs av de större blötdjuren eller huvudfotingarna. Dessa djur blev ända till fem meter långa och cirka trettio centimeter i diameter, och de blev havens herrar. Denna djurart uppkom *plötsligt* och tog herraväldet över livet i haven.

<a name="U59_3_6"></a>*59:3.6 (677.3)* Den stora vulkaniska verksamheten under denna tidsålder skedde i Europa. Inte på miljontals år hade sådana våldsamma och omfattande vulkanutbrott förekommit, som de som nu inträffade runt medelhavsbassängen och i synnerhet i närheten av de Brittiska öarna. Detta utflöde av lava över de Brittiska öarnas område framträder idag som ett cirka 8.000 meter tjockt lager av alternerande lava och sten. Dessa berg bildades av de återkommande lavaflöden som bredde ut sig över den grunda havsbottnen och sålunda blandades in i bergsavlagringarna, och allt detta höjdes senare högt över havet. Våldsamma jordbävningar förekom i norra Europa, i synnerhet i Skottland.

<a name="U59_3_7"></a>*59:3.7 (677.4)* Havsklimatet var fortfarande milt och enhetligt, och de varma haven sköljde in över polarländernas kuster. Fossil av armfotingar och andra havsorganismer kan hittas i dessa avlagringar ända upp till Nordpolen. Populationen av snäckdjur, armfotingar, svampdjur och revbyggande koraller fortsatte att växa.

<a name="U59_3_8"></a>*59:3.8 (677.5)* Vid slutet av denna epok bevittnades det andra framträngandet av Silurhaven med en ny sammanblandning av vattnen i de södra och norra oceanerna. Huvudfotingarna dominerade det marina livet, medan tillhörande livsformer gradvis utvecklades och differentierades.

<a name="U59_3_9"></a>*59:3.9 (677.6)* För *280.000.000* år sedan hade kontinenterna till största delen höjt sig från den andra översvämningen från Silurhaven. Bergsavlagringarna från denna nedsänkning kallas i Nordamerika Niagaras kalksten, därför att dessa är de bergsskikt över vilka Niagaras vattenfall nu flödar. Detta lager av berg sträcker sig från de östra bergen till Mississippidalens område men inte längre västerut utom i söder. Flera lager sträcker sig över Kanada, delar av Sydamerika, Australien och största delen av Europa, och i medeltal är detta lager av Niagaras kalksten omkring två hundra meter tjockt. Genast ovanför Niagaraavlagringen kan man i många regioner hitta en anhopning av konglomerat, lerskiffer och bergsalt. Detta är en samling från sekundära sänkningar. Saltet avsatte sig i stora laguner som turvis var öppna för havet och turvis avskurna därifrån så att avdunstning förekom med avlagring av salt tillsammans med annan materia som fanns i lösningen som följd. I en del regioner är dessa lager av bergsalt över tjugo meter tjocka.

<a name="U59_3_10"></a>*59:3.10 (677.7)* Klimatet var jämnt och milt, och marina fossiler avlagrades i de arktiska regionerna. Vid slutet av denna epok var haven dock så höggradigt salta att inte mycket liv överlevde.

<a name="U59_3_11"></a>*59:3.11 (677.8)* Mot slutet av den sista siluröversvämningen ökade tagghudingarna — stenliljorna — kraftigt, såsom framgår av kalkstensavlagringarna som innehåller stenliljor. Trilobiterna hade nästan försvunnit, och blötdjuren fortsatte som havens monarker; korallrev bildades i allt större utsträckning. Under denna tidsålder utvecklades på gynnsammare platser för första gången de primitiva vattenskorpionerna. Snart därefter och *plötsligt* gjorde de äkta skorpionerna — djur som verkligen andas luft — sitt framträdande.

<a name="U59_3_12"></a>*59:3.12 (678.1)* Dessa företeelser i utvecklingen avslutar det marina livets tredje period, som omfattar tjugofem miljoner år och är känd för era forskare som *silurperioden.*

### <a name="U59_4_0"></a>4&#8228;&#160;Det stora landhöjningsskedet<br />Perioden för växtlivet på land<br />Fiskarnas tidsålder

<a name="U59_4_1"></a>*59:4.1 (678.2)* Under den tidsålderslånga kampen mellan land och vatten har havet under långa perioder varit förhållandevis segerrikt, men tider då landet segrade låg just framför. Kontinentaldriften har inte gått längre än att allt land i världen tidvis är förenat av snäva näs och smala landbryggor.

<a name="U59_4_2"></a>*59:4.2 (678.3)* Då landet höjde sig från den sista siluröversvämningen nådde en viktig period i världens utveckling och livets evolution sitt slut. Nu började gryningen till en ny tidsålder på jorden. Tidigare tiders nakna och inattraktiva landskap höll på att bekläs med en frodig grönska, och de första magnifika skogarna började snart framträda.

<a name="U59_4_3"></a>*59:4.3 (678.4)* Det marina livet under denna tidsålder var mycket brokigt som följd av den tidiga artbildningen, men senare förekom en fri blandning och förening mellan dessa olika typer. Armfotingarna nådde tidigt sin höjdpunkt och efterföljdes av ledfotingarna, och långhalsmusslorna gjorde sitt första framträdande. Men den största händelsen av alla var det plötsliga framträdandet av fiskarnas familj. Detta blev fiskarnas tidsålder, den period i världens historia som kännetecknades av *ryggradsdjurens* uppkomst.

<a name="U59_4_4"></a>*59:4.4 (678.5)* För *270.000.000* år sedan var alla kontinenter ovan vatten. Under miljontals år hade inte så mycket land varit samtidigt ovan vatten; det var en av de största landhöjningsepokerna i hela världshistorien.

<a name="U59_4_5"></a>*59:4.5 (678.6)* Fem miljoner år senare översvämmades landområdena i Nord- och Sydamerika, Europa, Afrika, norra Asien och Australien för en kort tid, och i Nordamerika var översvämningen vid en eller annan tid nästan total; och de kalkstenslager som blev följden har en tjocklek mellan 150 och 1.500 meter. Dessa olika devoniska hav sträckte sig först i en riktning och sedan i en annan, så att det enorma arktiska nordamerikanska inlandshavet fann ett utlopp genom norra Kalifornien till Stilla Oceanen.

<a name="U59_4_6"></a>*59:4.6 (678.7)* För *260.000.000* år sedan, mot slutet av denna landsänkningsperiod, var Nordamerika delvis täckt av hav som stod i samtidig förbindelse med vattnen i Stilla Oceanen, Atlanten, de arktiska områdena och Mexikanska golfen. Avlagringarna från de senare skedena av denna första devoniska översvämning har en tjocklek av i medeltal omkring tre hundra meter. De korallrev som kännetecknar dessa tider anger att inlandshaven var klara och grunda. Sådana avlagringar av koraller kommer i dagen i flodbankarna vid Ohiofloden nära Louisville i Kentucky, där de är omkring trettio meter tjocka och omfattar mer än två hundra olika varianter. Dessa korallformationer sträcker sig genom Kanada och norra Europa till de arktiska regionerna.

<a name="U59_4_7"></a>*59:4.7 (678.8)* Efter dessa sänkningar under vatten höjde sig många kustområden betydligt, så att de tidigare avlagringarna täcktes av gyttja eller lerskiffer. Det finns också ett skikt av röd sandsten som är utmärkande för en av de devoniska avlagringarna, och detta röda lager sträcker sig över en stor del av jordens yta, så att man finner det i Nord- och Sydamerika, Europa, Ryssland, Kina, Afrika och Australien. Sådana röda avlagringar antyder torra eller nästan torra förhållanden, men klimatet under denna epok var fortfarande milt och jämnt.

<a name="U59_4_8"></a>*59:4.8 (679.1)* Under hela denna period förblev landet sydost om ön Cincinnati väl ovan vatten. Men en mycket stor del av västra Europa, medräknat de Brittiska öarna var nedsänkt i havet. I Wales, i Tyskland och på andra ställen i Europa är de devoniska bergen cirka 6.000 meter tjocka.

<a name="U59_4_9"></a>*59:4.9 (679.2)* För *250.000.000* år sedan framträdde fiskarnas familj, djur med ryggrad, ett av de viktigaste stegen i all evolution före människan.

<a name="U59_4_10"></a>*59:4.10 (679.3)* Ledfotingarna eller kräftdjuren var de första ryggradsdjurens förfäder. Föregångarna till fiskarnas familj var två modifierade ledfotingsanfäder: den ena hade en lång kropp som förenade huvud och stjärt, medan den andra var en ryggradslös förfisk utan käkar. Dessa preliminära typer gick dock snabbt under när fiskarna, de första ryggradsdjuren i djurvärlden, *plötsligt* uppenbarade sig norrifrån.

<a name="U59_4_11"></a>*59:4.11 (679.4)* Många av de största egentliga fiskarna hör till denna tidsålder, och en del av de tandförsedda varianterna blev åtta till tio meter långa; dagens hajar är nu levande efterkommande till dessa forntida fiskar. Lung- och pansarfiskarna nådde sin evolutionära höjdpunkt, och innan denna epok var till ända hade fiskarna anpassat sig till både sött och salt vatten.

<a name="U59_4_12"></a>*59:4.12 (679.5)* Verkliga benbäddar av fisktänder och -skelett kan hittas i de avlagringar som bildades mot slutet av denna period, och rika fossilbäddar förekommer längs Kaliforniens kust emedan många skyddade vikar i Stilla oceanen sträckte sig in i landet i detta område.

<a name="U59_4_13"></a>*59:4.13 (679.6)* Jorden höll på att snabbt täckas av nya former av landvegetation. Hittills växte få växter på land, utom vid vattenranden. Nu framträdde *plötsligt ormbunkarnas familj,* och den spred sig kvickt över det snabbt stigande landet i alla delar av världen. Trädtyper som var sextio centimeter tjocka och tolv meter höga utvecklades snart; senare utvecklades löv, men dessa tidiga varianter hade endast ett rudimentärt lövverk. Det fanns många mindre växter, men fossil av dem hittas inte då de vanligen förstördes av de ännu tidigare uppkomna bakterierna.

<a name="U59_4_14"></a>*59:4.14 (679.7)* Då landet höjde sig förenades Nordamerika med Europa av landbroar som sträckte sig till Grönland. Idag håller Grönland resterna av dessa tidiga landväxter under sitt istäcke.

<a name="U59_4_15"></a>*59:4.15 (679.8)* För *240.000.000* år sedan började delar av landet i både Europa och Nord- och Sydamerika att sjunka. Denna sänkning innebar början av den sista och minst omfattande av den devoniska periodens översvämningar. De arktiska haven rörde sig igen söderut över stora delar av Nordamerika, Atlanten översköljde en stor del av Europa och västra Asien, medan södra Stilla Havet täckte det mesta av Indien. Denna översvämning uppkom långsamt och drog sig lika långsamt tillbaka. Catskillbergen längs Hudsonflodens västbank är från denna epok ett av de största geologiska monument som man kan finna på Nordamerikas yta.

<a name="U59_4_16"></a>*59:4.16 (679.9)* För *230.000.000* år sedan fortsatte haven sin reträtt. Nordamerika var till stora delar ovan vatten, och omfattande vulkanverksamhet förekom i St. Lawrence- regionen. Mount Royal i Montreal är den eroderade halsen av en av dessa vulkaner. Avlagringarna från hela denna epok kommer väl till synes i Nordamerika i Appalachernas bergskedja, där Susquehannafloden har skurit ut en dal som uppvisar dessa på varandra följande skikt som nådde en tjocklek av över 4.000 meter.

<a name="U59_4_17"></a>*59:4.17 (680.1)* Höjningen av kontinenterna framskred och atmosfären började berikas med syre. Jorden var täckt av vidsträckta, trettio meter höga skogar av ormbunksväxter och av de säregna träden under dessa dagar, de tysta skogarna; inte ett ljud hördes, inte ens prasslet från ett löv, ty dessa träd saknade löv.

<a name="U59_4_18"></a>*59:4.18 (680.2)* Och sålunda led en av de längsta perioderna i det marina livets evolution mot sitt slut, *fiskarnas tidsålder.* Denna period i världens historia varade nästan femtio miljoner år; den har blivit känd av era forskare som den *devoniska* perioden.

### <a name="U59_5_0"></a>5&#8228;&#160;Jordskorpans förskjutningsskede<br />Ormbunksskogarnas kolbildningsperiod<br />Grodornas tidsålder

<a name="U59_5_1"></a>*59:5.1 (680.3)* Fiskarnas framträdande under den föregående perioden betecknar höjdpunkten i det marina livets evolution. Hädanefter blir livets evolution till lands allt viktigare. Denna period öppnas med scenen nästan idealiskt förberedd för de första landdjurens uppträdande.

<a name="U59_5_2"></a>*59:5.2 (680.4)* För *220.000.000* år sedan var många av de kontinentala landområdena, inklusive största delen av Nordamerika, ovan vatten. Landet var täckt av en frodig vegetation; detta var verkligen *ormbunkarnas tidsålder.* Koldioxid fanns fortfarande i atmosfären, men i avtagande grad.

<a name="U59_5_3"></a>*59:5.3 (680.5)* Kort efter denna tid kom den mellersta delen av Nordamerika under vatten, vilket skapade två stora inlandshav. Högländerna vid kusten av såväl Atlanten som Stilla Oceanen var belägna nära bakom de nuvarande strandlinjerna. Dessa två hav förenades rätt snabbt och blandade sina olika former av liv, och föreningen av dessa marina faunor betecknade början till den snabba och världsomfattande tillbakagången av det marina livet och öppnade samtidigt den efterföljande perioden av landbaserat liv.

<a name="U59_5_4"></a>*59:5.4 (680.6)* För *210.000.000* år sedan täckte de varma arktiska haven det mesta av Nordamerika och Europa. Vattnen vid sydpolen översvämmade Sydamerika och Australien, medan både Afrika och Asien var mycket upphöjda.

<a name="U59_5_5"></a>*59:5.5 (680.7)* När haven var som störst inträffade *plötsligt* en ny evolutionär utveckling. Hastigt framträdde de första landdjuren. Det fanns talrika arter av dessa djur som kunde leva på land eller i vatten. Dessa groddjur som andades luft utvecklades från ledfotingarna, vilkas simblåsa hade utvecklats till lungor.

<a name="U59_5_6"></a>*59:5.6 (680.8)* Från havens salta vatten kravlade sig sniglar, skorpioner och grodor upp på land. Grodorna lägger än idag sin rom i vattnet, och deras yngel existerar först som små fiskar, grodyngel. Denna period kunde med all orsak kallas *grodornas tidsålder.*

<a name="U59_5_7"></a>*59:5.7 (680.9)* Mycket snart därefter framträdde insekterna för första gången, och tillsammans med spindlar, skorpioner, kackerlackor, syrsor och gräshoppor spred de sig snart över världens kontinenter. Det fanns trollsländor som mätte 75 centimeter mellan vingspetsarna. Ett tusen arter av kackerlackor utvecklades, och en del blev tio centimeter långa.

<a name="U59_5_8"></a>*59:5.8 (680.10)* Två grupper av tagghudingar utvecklades särskilt väl, och de är i själva verket ledfossilen för denna epok. De stora skaldjursätande hajarna var också välutvecklade, och under mer än fem miljoner år dominerade de haven. Klimatet var fortfarande milt och jämnt; det marina livet hade inte förändrats mycket. Sötvattensfiskar höll på att utvecklas, och trilobiterna närmade sig utdöende. Koraller fanns det få av, och stora delar av kalkstenen bildades av havsliljorna. Den finare byggnadskalkstenen bildades under denna epok.

<a name="U59_5_9"></a>*59:5.9 (681.1)* Vattnet i många av inlandshaven var så starkt bemängt med kalk och andra mineraler att det storligen störde många marina arters framsteg och utveckling. Till slut klarnade haven upp som resultat av en omfattande stenavlagring som på en del platser innehåller zink och bly.

<a name="U59_5_10"></a>*59:5.10 (681.2)* Avlagringarna från denna tidiga kolförande tidsålder är mellan 150 och 600 meter tjocka och består av sandsten, lerskiffer och kalksten. De äldsta skikten innehåller fossil av både land- och havsdjur och av växter, tillsammans med mycket grus och bäckensediment. Föga brukbart kol hittas i dessa äldre skikt. Överallt i Europa är dessa avlagringar mycket likartade de som hade bildats i Nordamerika.

<a name="U59_5_11"></a>*59:5.11 (681.3)* Mot slutet av denna epok började landet i Nordamerika höja sig. Det blev ett kort avbrott, och havet återvände för att täcka omkring hälften av sin tidigare botten. Detta var en kort översvämningsperiod, och det mesta av landet var snart igen väl ovan vatten. Sydamerika var fortfarande förbundet med Europa via Afrika.

<a name="U59_5_12"></a>*59:5.12 (681.4)* Denna epok bevittnade början till Vosges-, Schwarzwald- och Uralbergen. Stumpar av andra och äldre bergskedjor kan man finna över hela Storbritannien och i Europa.

<a name="U59_5_13"></a>*59:5.13 (681.5)* För *200.000.000* år sedan började de verkligt aktiva skedena under kolbildningens period. Under tjugo miljoner år före denna tid hade de tidigare kolavlagringarna bildats, men nu pågick de mera omfattande aktiviteterna för bildandet av kol. Längden av den egentliga kolavlagringsperioden var något över tjugofem miljoner år.

<a name="U59_5_14"></a>*59:5.14 (681.6)* Landet steg tidvis upp och sjönk tidvis ned som följd av fluktuationer i havsytan, förorsakade av aktiviteter på oceanernas botten. Denna jordskorpans orolighet — landets sänkning och höjning — i samverkan med den frodiga vegetationen i kusternas sumpmarker bidrog till att det bildades omfattande kolavlagringar, vilket har fått denna period att bli känd som *kolperioden.* Och klimatet var fortfarande milt världen över.

<a name="U59_5_15"></a>*59:5.15 (681.7)* Kollagren alternerar med lerskiffer, sten och konglomerat. Dessa kolbäddar över centrala och östra Förenta Staterna varierar i tjocklek från tolv till femton meter. Men många av dessa avlagringar sköljdes bort under senare landhöjningar. I några delar av Nordamerika och Europa är de kolförande skikten 5.400 meter tjocka.

<a name="U59_5_16"></a>*59:5.16 (681.8)* Närvaron av trädrötter såsom de växte i leran under de nuvarande kolbäddarna påvisar att kolet bildades exakt där man nu finner det. Kol är resterna av den frodiga vegetation som växte i träsken och kusternas sumpmarker under denna avlägsna tidsålder och som har konserverats i vattnet och modifierats av trycket. Kollagren innehåller ofta både gas och olja. Torvbäddar, resterna av tidigare vegetation, skulle omvandlas till en typ av kol om de utsattes för lämpligt tryck och rätt hetta. Antracit har utsatts för mera tryck och hetta än annat kol.

<a name="U59_5_17"></a>*59:5.17 (681.9)* I Nordamerika varierar kollagren i de olika bäddarna, vilket anger antalet gånger landet sjönk och steg, från tio i Illinois, tjugo i Pennsylvania, trettiofem i Alabama, till sjuttiofem gånger i Kanada. Både söt- och saltvattenfossiler hittas i kolbäddarna.

<a name="U59_5_18"></a>*59:5.18 (682.1)* Under hela denna epok var bergskedjorna i Nord- och Sydamerika aktiva, och både Anderna och Klippiga bergens föregångare i söder höjde sig. De vidsträckta höglandsregionerna vid kusterna av Atlanten och Stilla Oceanen började sjunka och blev till slut så eroderade och nedsjunkna att kustlinjerna vid båda oceanerna drog sig tillbaka ungefär till sina nuvarande lägen. Avlagringarna från denna sänkning har i medeltal en tjocklek om cirka tre hundra meter.

<a name="U59_5_19"></a>*59:5.19 (682.2)* För *190.000.000* år sedan bevittnades det nordamerikanska kolperiodhavets utbredning västerut över de nuvarande Klippiga bergens region, med ett utlopp genom norra Kalifornien till Stilla Oceanen. Kol fortsatte att bildas lager på lager överallt på de amerikanska kontinenterna och i Europa, då kustområdena steg och sjönk under dessa tider av turvisa förändringar av kuster.

<a name="U59_5_20"></a>*59:5.20 (682.3)* För *180.000.000* år sedan slutade kolperioden, under vilken kol hade bildats över hela världen — i Europa, Indien, Kina, Nordafrika och på de amerikanska kontinenterna. Vid slutet av den kolbildande perioden höjde sig Nordamerika öster om Mississippidalen, och det mesta av denna del har allt sedan dess stannat ovan havet. Denna landhöjningsperiod anger början av den tid då de nuvarande bergen bildades i Nordamerika, både i Appalachernas område och i väst. Det fanns aktiva vulkaner i Alaska och Kalifornien och i de regioner där bergskedjor bildades i Europa och Asien. Östra Amerika och västra Europa var förenade av Grönlands fastland.

<a name="U59_5_21"></a>*59:5.21 (682.4)* Landhöjningen började förändra havsklimatet, som hade varit rådande under föregående tidsåldrar, och ersätta det med förstadier till det mindre milda och mera varierande inlandsklimatet.

<a name="U59_5_22"></a>*59:5.22 (682.5)* Växterna under dessa tider var sporväxter, och vinden kunde sprida dem vitt omkring. Kolperiodens trädstammar var vanligen över två meter i diameter och ofta närmare fyrtio meter höga. Nutidens ormbunkar är verkligen kvarlevor från dessa svunna tider.

<a name="U59_5_23"></a>*59:5.23 (682.6)* I allmänhet utgjorde dessa tider utvecklingsepoker för sötvattenorganismer; få förändringar inträffade i det tidigare marina livet. Men det viktiga kännetecknet för denna period var det *plötsliga* framträdandet av grodorna och deras många kusiner. Livets speciella inslag under kolperioden var *ormbunkar* och *grodor.*

### <a name="U59_6_0"></a>6&#8228;&#160;Det klimatologiska övergångsskedet<br />Fröväxternas period<br />De biologiska prövningarnas tidsålder

<a name="U59_6_1"></a>*59:6.1 (682.7)* Denna period betecknar slutet på den huvudsakliga evolutionära utvecklingen av det marina livet och början till den övergångsperiod som leder till landdjurens senare tidsåldrar.

<a name="U59_6_2"></a>*59:6.2 (682.8)* Detta var en tidsålder då livet blev mycket fattigare. Tusentals marina arter gick under, och livet hade ännu inte ordentligt etablerat sig till lands. Detta var en tid av biologisk prövning, den tidsålder då livet nästan försvann från jordens yta och från oceanernas djup. Mot slutet av det marina livets långa tidsskede fanns det mer än etthundratusen arter på jorden. Vid slutet av denna övergångsperiod återstod mindre än femhundra av dem.

<a name="U59_6_3"></a>*59:6.3 (682.9)* Denna nya periods säregenheter berodde inte så mycket på jordskorpans avkylning eller den långa avsaknaden av vulkanisk verksamhet som på en ovanlig kombination av vanliga och från förut existerande inflytelser — inskränkningar av haven och tilltagande höjning av enorma landmassor. Det milda havsklimatet från tidigare tider höll på att försvinna, och den hårdare fastlandstypen av väder utvecklade sig snabbt.

<a name="U59_6_4"></a>*59:6.4 (683.1)* För *170.000.000* år sedan skedde stora evolutionära förändringar och anpassningar över hela jordens yta. Landet höjde sig över hela världen då oceanernas botten sjönk. Enstaka bergskammar uppkom. Den östra delen av Nordamerika var högt ovan havet; den västra höll långsamt på att stiga. Kontinenterna var täckta av stora och små saltsjöar och av talrika inlandshav som via smala sund var förenade med oceanerna. Avlagringarna från denna övergångsperiod varierar i tjocklek från 300 till över 2.000 meter.

<a name="U59_6_5"></a>*59:6.5 (683.2)* Jordskorpan veckade sig i omfattande utsträckning under dessa landhöjningar. Detta var en tid då kontinenterna steg upp ur havet, med undantag för vissa landbryggor som försvann och som inkluderade de kontinenter som länge hade bundit samman Sydamerika med Afrika och Nordamerika med Europa.

<a name="U59_6_6"></a>*59:6.6 (683.3)* Långsamt höll insjöarna och inlandshaven på att torka ut överallt i världen. Enstaka fjäll- och regionala glaciärer började framträda, i synnerhet på södra halvklotet, och i många regioner kan man hitta de glaciära avlagringarna från dessa lokala isformationer till och med bland en del av de övre och senare kolavlagringarna. Två nya klimatfaktorer framträdde — nedisning och torka. Många av jordens högre regioner hade blivit torra och kala.

<a name="U59_6_7"></a>*59:6.7 (683.4)* Under alla dessa tider av klimatförändring inträffade också stora förändringar bland landväxterna. De första *fröväxterna* framträdde, och de erbjöd en bättre tillgång på föda för det senare tilltagande djurlivet till lands. Insekterna undergick en radikal förändring. *Vilostadierna* utvecklades för att möta kravet på ett upphörande av livsfunktionerna under vinter och torka.

<a name="U59_6_8"></a>*59:6.8 (683.5)* Bland landdjuren nådde grodorna sin högsta punkt i utvecklingen under föregående tidsålder och gick nu snabbt tillbaka, men de klarade sig för att de länge kunde leva även i uttorkande vattendammar och -pölar under dessa avlägsna och ytterst prövande tider. Under denna tidsålder då grodorna gick tillbaka inträffade i Afrika det första steget mot en utveckling av grodan till kräldjur. Då landmassorna fortfarande var sammanbundna spred sig denna kräldjurens föregångare, som andades luft, över hela världen. Vid denna tid hade atmosfären förändrats så mycket att den lämpade sig utmärkt för djuren att andas. Snart efter uppkomsten av dessa grodor, som var föregångare till kräldjuren, blev Nordamerika temporärt isolerat, avskuret från Europa, Asien och Sydamerika.

<a name="U59_6_9"></a>*59:6.9 (683.6)* Det gradvisa avkylandet av oceanernas vatten bidrog mycket till förintelsen av liv i oceanerna. De marina djuren under dessa tider sökte en temporär tillflykt i tre gynnsamma fristäder: den nuvarande Mexikanska buktens område, Gangesviken i Indien och den Sicilianska viken i Medelhavsbassängen. Från dessa tre regioner strömmade de nya, till prövningar födda marina arterna senare ut för att på nytt fylla haven.

<a name="U59_6_10"></a>*59:6.10 (683.7)* För *160.000.000* år sedan var landet till stor del täckt av vegetation som var anpassad till att uppehålla landdjurens liv, och atmosfären hade blivit idealisk för djuren att andas. Så slutar perioden för det marina livets beskärning och de biologiska motgångarnas prövande tider, som eliminerade alla former av liv utom dem som hade överlevnadsvärde och som därför var berättigade att fungera som stamfäder för det snabbare evolverande och långt differentierade livet under de följande tidsåldrarna i den planetariska evolutionen.

<a name="U59_6_11"></a>*59:6.11 (684.1)* Slutet på denna period av biologiska prövningar, känd för era forskare som den *permiska,* anger också slutet på det långa *paleozoiska* skedet som omfattar en fjärdedel av planetens historia, tvåhundrafemtio miljoner år.

<a name="U59_6_12"></a>*59:6.12 (684.2)* Oceanernas väldiga barnkammare för livet på Urantia har tjänat sitt ändamål. Under de långa tidsperioder då landet inte lämpade sig för livets uppehåll, innan atmosfären innehöll tillräckligt med syre för de högre landdjurens liv, födde och fostrade havet det tidiga livet i världen. Gradvist avtar nu havets biologiska betydelse då det andra stadiet i evolutionen börjar utvecklas till lands.

<a name="U59_6_13"></a>*59:6.13 (684.3)* [Framfört av en Livsbärare i Nebadon, medlem av den ursprungliga kår som förordnades till Urantia.]
