﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel059.md" title="Det marina livsskedet på Urantia">Kapitel 59</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel061.md" title="Däggdjurens skede på Urantia">Kapitel 61</a>&#160;&#62;&#62;</p><hr />

## Kapitel 60

## <a name="U60_0_0"></a>Urantia under det tidiga landbaserade livets skede

<a name="U60_0_1"></a>*60:0.1 (685.1)* DET allena rådande marina livets skede är till ända. Landhöjning, svalnande jordskorpa, kyligare oceaner, havens tillbakadragande med åtföljande fördjupning samt den stora ökningen av landområdena på de norra breddgraderna samverkade alla storligen till att förändra världens klimat i alla regioner som låg långt borta från ekvatorialzonen.

<a name="U60_0_2"></a>*60:0.2 (685.2)* De avslutande epokerna under föregående skede var verkligen grodornas tidsålder, men dessa stamformer för de landbaserade ryggradsdjuren var inte längre dominerande då de hade överlevt starkt reducerade till sitt antal. Mycket få arter klarade sig igenom de rigorösa prövningarna under den föregående perioden av biologiska vedermödor. Även sporväxterna var nästan utdöda.

### <a name="U60_1_0"></a>1&#8228;&#160;De första kräldjurens tidsålder

<a name="U60_1_1"></a>*60:1.1 (685.3)* Avlagringarna från erosionen under denna period var mestadels konglomerat, lerskiffer och sandsten. Lagren av gips och de röda lagren överallt i dessa sediment både i Amerika och i Europa anger att klimatet på dessa kontinenter var torrt. Dessa torra områden var utsatta för stor erosion förorsakad av de häftiga och periodiskt återkommande skyfallen över de omgivande högländerna.

<a name="U60_1_2"></a>*60:1.2 (685.4)* Få fossil hittas i dessa lager, men i sandstenen kan man se talrika fotavtryck av landreptiler. I många regioner innehåller de över tre hundra meter tjocka avlagringarna av röd sandsten inga fossil. Landdjurens liv fortgick utan avbrott endast i vissa delar av Afrika.

<a name="U60_1_3"></a>*60:1.3 (685.5)* Dessa avlagringar varierar i tjocklek från 1.000 till 3.000 meter, på Stilla Oceanens kust rentav till över 5.000 meter. Lava trängde senare in mellan många av dessa lager. Palissaderna vid Hudsonfloden bildades av utstötningen av basaltlava mellan dessa skikt från triasperioden. Det förekom omfattande vulkanverksamhet i olika delar av världen.

<a name="U60_1_4"></a>*60:1.4 (685.6)* I Europa, i synnerhet i Tyskland och Ryssland, kan man finna avlagringar från denna period. I England hör den nya röda sandstenen till denna epok. Kalksten bildades i de södra delarna av Alperna då havet gjorde en invasion och kan nu beskådas som de säregna bergsväggarna, -topparna och -pelarna av dolomitkalksten i dessa regioner. Detta lager förekommer överallt i Afrika och Australien. Marmorn från Carrara utgörs av sådan modifierad kalksten. Ingenting från denna period står att finna i de södra delarna av Sydamerika, då den delen av kontinenten förblev nedsjunken och därför endast uppvisar en vatten- eller marinavlagring som fortsätter från föregående och under efterföljande epoker.

<a name="U60_1_5"></a>*60:1.5 (686.1)* För *150.000.000* år sedan började de tidiga perioderna av livet till lands i världens historia. Livet gick det allmänt taget inte så bra för, men det klarade sig bättre än under det stränga och ogästvänliga slutet av det marina livets skede.

<a name="U60_1_6"></a>*60:1.6 (686.2)* När detta skede började var de östra och mellersta delarna av Nordamerika, den norra halvan av Sydamerika, det mesta av Europa och hela Asien väl ovan vatten. Nordamerika var för första gången geografiskt isolerat, men inte länge, emedan landbryggan vid Berings sund snart igen höjde sig och förenade kontinenten med Asien.

<a name="U60_1_7"></a>*60:1.7 (686.3)* Stora dalsänkor uppkom i Nordamerika parallellt med Atlantens och Stilla Havets kuster. Den stora bristningen i östra Connecticut inträffade, och den ena sidan sjönk till slut över tre kilometer. Många av dessa nordamerikanska dalsänkor fylldes senare av erosionsavlagringar, såsom även många av söt- och saltvattensjöarnas sänkor i bergsregionerna. Senare höjdes dessa utfyllda landsänkor högt upp av lavautflöden som inträffade under jorden. De förstenade skogarna i många regioner hör till denna epok.

<a name="U60_1_8"></a>*60:1.8 (686.4)* Stilla Havets kust, som vanligen var ovan vatten under översvämningarna av kontinenten, sjönk nu under vatten utom den södra delen av Kalifornien och en stor ö som då fanns i det som nu är Stilla Oceanen. Detta forntida Kalifornienhav var rikt på marint liv och sträckte sig österut till förbindelse med den gamla havssänkan i mellanvästerns region.

<a name="U60_1_9"></a>*60:1.9 (686.5)* För *140.000.000* år sedan framträdde *plötsligt* kräldjuren i fullt utvecklad form, med en enda tidigare antydan i form av två stamfäder som var föregångare till reptilerna och som uppkom i Afrika under föregående epok. Kräldjuren utvecklade sig snabbt och bestod snart av krokodiler, reptiler beklädda med fjäll och till slut både sjöormar och flygande reptiler. Deras övergångsförfäder försvann hastigt.

<a name="U60_1_10"></a>*60:1.10 (686.6)* Dessa snabbt evolverande dinosauriereptiler blev snart denna tidsålders monarker. De var äggläggande och skiljde sig från alla andra djur genom sina små hjärnor; de hade en hjärna som vägde mindre än ett halvt kilogram, och den fick behärska en kropp som senare vägde så mycket som fyrtio ton. De tidigare kräldjuren var dock mindre, köttätande och de gick likt känguruer på bakbenen. De hade ihåliga ben likt fåglar och utvecklade senare endast tre tår på sina bakfötter, och många av deras fossila fotavtryck har misstagits för att höra till jättefåglar. Senare utvecklades växtätande dinosaurier. De gick på alla fyra, och en gren av denna grupp utvecklade ett skyddande pansar.

<a name="U60_1_11"></a>*60:1.11 (686.7)* Flera miljoner år senare framträdde de första däggdjuren. De saknade placenta och visade sig snabbt vara misslyckade; ingen överlevde. Detta var ett experimentellt försök att förbättra djuren av däggdjurstyp, men på Urantia lyckades det inte.

<a name="U60_1_12"></a>*60:1.12 (686.8)* Det marina livet under denna period var magert, men det förbättrades snabbt av havets nya inbrytning som igen förde med sig omfattande grunda strandvatten längs kusterna. Eftersom det fanns mera grunda vatten runt Europa och Asien finner man de rikaste fossilbäddarna kring dessa kontinenter. Om ni idag vill studera livet så som det var under denna tidsålder, undersök då områdena i Himalaja, Sibirien och vid Medelhavet samt i Indien och på öarna i södra Stilla havets sänka. Ett framträdande inslag i det marina livet var förekomsten av mängder av vackra ammoniter, vilkas fossila lämningar påträffas över hela världen.

<a name="U60_1_13"></a>*60:1.13 (686.9)* För *130.000.000* år sedan hade haven förändrats mycket litet. Sibirien och Nordamerika var förenade med en landbrygga vid Berings sund. Ett rikt och unikt marint liv förekom vid Stilla havets kust i Kalifornien, där över ett tusen arter av ammoniter utvecklades från de högrestående typerna av huvudfotingar. Förändringarna i livet under denna period var verkligen revolutionära trots att de var övergående och skedde stegvis.

<a name="U60_1_14"></a>*60:1.14 (687.1)* Denna period sträckte sig över tjugofem miljoner år och är känd som *triasperioden.*

### <a name="U60_2_0"></a>2&#8228;&#160;De senare kräldjurens tidsålder

<a name="U60_2_1"></a>*60:2.1 (687.2)* För *120.000.000* år sedan började en ny fas i kräldjurens tidsålder. Den stora händelsen under denna tidsålder var dinosauriernas evolution och tillbakagång. Livet i form av landdjur nådde sin högsta utveckling, när det gäller själva storleken, och de hade praktiskt taget försvunnit från jordens yta vid slutet av denna tidsålder. Dinosaurierna utvecklades i alla storlekar, från en art som var under 60 centimeter lång ända till de väldiga icke-köttätande jätteödlorna, som blev närmare 23 meter långa och vilkas storlek sedan dess aldrig har uppnåtts av någon levande varelse.

<a name="U60_2_2"></a>*60:2.2 (687.3)* De största av dinosaurierna uppkom i västra Nordamerika. Dessa enorma reptiler ligger begravna överallt i trakterna av Klippiga bergen, längs hela Atlantkusten i Nordamerika, i västra Europa, Sydafrika och Indien, men inte i Australien.

<a name="U60_2_3"></a>*60:2.3 (687.4)* Dessa massiva varelser blev mindre aktiva och svagare allteftersom de växte och blev större och större; men de behövde en sådan enorm mängd föda och landet blev så överlupet av dem att de bokstavligen svalt ihjäl och dog ut — de saknade den nödvändiga intelligensen att handskas med situationen.

<a name="U60_2_4"></a>*60:2.4 (687.5)* Vid denna tid hade största delen av östra Nordamerika, som länge hade varit upphöjd, utjämnats och sköljts ut i Atlanten, så att kusten sträckte sig många hundra kilometer längre ut än nu. Västra delen av kontinenten var fortfarande ovan vatten, men även dessa regioner invaderades senare av både det norra havet och av Stilla havet, som sträckte sig österut till Black Hills -området i Dakota.

<a name="U60_2_5"></a>*60:2.5 (687.6)* Detta var en sötvattentidsålder som kännetecknades av många insjöar, såsom framgår av de rikliga sötvattenfossilen i de så kallade Morrison-bäddarna i Colorado, Montana och Wyoming. Tjockleken av de sammanlagda salt- och sötvattenavlagringarna varierar från 600 till 1.500 meter; men mycket litet kalksten förekommer i dessa lager.

<a name="U60_2_6"></a>*60:2.6 (687.7)* Samma polarhav som sträckte sig så långt ned över Nordamerika täckte likaså hela Sydamerika utom Andernas bergskedja som snart uppkom. Största delen av Kina och Ryssland var översvämmade, men vattnets invasion var mest omfattande i Europa. Under denna översvämning bildades den vackra litografiska stenen i södra Tyskland, dessa skikt i vilka fossil, sådana som de sköraste vingar av forntida insekter, har bevarats som från igår.

<a name="U60_2_7"></a>*60:2.7 (687.8)* Floran under denna tidsålder var mycket lik den som fanns under föregående period. Ormbunkarna höll ut, samtidigt som kottbärande och andra barrträd allt mer började likna de nu existerande varianterna. Kol bildades fortfarande i någon mån längs Medelhavets norra kuster.

<a name="U60_2_8"></a>*60:2.8 (687.9)* Havens återkomst förbättrade vädret. Koraller spred sig till vattnen i Europa, vilket visar att klimatet fortfarande var milt och jämnt, men de uppträdde aldrig mer i de långsamt svalnande polarhaven. Det marina livet stärktes och utvecklades mycket under dessa tider, i synnerhet i de europeiska vattnen. Både koraller och sjöliljor framträdde temporärt i större antal än tidigare, men ammoniterna dominerade det ryggradslösa livet i oceanerna, och deras genomsnittliga storlek varierade från sju till tio centimeter, fastän en art nådde en diameter om två och en halv meter. Svampdjur fanns överallt, och bläckfiskarna och ostronen utvecklades vidare.

<a name="U60_2_9"></a>*60:2.9 (688.1)* För *110.000.000* år sedan fortsatte det marina livets potentialer sitt förverkligande. Sjöborren var en av de betydande mutationerna under denna epok. Krabbor, humrar och de nuvarande typerna av kräftdjur höll på att bli som de är idag. Betydande förändringar inträffade i fiskarnas familj; en typ av stör framträdde först, men de rovlystna sjöormarna som härstammade från reptilerna på land härjade fortfarande i alla hav och hotade att utrota hela fiskarnas familj.

<a name="U60_2_10"></a>*60:2.10 (688.2)* Detta var fortfarande framförallt dinosauriernas tidsålder. Jorden var så överlupen av dem att två arter för sitt uppehälle hade tagit sin tillflykt till vattnet under den föregående perioden då havet inkräktade på landet. Dessa sjöormar representerar ett steg bakåt i evolutionen. Medan en del nya arter går framåt, förblir vissa stammar oförändrade medan andra graviterar bakåt och återvänder till ett tidigare stadium. Detta är vad som hände när dessa två typer av reptiler övergav landet.

<a name="U60_2_11"></a>*60:2.11 (688.3)* Med tiden växte sig sjöormarna så stora att de blev mycket långsamma, och till slut gick de under för att de inte hade tillräckligt stor hjärna för att åstadkomma skydd för sin väldiga kropp. Deras hjärna vägde mindre än sextio gram, trots att dessa enorma fisködlor ibland blev över femton meter långa och flertalet var över tio meter. Havskrokodilerna var också en tillbakagång från landtyperna av reptiler, men i motsats till sjöormarna återvände dessa djur alltid till land för att lägga sina ägg.

<a name="U60_2_12"></a>*60:2.12 (688.4)* Snart efter det att två arter av dinosaurier i ett fåfängt försök till självbevarelse hade tagit sin tillflykt till vattnet, drevs två andra typer i luften av den bittra kampen bland livet till lands. Men dessa flygande fågelödlor var inte stamfäder till de äkta fåglarna under senare tidsåldrar. De utvecklades från de hoppande dinosaurierna med ihåliga ben, och deras vingar var formade likt fladdermössens med ett avstånd om sex till över sju meter mellan spetsarna. Dessa forntida flygande reptiler blev över tre meter långa, och de hade skiljbara käkar i stort sett så som nutidens ormar. För en tid såg dessa flygande reptiler ut att vara en framgång, men de utvecklades inte enligt linjer som hade gjort det möjligt för dem att överleva som navigatörer i luften. De representerar icke-överlevande stamformer bland fåglarnas föregångare.

<a name="U60_2_13"></a>*60:2.13 (688.5)* Sköldpaddorna, som först framträdde i Nordamerika, ökade under denna period. Deras förfäder kom över från Asien längs den nordliga landbryggan.

<a name="U60_2_14"></a>*60:2.14 (688.6)* För hundra miljoner år sedan närmade sig kräldjurens tidsålder sitt slut. Dinosaurierna var trots sin enorma massa nästan utan hjärna, och de saknade behövlig intelligens för att skaffa tillräckligt med föda för att nära en sådan enorm kropp. Och så gick dessa långsamma landreptiler under i ständigt ökat antal. Härefter följer evolutionen hjärnans, inte den fysiska massans tillväxt, och hjärnans utveckling kommer att karakterisera varje efterföljande epok i djurens evolution och planetens framåtskridande.

<a name="U60_2_15"></a>*60:2.15 (688.7)* Denna period, som omfattade kräldjurens höjdpunkt och begynnande tillbakagång, räckte närmare tjugofem miljoner år och är känd som *juraperioden.*

### <a name="U60_3_0"></a>3&#8228;&#160;Kritperioden<br />Blomväxternas skede<br />Fåglarnas tidsperiod

<a name="U60_3_1"></a>*60:3.1 (688.8)* Den stora kritperioden har fått sitt namn av att de rikligt förekommande kalkbildande pordjuren var förhärskande i haven. Denna period förde Urantia fram till nära slutet av kräldjurens långa dominans och bevittnade framträdandet av blomväxter och fågelliv till lands. Under denna tid upphörde också kontinentaldriften mot väster och söder, åtföljd av väldiga förvridningar av jordskorpan och i samband därmed omfattande utflöden av lava och kraftig vulkanverksamhet.

<a name="U60_3_2"></a>*60:3.2 (689.1)* Nära slutet av den föregående geologiska perioden var stora delar av kontinenternas landområden ovan vatten, fastän det ännu inte fanns några bergstoppar. Men när den kontinentala landmassan fortsatte att driva stötte den på det första stora hindret djupt nere på bottnen av Stilla oceanen. Denna kamp mellan de geologiska krafterna gav upphov till formandet av hela den vidsträckta bergskedja som sträcker sig i nord-sydlig riktning från Alaska ned genom Mexiko till Kap Horn.

<a name="U60_3_3"></a>*60:3.3 (689.2)* Denna period blev sålunda de *moderna bergens uppbyggnadsskede* i den geologiska historien. Före denna tid fanns det få bergstoppar, endast upphöjda och mycket breda landåsar. Nu började stillahavskustens bergsrygg höja sig, men den var belägen över 1.100 kilometer väster om den nuvarande strandlinjen. Sierrabergen började formas, och deras guldförande kvartsskikt är resultat av lavautflöden under denna epok. I de östra delarna av Nordamerika verkade havets tryck från Atlanten till att åstadkomma landhöjning.

<a name="U60_3_4"></a>*60:3.4 (689.3)* För *100.000.000* år sedan var den nordamerikanska kontinenten och en del av Europa väl ovan vatten. Förvridningen av de amerikanska kontinenterna fortfor och resulterade i en omformning av Anderna i Sydamerika samt en gradvis höjning av de västra slätterna i Nordamerika. Det mesta av Mexiko sjönk i havet, och södra Atlanten inkräktade på Sydamerikas östkust för att till slut nå den nuvarande strandlinjen. Atlanten och Indiska oceanen såg då ut ungefär som idag.

<a name="U60_3_5"></a>*60:3.5 (689.4)* För *95.000.000* år sedan började de amerikanska och europeiska landmassorna igen sjunka. De södra haven påbörjade invasionen av Nordamerika, sträckte sig så småningom norrut till förbindelse med Ishavet och innebar den näst största översvämningen på kontinenten. När detta hav slutligen drog sig tillbaka lämnade det kontinenten ungefär som den nu är. Innan denna stora översvämning började hade Appalachernas högländer i öster nästan helt slitits ned till vattennivån. De många färgade lagren av ren lera, som nu används för framställning av lergods, bildades under denna tidsålder i Atlantens kustområden, och deras tjocklek är i medeltal omkring 600 meter.

<a name="U60_3_6"></a>*60:3.6 (689.5)* Kraftig vulkanverksamhet förekom söder om Alperna och längs sträckningen av den nuvarande bergskedjan vid Kaliforniens kust. Den största förvrängningen av jordskorpan på miljontals år skedde i Mexiko. Stora förändringar inträffade också i Europa, Ryssland, Japan och södra Sydamerika. Klimatet blev allt mer olikartat.

<a name="U60_3_7"></a>*60:3.7 (689.6)* För *90.000.000* år sedan trädde de gömfröiga växterna fram från den tidiga kritperiodens hav och spred sig snart till alla kontinenter. Dessa landväxter framträdde *plötsligt* tillsammans med fikonträd, magnolior och tulpanträd. Kort efter denna tid spred sig fikonträd, brödfruktträd och palmer över Europa och Nordamerikas västra slätter. Inga nya landdjur framträdde.

<a name="U60_3_8"></a>*60:3.8 (689.7)* För *85.000.000* år sedan tillslöt sig Berings sund och stängde ut de norra havens avkylande vatten. Dittills hade det marina livet i Atlantens och Mexikobuktens vatten, och i Stilla oceanens vatten varit mycket olika på grund av temperaturskillnaderna mellan dessa två vattenmassor, där temperaturen nu blev enhetlig.

<a name="U60_3_9"></a>*60:3.9 (689.8)* Avlagringarna av krita och grön märgelsand ger namnet åt denna period. Sedimenten från dessa tider är mångskiftande och består av krita, lerskiffer, sandsten och små mängder av kalksten tillsammans med låggradigt kol eller lignit, och i många regioner innehåller de olja. Dessa lager varierar i tjocklek från 60 meter på en del ställen till 3.000 meter i västra Nordamerika och i talrika europeiska förekomster. Längs Klippiga bergens östra kanter kan dessa avlagringar ses i de uppvälta kullarna vid bergskedjans fot.

<a name="U60_3_10"></a>*60:3.10 (690.1)* Över hela världen är dessa skikt impregnerade med krita, och dessa lager av poröst halvberg tar upp vatten där de sticker upp till jordytan, leder det nedåt och på så vis ombesörjer vattentillförseln till stora delar av jordens för närvarande torra regioner.

<a name="U60_3_11"></a>*60:3.11 (690.2)* För *80.000.000* år sedan inträffade stora störningar i jordskorpan. Kontinentaldriftens rörelse mot väster höll på att upphöra, och den enorma energi som fanns i den bakomliggande kontinentalmassans fortsatta långsamma rörelse veckade och sköt upp Stillahavets kustlinje både i Nord- och Sydamerika och satte som följdverkan igång djupgående förändringar längs stillahavskusterna i Asien. Denna landhöjning runt Stillahavet, vilken kulminerade i de nuvarande bergskedjorna, är över fyrtio tusen kilometer lång. De omvälvningar som anslöt sig till dess födelse var de största förvrängningar av jordytan som hade inträffat sedan livet framträdde på Urantia. Utflödena av lava både ovan och under markytan var omfattande och vidsträckta.

<a name="U60_3_12"></a>*60:3.12 (690.3)* För *75.000.000* år sedan noteras kontinentaldriftens upphörande. Från Alaska till Kap Horn hade de långa bergskedjorna längs Stillahavets kust bildats, men tills vidare fanns det endast få bergstoppar.

<a name="U60_3_13"></a>*60:3.13 (690.4)* Bakstöten från den avstannade kontinentaldriften lyfte ytterligare upp de västra slätterna i Nordamerika, medan i öster de nedslitna Appalacherna i atlantkustens område stöttes rakt upp med ringa eller ingen kantring.

<a name="U60_3_14"></a>*60:3.14 (690.5)* För *70.000.000* år sedan skedde de förvridningar i jordskorpan som hade samband med den maximala höjningen av Klippiga bergens område. Ett vidsträckt bergssegment stöttes ut över tjugofyra kilometer av ytan i Brittiska Kolumbia; här är den kambriska periodens klippblock snett utstötta över kritperiodens lager. På den östra sluttningen av Klippiga bergen nära gränsen till Kanada skedde en annan fantastisk förskjutning; här kan man finna stenlager från tiden före livet utslungade över det som då var nyligen bildade avlagringar från kritperioden.

<a name="U60_3_15"></a>*60:3.15 (690.6)* Detta var en tidsålder med vulkanisk aktivitet över hela världen, vilket gav upphov till talrika små, enskilda vulkaniska kraterkäglor. Undervattensvulkaner hade utbrott i den nedsänkta Himalaya-regionen. En stor del av det övriga Asien inklusive Sibirien var fortfarande under vatten.

<a name="U60_3_16"></a>*60:3.16 (690.7)* För *65.000.000* år sedan inträffade ett av alla tiders största utflöden av lava. Avlagringar från dessa och tidigare lavautflöden står att finna överallt på de amerikanska kontinenterna, över Nord- och Sydafrika, Australien och delar av Europa.

<a name="U60_3_17"></a>*60:3.17 (690.8)* Landdjuren förändrades inte mycket, men emedan en större del av kontinenterna var ovan havet, i synnerhet i Nordamerika, förökades de snabbt. Nordamerika var landdjurens stora utvecklingsområde under dessa tider, då största delen av Europa var under vatten.

<a name="U60_3_18"></a>*60:3.18 (690.9)* Klimatet var fortfarande varmt och enhetligt. I de arktiska regionerna var vädret i stort sett så som klimatet nu är i de mellersta och södra delarna av Nordamerika.

<a name="U60_3_19"></a>*60:3.19 (690.10)* Växtlivet utvecklades storligen. Bland landväxterna var de gömfröiga växterna förhärskande, och många av dagens träd framträdde för första gången, bland dem bok, björk, ek, valnöt, sykomor, lönn och de nutida palmerna. Frukt-, gräs- och sädesslag fanns det rikligt av, och dessa fröbärande gräs och träd var för växtvärlden detsamma som människans föregångare var för djurvärlden — deras evolutionära betydelse överträffas endast av uppkomsten av människan själv. *Plötsligt* och utan föregående mellanstadier uppkom den stora familjen av blomväxter genom mutation. Denna nya flora spred sig snabbt över hela världen.

<a name="U60_3_20"></a>*60:3.20 (691.1)* För *60.000.000* år sedan fortsatte dinosaurierna, fastän landreptilerna var på tillbakagång, som monarker till lands, och ledningen togs nu av de kvickare och aktivare typerna bland de mindre, hoppande känguruliknande varianterna av köttätande dinosaurier. Men någon tid tidigare hade nya typer av växtätande dinosaurier framträtt, och deras snabba förökning berodde på gräsfamiljens uppkomst bland landväxterna. En av dessa gräsätande dinosaurier var en äkta fyrbent varelse med två horn och en kraglikande skulderfläns. Sköldpaddans landart, cirka sex meter i diameter, framträdde såsom även den nutida krokodilen och äkta ormar av modern typ. Stora förändringar skedde också bland fiskar och andra former av marint liv.

<a name="U60_3_21"></a>*60:3.21 (691.2)* De vadande och simmande föregångarna till fåglar under tidigare tidsåldrar hade inte haft framgång i luften, inte heller de flygande dinosaurierna. Det var en kortlivad art som snart dog ut. Också de delade dinosauriernas öde, undergång, emedan de hade för litet hjärnsubstans i förhållande till kroppsstorleken. Detta andra försök att åstadkomma djur som kunde navigera i atmosfären misslyckades, såsom även det fruktlösa försöket att åstadkomma däggdjur under denna och en föregående tidsålder.

<a name="U60_3_22"></a>*60:3.22 (691.3)* För *55.000.000* år sedan markerades evolutionens gång av att den första av de *äkta fåglarna plötsligt* framträdde, en liten duvliknande varelse som blev stamform för allt fågelliv. Detta var den tredje typen av flygande varelse som framträdde på jorden, och den uppkom direkt från kräldjurens grupp, inte från de samtidiga flygande dinosaurierna eller de tidigare typerna av tandade landfåglar. Så blir denna tid känd som *fåglarnas tidsålder* såväl som tidsåldern för kräldjurens tillbakagång.

### <a name="U60_4_0"></a>4&#8228;&#160;Kritperiodens slutskede

<a name="U60_4_1"></a>*60:4.1 (691.4)* Den stora kritperioden närmade sig slutet, och dess slut innebar att de omfattande havsinvasionerna över kontinenterna upphörde. Detta gällde i synnerhet Nordamerika, där det hade förekommit exakt tjugofyra stora nedsänkningar i havet. Fastän det senare förekom mindre översvämningar kan ingen av dem jämföras med de omfattande och långvariga marina invasionerna under denna och tidigare tidsåldrar. Dessa skeden då havet och landet turvis dominerade hade pågått i perioder om en miljon år. Det har förekommit en tidsålderslång rytm i förening med oceanbottnens och landkontineneternas stigande och sjunkande nivå. Dessa samma rytmiska rörelser i jordskorpan kommer att fortsätta allt framgent under jordens historia, men med avtagande frekvens och omfattning.

<a name="U60_4_2"></a>*60:4.2 (691.5)* Denna period bevittnade också slutet på kontinentaldriften och uppbyggnaden av de nutida bergskedjorna på Urantia. Men trycket från fastlandsmassorna och den hindrade rörelseenergin från deras tidsålderslånga drift är inte de enda faktorerna av betydelse för bergskedjornas uppbyggande. Den främsta och underliggande faktorn, som bestämmer var en bergskam uppkommer, är det från tidigare existerande låglandet eller dalsänkan som har blivit fylld av de förhållandevis lättare avlagringarna från landerosionen och havslämningarna under de föregående tidsåldrarna. Dessa lättare landområden är ibland från 4.500 till 6.000 meter tjocka; när därför jordskorpan av någon orsak utsätts för tryck är dessa lättare områden de första som knycklas ihop, veckas och stiger uppåt för att möjliggöra en utjämnande anpassning för de kämpande och motstridiga krafter och tryck som verkar i jordskorpan eller under den. Ibland sker dessa landuppskjutningar utan veckning. Men i samband med Klippiga bergens höjning inträffade en omfattande veckning och kantring, i förening med enorma förskjutningar av de olika skikten både under jorden och på ytan.

<a name="U60_4_3"></a>*60:4.3 (692.1)* De äldsta bergen i världen finns i Asien, på Grönland och i norra Europa bland de äldre öst-västliga bergskedjorna. De medelålders bergen finns i gruppen runt Stilla havet och i den andra europeiska öst-västliga bergskedjan som uppkom ungefär vid samma tid. Denna väldiga landupphöjning är nästan sextontusen kilometer lång och sträcker sig från Europa över till de Västindiska landhöjningarna. De yngsta bergen finns i Klippiga bergens system, där under tidsåldrarnas förlopp landet hade höjt sig endast för att varje gång igen täckas av havet, fastän en del av det högre belägna landet blev kvar som öar. Efter det att de medelålders bergen hade bildats höjde sig ett verkligt bergshögland, som senare skulle skulpteras till de nuvarande Klippiga bergen av naturelementens samverkande konstnärlighet.

<a name="U60_4_4"></a>*60:4.4 (692.2)* Klippiga bergens nuvarande område i Nordamerika är inte det land som ursprungligen höjdes; den höjningen hade för länge sedan utjämnats av erosionen, och därefter hade landet höjts på nytt. Den nuvarande främre bergskammen är vad som finns kvar av den ursprungliga kammen som höjdes på nytt. Pikes Peak och Longs Peak är utmärkta exempel på denna bergsaktivitet som sträckte sig över två eller flera bergsgenerationers liv. Dessa två bergstoppar höll sina huvud ovan vatten under flera av de föregående översvämningarna.

<a name="U60_4_5"></a>*60:4.5 (692.3)* I biologiskt såväl som geologiskt avseende var detta en händelserik och aktiv tidsålder till lands och under vatten. Sjöborrarna tilltog medan korallerna och havsliljorna avtog. Ammoniterna, som hade varit en dominerande faktor under en tidigare tidsålder, gick också snabbt tillbaka. Till lands ersattes ormbunksskogarna till stor del av tallar och andra nutida träd, inklusive de jättelika rödvedsträden. Fastän däggdjuren med placenta ännu inte hade utvecklats vid denna periods slut, var den biologiska scenen helt färdig för framträdandet, under en senare tidsålder, av de tidiga förfäderna till de framtida däggdjurstyperna.

<a name="U60_4_6"></a>*60:4.6 (692.4)* Sålunda slutar ett långt skede i världens evolution, ett skede som sträcker sig från livets första framträdande på land fram till de mera nyligen timade tiderna för de omedelbara föregångarna till människosläktet och dess sidogrenar. Denna *kritperiod* täcker femtio miljoner år och avslutar det landbaserade livets skede före däggdjuren, vilket sträcker sig över en period om hundra miljoner år och är känt som den *mesozoiska* världsperioden.

<a name="U60_4_7"></a>*60:4.7 (692.5)* [Framfört av en till Satania förordnad Livsbärare som nu verkar på Urantia.]
