﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel060.md" title="Urantia under det tidiga landbaserade livets skede">Kapitel 60</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel062.md" title="Urmänniskans första raser">Kapitel 62</a>&#160;&#62;&#62;</p><hr />

## Kapitel 61

## <a name="U61_0_0"></a>Däggdjurens skede på Urantia

<a name="U61_0_1"></a>*61:0.1 (693.1)* DÄGGDJURENS skede sträcker sig från den tid då däggdjur med placenta uppkom till slutet av istiden, och det täcker något under femtio miljoner år.

<a name="U61_0_2"></a>*61:0.2 (693.2)* Under denna kenozoiska tidsålder hade världens landskap ett attraktivt utseende — böljande kullar, breda dalgångar, vida floder och stora skogar. Två gånger under denna tidsperiod höjde sig Panamanäset och sjönk igen; tre gånger skedde samma sak med Berings sund. Djurtyperna var både många och olikartade. Träden svärmade av fåglar, och hela världen var ett paradis för djuren trots den ständiga kampen för övervälde bland de evolverande djurarterna.

<a name="U61_0_3"></a>*61:0.3 (693.3)* De samlade avlagringarna från de fem perioderna under detta femtio miljoner år långa skede innehåller fossilregistren över de efter varandra följande dynastierna av däggdjur och leder rakt upp till de tider då människan själv faktiskt trädde fram.

### <a name="U61_1_0"></a>1&#8228;&#160;Kontinenternas nya landstadium<br />De första däggdjurens tidsålder

<a name="U61_1_1"></a>*61:1.1 (693.4)* För *50.000.000* år sedan var världens landområden mycket allmänt ovan vatten eller endast obetydligt översvämmade. Formationerna och avlagringarna från denna period har skett både till lands och till havs, men huvudsakligen till lands. Under en ansenlig tid höjde sig landet så småningom men sköljdes samtidigt ned till de lägre nivåerna och ut mot haven.

<a name="U61_1_2"></a>*61:1.2 (693.5)* Tidigt under denna period framträdde i Nordamerika *plötsligt* en däggdjurstyp med placenta, och dessa djur utgjorde det viktigaste evolutionära utvecklingssteget fram till denna tid. Det hade funnits tidigare arter av däggdjur utan moderkaka, men denna nya typ uppkom direkt och *plötsligt* från den tidigare existerande reptila stamformen, vars efterkommande hade klarat livet under hela tiden för dinosauriernas tillbakagång. Stamfadern för däggdjuren med placenta var en liten, mycket aktiv, köttätande och hoppande typ av dinosaurie.

<a name="U61_1_3"></a>*61:1.3 (693.6)* Däggdjurens grundinstinkter började framträda redan i dessa primitiva däggdjurstyper. Däggdjuren har en enorm fördel när det gäller att fortleva, jämfört med alla andra former av djurliv, emedan de kan:

<a name="U61_1_4"></a>*61:1.4 (693.7)* 1. Föda fram relativt fullgången och välutvecklad avkomma.

<a name="U61_1_5"></a>*61:1.5 (693.8)* 2. Nära, fostra och skydda sin avkomma med tillgiven omsorg.

<a name="U61_1_6"></a>*61:1.6 (693.9)* 3. Använda sin överlägsna hjärnstyrka för att trygga artens fortbestånd.

<a name="U61_1_7"></a>*61:1.7 (693.10)* 4. Utnyttja den större vigheten för att fly fiender.

<a name="U61_1_8"></a>*61:1.8 (693.11)* 5. Tillämpa sin högre intelligens för att forma omgivningen och anpassa sig till den.

<a name="U61_1_9"></a>*61:1.9 (694.1)* För *45.000.000* år sedan höjdes kontinenternas landryggar i förening med att kustområdena mycket allmänt sjönk. Däggdjurslivet utvecklades snabbt. Ett litet kräldjur, en äggläggande typ av däggdjur, frodades, och föregångarna till de senare känguruerna strövade omkring i Australien. Snart fanns det små hästar, snabbfotade noshörningar, tapirer med snabel, primitiva svin, ekorrar, lemurer, opossumar och många stammar av apliknande djur. De var alla små, primitiva och bäst lämpade att leva i bergsområdenas skogar. En stor strutsliknande fågel utvecklades till en höjd av tre meter, och den lade ett ägg som var tjugotvå gånger trettiotre centimeter. Dessa fåglar var föregångare till de senare jättelika passagerarfåglarna, som var högeligen intelligenta och som en gång i tiden transporterade människor genom luften.

<a name="U61_1_10"></a>*61:1.10 (694.2)* Däggdjuren under den tidiga kenozoiska perioden levde på land, under vattnet, i luften och bland trädtopparna. De hade från ett till elva par mjölkkörtlar, och alla hade en ansenlig hårbeklädnad. Såsom även de senare framträdande arterna utvecklade de två efter varandra följande tanduppsättningar och hade stora hjärnor i förhållande till kroppsstorleken. Men bland dem fanns inga av de nutida arterna.

<a name="U61_1_11"></a>*61:1.11 (694.3)* För *40.000.000* år sedan började landområdena på norra halvklotet höja sig, och därefter följde nya omfattande landavlagringar och andra jordaktiviteter, såsom utflöden av lava, veckningar, bildandet av sjöar och erosion.

<a name="U61_1_12"></a>*61:1.12 (694.4)* Under senare delen av denna epok var det mesta av Europa översvämmat. Efter en liten landhöjning blev kontinenten täckt av sjöar och vikar. Ishavet sträckte sig genom Uralsänkan söderut och förenades med Medelhavet som då var utvidgat mot norr, medan högländerna i Alperna, Karpaterna, Apenninerna och Pyrenéerna var ovan vatten som öar i havet. Panamanäset var uppe; Atlantiska och Stilla oceanerna var åtskilda. Nordamerika var förenat med Asien via landbryggan vid Berings sund och med Europa via Grönland och Island. Jordens landkrets på de norra breddgraderna bröts endast av Uralsundet som förenade de arktiska haven med det förstorade Medelhavet.

<a name="U61_1_13"></a>*61:1.13 (694.5)* Ansenliga mängder kalksten som hade bildats av pordjur avsattes i vattnen i Europa. Idag är denna samma sten upplyft till en höjd av 3.000 meter i Alperna, 4.800 meter i Himalajabergen och 6.000 meter i Tibet. Kritavlagringarna från denna period finner man längs Afrikas och Australiens kuster, på Sydamerikas västkust och kring de Västindiska öarna.

<a name="U61_1_14"></a>*61:1.14 (694.6)* Under hela denna så kallade *eocenperiod* fortgick evolutionen av däggdjuren och dem närstående livsformer så gott som utan avbrott. Nordamerika stod då i landförbindelse med varje kontinent utom Australien, och en primitiv däggdjursfauna av olika typer spred sig så småningom över hela världen.

### <a name="U61_2_0"></a>2&#8228;&#160;Det senaste översvämningsskedet<br />De avancerade däggdjurens tidsålder

<a name="U61_2_1"></a>*61:2.1 (694.7)* Denna period kännetecknades av den fortgående och snabba evolutionen av däggdjuren med placenta, och de mera progressiva formerna bland däggdjuren utvecklades under dessa tider.

<a name="U61_2_2"></a>*61:2.2 (694.8)* Fastän de första däggdjuren med placenta uppkom från köttätande föregångare utvecklades växtätande typer mycket snart, och inom kort uppkom även allätande däggdjursfamiljer. De gömfröiga växterna var huvudfödan för de snabbt tilltagande däggdjuren, ty den nutida landfloran, inklusive flertalet av dagens växter och träd, hade uppkommit redan under tidigare perioder.

<a name="U61_2_3"></a>*61:2.3 (695.1)* För *35.000.000* år sedan infaller början av den tidsålder då däggdjuren med placenta behärskade världen. Den södra landbryggan var bred och förenade på nytt den då väldiga kontinenten Antarktis med Sydamerika, Sydafrika och Australien. Trots att stora landmassor hade samlat sig närmare polerna förblev klimatet i världen relativt milt emedan de tropiska haven hade vuxit till sig enormt, och landet hade inte heller stigit tillräckligt högt för att åstadkomma glaciärer. Omfattande utflöden av lava inträffade på Grönland och Island, och en del kol avlagrades mellan dessa skikt.

<a name="U61_2_4"></a>*61:2.4 (695.2)* Betydande förändringar skedde i planetens fauna. Livet i havet undergick stora modifikationer; de flesta av det marina livets nutida klasser förekom redan då, och pordjuren fortsatte att spela en viktig roll. Insekstlivet var mycket likt den föregående periodens. Florissant-fossilbäddarna i Colorado är från de senare åren av dessa långt avlägsna tider. De flesta nu levande insektsfamiljer härstammar från denna period, men många som då existerade är nu utdöda fastän fossilen av dem återstår.

<a name="U61_2_5"></a>*61:2.5 (695.3)* På land var detta framför allt den tidsålder då däggdjuren undergick förnyelse och expansion. Av de tidigare och mera primitiva däggdjuren hade över ett hundra arter dött ut innan denna period var till ända. Även stora däggdjur med liten hjärna gick snart under. Hjärna och rörlighet hade ersatt pansar och storlek när det gällde utvecklingen av djurens fortbestånd. Med dinosauriernas familj på tillbakagång tog däggdjuren långsamt herraväldet på jorden och förintade snabbt och fullständigt återstoden av sina reptila förfäder.

<a name="U61_2_6"></a>*61:2.6 (695.4)* Tillsammans med dinosauriernas försvinnande inträffade andra och stora förändringar i de olika förgreningarna av ödlornas familj. De överlevande medlemmarna av kräldjurens tidiga familjer är sköldpaddor, ormar och krokodiler samt den ärevördiga grodan, den enda återstående grupp som representerar människans tidigare anfäder.

<a name="U61_2_7"></a>*61:2.7 (695.5)* Olika grupper av däggdjur hade sitt ursprung i ett unikt djur som nu är utdött. Denna köttätande varelse var något av en korsning mellan en katt och en säl; den kunde leva på land eller i vattnet, var i hög grad intelligent och mycket aktiv. I Europa uppkom stamformen för hunddjurens familj, vilket snart gav upphov till många arter av små hundar. Ungefär vid samma tid framträdde gnagarna, inklusive bävrar, ekorrar, jordekorrar, möss och kaniner; de blev snart en betydande livsform, och mycket små förändringar har senare inträffat i denna familj. De senare avlagringarna från denna period innehåller fossila lämningar av stamformerna för hundar, katter, tvättbjörnar och mårddjur.

<a name="U61_2_8"></a>*61:2.8 (695.6)* För *30.000.000* år sedan började de moderna typernas däggdjur framträda. Tidigare hade däggdjuren till större delen levt uppe på höjderna, då de var bergsanpassade typer; *plötsligt* började evolutionen av slätt- eller hovdjurstypen, de gräsätande arterna, till åtskillnad från de klobeväpnade köttätarna. Dessa gräsätare uppkom från en odifferentierad förfader som hade fem tår och fyrtiofyra tänder och som gick under före denna tidsålders slut. Utvecklingen av tårna framskred inte under denna period längre än till stadiet med tre tår.

<a name="U61_2_9"></a>*61:2.9 (695.7)* Hästen, som är ett utomordentligt exempel på evolutionen, levde under dessa tider både i Nordamerika och i Europa fastän dess utveckling inte var fullt avslutad före den senare istiden. Fastän noshörningarnas familj framträdde vid slutet av denna period fick den sin största utbredning något senare. En liten svinliknande varelse utvecklades också, och den blev stamfader för många arter av svin, peckarier och flodhästar. Kameler och lamor uppkom i Nordamerika ungefär i mitten av denna period och utbredde sig över de västra slätterna. Senare migrerade lamorna till Sydamerika, kamelerna till Europa och snart var båda utdöda i Nordamerika, fastän några kameler fortlevde ända fram till istiden.

<a name="U61_2_10"></a>*61:2.10 (696.1)* Ungefär vid denna tid inträffade en betydande händelse i västra Nordamerika: De tidiga anfäderna till de forntida lemurerna framträdde för första gången. Fastän denna familj inte kan anses vara äkta lemurer markerade deras uppkomst etablerandet av den släktlinje som senare gav upphov till de äkta lemurerna.

<a name="U61_2_11"></a>*61:2.11 (696.2)* Likt landormarna, som under en föregående tidsålder tog sin tillflykt till haven, övergav nu en hel stam av däggdjur med placenta landet och tog sin boning i oceanerna. De har allt sedan dess stannat i havet, och från dem härstammar de nutida valarna, delfinerna, tumlarna, sälarna och sjölejonen.

<a name="U61_2_12"></a>*61:2.12 (696.3)* Fågellivet på planeten fortfor att utvecklas, men medförde endast få viktiga evolutionära förändringar. Flertalet av de nutida fåglarna fanns redan då, bland dem måsar, storkar, flamingor, hökar, falkar, örnar, ugglor, vaktlar och strutsar.

<a name="U61_2_13"></a>*61:2.13 (696.4)* Vid slutet av denna *oligocenperiod,* som omfattade tio miljoner år, hade växtlivet samt det marina livet och landdjuren i mycket stor utsträckning utvecklats och fanns på jorden i stort sett sådana de är idag. En ansenlig specialisering har senare inträffat, men stamformerna för de flesta levande ting fanns redan då.

### <a name="U61_3_0"></a>3&#8228;&#160;De nuvarande bergens uppkomstskede<br />Elefantens och hästens tidsålder

<a name="U61_3_1"></a>*61:3.1 (696.5)* Landhöjningen och havens åtskiljande från varandra höll långsamt på att förändra världens väder och så småningom göra det kallare, men klimatet var fortfarande milt. Mammutfuror och magnolior växte på Grönland, men de subtropiska växterna började förflytta sig söderut. Vid slutet av denna period hade dessa växter och träd, som var anpassade för ett varmt klimat, till stor del försvunnit från de norra breddgraderna, och deras platser hade intagits av härdigare växter och av lövträd.

<a name="U61_3_2"></a>*61:3.2 (696.6)* Antalet varianter av gräs ökade kraftigt, och tänderna hos många däggdjursarter förändrades så småningom till att motsvara den nuvarande typen hos gräsätare.

<a name="U61_3_3"></a>*61:3.3 (696.7)* För *25.000.000* år sedan förekom en mindre landsänkning efter den långa epoken av landhöjning. Klippiga bergens område förblev högt uppe, så att avlagringen av erosionsmaterial fortgick över hela låglandet i öster. Sierrabergen steg igen högt upp; i själva verket har de fortsatt att stiga allt sedan dess. Den stora sex och en halv kilometer lodräta förkastningen i Kalifornienregionen härrör från denna tid.

<a name="U61_3_4"></a>*61:3.4 (696.8)* För *20.000.000* år sedan rådde verkligen däggdjurens gyllene tidsålder. Landbryggan vid Berings sund var ovan vatten, och många djurgrupper migrerade till Nordamerika från Asien, bland dem fyrbetade mastodonter, kortbenta noshörningar och många varianter av kattfamiljen.

<a name="U61_3_5"></a>*61:3.5 (696.9)* De första hjortarna framträdde, och Nordamerika var snart överlupet av idisslare — hjortar, vildoxar, kameler, bisonoxar och flera arter av noshörningar — men de närmare två meter höga jättesvinen dog ut.

<a name="U61_3_6"></a>*61:3.6 (697.1)* De väldiga elefanterna under denna och efterföljande perioder hade såväl en stor hjärna som en stor kropp, och de utbredde sig snart över hela världen utom Australien. För en gångs skull dominerades världen av ett väldigt djur med en hjärna som var tillräckligt stor för att trygga dess fortbestånd. Inget djur som var så stort som en elefant kunde vid mötet med det högst intelligenta livet under dessa tidsåldrar ha fortlevt om det inte hade haft en stor och högklassig hjärna. När det gäller intelligens och anpassningsförmåga kommer endast hästen nära elefanten, som överträffas endast av människan själv. Men av de femtio arter av elefanter som existerade vid början av denna period har trots det endast två fortlevt.

<a name="U61_3_7"></a>*61:3.7 (697.2)* För *15.000.000* år sedan var Eurasiens bergsregioner stigande, och det förekom en viss vulkanverksamhet överallt i dessa områden men ingenting i jämförelse med lavautflödena på västra halvklotet. Sådana instabila förhållanden rådde över hela världen.

<a name="U61_3_8"></a>*61:3.8 (697.3)* Sundet vid Gibraltar försvann, och Spanien förenades med Afrika av den gamla landbryggan, men Medelhavet hade utlopp i Atlanten genom en smal kanal som sträckte sig tvärs över Frankrike; bergstopparna och högländerna höjde sig som öar i detta forntida hav. Senare började dessa europeiska hav dra sig tillbaka. Ännu senare förenades Medelhavet med Indiska Oceanen, medan mot slutet av denna period Suezområdet höjdes så att Medelhavet för en tid blev ett salt inlandshav.

<a name="U61_3_9"></a>*61:3.9 (697.4)* Landbryggan via Island sjönk i havet och de arktiska vattnen blandades med vattnen i Atlantiska Oceanen. Nordamerikas Atlantkust avkyldes snabbt, men Stillahavskusten förblev varmare än idag. De stora havsströmmarna var verksamma och påverkade klimatet i stort sett så som idag.

<a name="U61_3_10"></a>*61:3.10 (697.5)* Däggdjurslivet fortsatte att utvecklas. Enorma hjordar av hästar förenade sig med kamelerna på de västra slätterna i Nordamerika; detta var verkligen hästarnas och elefanternas tidsålder. När det gäller en kvalitetsindelning av djuren kommer hästens hjärna näst efter elefantens, men i ett avseende är den avgjort underlägsen, ty hästen övervann aldrig helt den djupt rotade benägenheten att fly när den blir skrämd. Hästen saknar den emotionella kontroll som elefanten har, men elefanten är avsevärt handikappad av sin storlek och bristande vighet. Under denna tid utvecklades ett djur som i viss mån liknade både elefanten och hästen, men det utplånades snart av den snabbt ökande familjen av kattdjur.

<a name="U61_3_11"></a>*61:3.11 (697.6)* Då Urantia nu går in i den så kallade ”hästlösa tidsåldern” borde ni stanna upp och betänka vad detta djur betydde för era förfäder. Först använde människorna hästar till föda, sedan för att färdas, och senare i jordbruk och krig. Hästen har länge tjänat människan och spelat en viktig roll vid utvecklingen av människans civilisation.

<a name="U61_3_12"></a>*61:3.12 (697.7)* Den biologiska utvecklingen under denna period bidrog mycket till att ställa i ordning scenen för människans senare framträdande. I Centralasien utvecklades de äkta primitiva typerna av både den egentliga apan och gorillan, vilka hade en gemensam, nu utdöd anfader. Ingendera av dessa arter har emellertid anknytning till den släktlinje av levande varelser som senare skulle bli människosläktets förfäder.

<a name="U61_3_13"></a>*61:3.13 (697.8)* Hunddjurens familj var representerad av flera grupper, i synnerhet vargar och rävar; kattdjurens släkte av pantrar och storvuxna sabeltandade tigrar, av vilka de senare utvecklades i Nordamerika. De nuvarande katt- och hunddjursfamiljerna växte till i antal över hela världen. Vesslor, mårdar, uttrar och tvättbjörnar trivdes och utvecklades överallt på de norra breddgraderna.

<a name="U61_3_14"></a>*61:3.14 (698.1)* Fåglarna fortfor att utvecklas, fastän få betydande förändringar inträffade. Reptilerna påminde om de nutida typerna — ormar, krokodiler och sköldpaddor.

<a name="U61_3_15"></a>*61:3.15 (698.2)* Sålunda avslutades en mycket händelserik och intressant period i världshistorien. Denna elefantens och hästens tidsålder är känd som *miocenperioden.*

### <a name="U61_4_0"></a>4&#8228;&#160;Kontinenternas senaste landhöjningsskede<br />Däggdjurens sista stora migration

<a name="U61_4_1"></a>*61:4.1 (698.3)* Detta är den period före istiderna då landet höjde sig i Nordamerika, Europa och Asien. Det skedde stora förändringar i landområdenas topografi. Bergskedjor föddes, floder ändrade sin riktning och enskilda vulkaner hade utbrott överallt i världen.

<a name="U61_4_2"></a>*61:4.2 (698.4)* För *10.000.000* år sedan började en tidsålder av omfattande lokala landavlagringar på kontinenternas lågländer, men de flesta av dessa sediment förflyttades senare. Mycket av Europa var vid denna tid ännu under vatten, bland annat delar av England, Belgien och Frankrike, och Medelhavet täckte en stor del av norra Afrika. I Nordamerika bildades omfattande avlagringar vid foten av bergskedjor, i sjöar och i de vidsträckta landsänkorna. Dessa avlagringar är i medeltal endast sextio meter tjocka, mer eller mindre färgade, och fossil är sällsynta i dem. Två stora sötvattensjöar existerade i västra Nordamerika. Sierrabergen höll på att höja sig; Shasta-, Hood-, och Rainierbergen började sin utveckling till bergskedjor. Men det var inte förrän den efterföljande istiden som Nordamerika började sin långsamma förskjutning mot fördjupningen i Atlanten.

<a name="U61_4_3"></a>*61:4.3 (698.5)* För en kort tid var allt land i världen förenat igen, utom Australien, och den sista stora världsomfattande migrationen av djur inträffade. Nordamerika var förenat både med Sydamerika och Asien, och ett fritt utbyte av djurliv kunde förekomma. Asiatiska trögdjur, bältdjur, antiloper och björnar kom över till Nordamerika, medan nordamerikanska kameler vandrade till Kina. Noshörningar migrerade till hela världen utom Australien och Sydamerika. De hade emellertid dött ut på västra halvklotet vid slutet av denna period.

<a name="U61_4_4"></a>*61:4.4 (698.6)* I allmänhet fortsatte livet från föregående period att utvecklas och spridas. Kattdjurens familj dominerade djurlivet, och det marina livets utveckling stod nästan stilla. Många av hästarna var fortsättningsvis tretåade, men de nutida typerna var på väg; lamor och giraffliknande kameler rörde sig bland hästarna på betesslätterna. Giraffen framträdde i Afrika, och den hade en lika lång hals då som nu. I Sydamerika utvecklades trögdjur, bältdjur, myrslokar och den sydamerikanska typen av primitiva apor. Innan kontinenterna blev slutligt isolerade från varandra migrerade mastodonterna, dessa tunga och stora djur, överallt utom till Australien.

<a name="U61_4_5"></a>*61:4.5 (698.7)* För *5.000.000* år sedan utvecklades hästen sådan den nu är, och från Nordamerika migrerade den till hela världen. Hästen hade dock dött ut på sin födelsekontinent långt före den röda människans ankomst.

<a name="U61_4_6"></a>*61:4.6 (698.8)* Klimatet blev så småningom kyligare; landväxterna förflyttade sig långsamt söderut. Till en början hindrade den tilltagande kölden i norr djurens migrationer över de norra näsen; senare sjönk dessa Nordamerikas landbryggor i havet. Snart därefter sjönk landförbindelsen mellan Afrika och Sydamerika slutligen under vatten, och västra halvklotet blev isolerat i stort sett så som det är idag. Från denna tid framåt började tydligt skilda livsformer utvecklas på östra och västra halvkloten.

<a name="U61_4_7"></a>*61:4.7 (699.1)* Sålunda går denna period som räckt nästan tio miljoner år mot sitt slut, och ännu har inte människans förfader framträtt. Detta är den tid som vanligen betecknas som *pliocenperioden.*

### <a name="U61_5_0"></a>5&#8228;&#160;Den första istiden

<a name="U61_5_1"></a>*61:5.1 (699.2)* Vid slutet av den föregående perioden var landet i den nordöstra delen av Nordamerika och i norra Europa högt uppe inom vidsträckta områden, så att stora arealer i Nordamerika låg på en höjd av 9.000 meter eller mera. Ett milt klimat hade tidigare varit förhärskande i dessa norra regioner och alla de arktiska vattnen kunde fritt avdunsta, och de fortfor att vara isfria nästan ända till slutet av istiden.

<a name="U61_5_2"></a>*61:5.2 (699.3)* Samtidigt med dessa landhöjningar ändrade havsströmmarna och säsongvindarna sin riktning. Dessa förhållanden medförde till slut en nästan ständig nederbörd av fuktighet från den tungt mättade atmosfärens rörelse över de nordliga högländerna. Snön började falla i dessa höga och därför kyliga regioner, och fortfor att falla tills snön hade uppnått ett djup på 6.000 meter. De områden som hade mest snö och deras höjd över havet blev bestämmande för utgångspunkterna för de senare flöden som glaciärernas tryck åstadkom. Istiden fortgick just så länge som denna omåttliga nederbörd fortfor att täcka de nordliga högländerna med detta enorma snötäcke, som snart omvandlades till fast men långsamt krypande is.

<a name="U61_5_3"></a>*61:5.3 (699.4)* De stora istäckena under denna period fanns alla på högt belägna högländer, inte i bergsområden där man finner dem idag. Hälften av glaciärisen fanns i Nordamerika, en fjärdedel i Eurasien och en fjärdedel annanstans, huvudsakligen i Antarktis. Afrika berördes föga av isen, men Australien var nästan täckt av det antarktiska istäcket.

<a name="U61_5_4"></a>*61:5.4 (699.5)* I denna världs nordliga regioner har upplevt sex separata och tydligt avgränsade nedisningar, fastän det förekom flertaliga framryckningar och tillbakadraganden i samband med varje enskilt istäckes rörelse. Isen i Nordamerika samlade sig i två, senare tre centra. Grönland var istäckt och Island fullständigt begravt under isflödet. I Europa täckte isen vid olika tider de Brittiska öarna, utom kusten i södra England, och den spred sig över västra Europa ned till Frankrike.

<a name="U61_5_5"></a>*61:5.5 (699.6)* För *2.000.000* år sedan började den första glaciären i Nordamerika sin framryckning mot söder. Istiden var nu på gång, och denna glaciär tog nästan en miljon år för sin framryckning från och tillbakagång till de nordliga tryckcentra. Det mellersta istäcket sträckte sig i söder så långt som till Kansas; de östra och västra iscentra var inte då så omfattande.

<a name="U61_5_6"></a>*61:5.6 (699.7)* För *1.500.000* år sedan var den första stora glaciären på tillbakagång mot norr. Under tiden hade enorma mängder snö fallit på Grönland och i nordöstra delen av Nordamerika, och inom kort började denna östra ismassa röra sig söderut. Detta var den andra isinvasionen.

<a name="U61_5_7"></a>*61:5.7 (699.8)* Dessa två första nedisningar var inte omfattande i Eurasien. Under istidens tidiga skeden var Nordamerika överlupet av mastodonter, ullbeklädda mammutar, hästar, kameler, hjortar, myskoxar, bisonoxar, sengångare, jättebävrar, sabeltandade tigrar, trögdjur stora som elefanter och många grupper från katt- och hunddjurens familjer. Men från denna tid framåt minskades deras antal snabbt av den tilltagande kölden under glaciärperioden. Mot slutet av istiden var flertalet av dessa djurarter utdöda i Nordamerika.

<a name="U61_5_8"></a>*61:5.8 (700.1)* Längre bort från isen förändrades världens land- och vattenliv inte mycket i världen. Mellan isinvasionerna var klimatet ungefär lika milt som för närvarande, kanske något varmare. Glaciärerna var trots allt lokala fenomen, fastän de spred ut sig och täckte enorma områden. Klimatet vid kusterna varierade mycket mellan de tider då glaciärerna var inaktiva och de tider då enorma isberg kanade ned från Maines kust uti Atlanten, gled ut genom Pudgets sund till Stillahavet och dundrade nedför norska fjordar till Nordsjön.

### <a name="U61_6_0"></a>6&#8228;&#160;Den primitiva människan under istiden

<a name="U61_6_1"></a>*61:6.1 (700.2)* Den största händelsen under denna istidsperiod var evolutionen av den primitiva människan. Något västerut från Indien, på land som nu är under vatten, bland de efterkommande till de äldre nordamerikanska typerna av lemurer som hade migrerat till Asien, framträdde nu *plötsligt* de första däggdjuren i människans utveckling. Dessa små djur gick mestadels på bakbenen, och de hade en stor hjärna i förhållande till sin storlek och i jämförelse med hjärnan hos andra djur. I den sjuttionde generationen av denna nya klass av levande varelser differentierades *plötsligt* en ny och högrestående grupp av djur. Dessa nya mellandäggdjur — som var nästan dubbelt så stora och höga som sina förfäder och med en i samma proportion ökad hjärnförmåga — hade endast hunnit etablera sig väl då primaterna, den tredje avgörande mutationen, *plötsligt* framträdde. (Vid denna samma tid gav en tillbakagång i utvecklingen inom mellandäggdjurens släkte upphov till apornas förfäder; och från den dagen till idag har människogrenen gått framåt på den progressiva evolutionens väg, medan apornas släkten har stått stilla eller rentav gått bakåt.)

<a name="U61_6_2"></a>*61:6.2 (700.3)* För *1.000.000* år sedan registrerades Urantia som en *bebodd värld.* En mutation inom de progressiva primaternas släkte resulterade *plötsligt* i två primitiva människovarelser, människosläktets egentliga förfäder.

<a name="U61_6_3"></a>*61:6.3 (700.4)* Denna händelse inträffade ungefär vid tiden för glaciärisens tredje framryckning; det framgår sålunda att era tidiga förfäder föddes och växte upp i en stimulerande, stärkande och svår omgivning. Och de enda som fortlever av dessa ursprungliga infödingar på Urantia, eskimåerna, föredrar även nu att bo i isiga nordliga trakter.

<a name="U61_6_4"></a>*61:6.4 (700.5)* Det fanns inga människor på västra halvklotet förrän nära slutet av istiden. Men under perioderna mellan istiderna drog de västerut runt Medelhavet och spred sig snart över den europeiska kontinenten. I grottorna i västra Europa kan man finna människoben bland rester av både tropiska och arktiska djur, vilket visar att människan levde i dessa områden under alla de senare epokerna av glaciärisens framryckning och tillbakagång.

### <a name="U61_7_0"></a>7&#8228;&#160;Fortsättningen av istiden

<a name="U61_7_1"></a>*61:7.1 (700.6)* Under hela istidens period var även andra aktiviteter på gång, men isens verkan överskuggar alla andra fenomen på de nordliga breddgraderna. Inga andra jordaktiviteter har en sådan karakteristisk inverkan på topografin. De säregna rullstenarna och sådana söndringar i jordytan som jättegrytor, sjöar, flyttblock och krossten finner man inte i samband med något annat fenomen i naturen. Isen är också orsaken till de mjuka kullar eller vågor i jordytan, vilka är kända som moränåsar. När en glaciär tränger fram flyttar den floder och förändrar hela jordens yta. Endast glaciärer lämnar efter sig dessa avslöjande drivor — botten-, sido- och ändmoräner. Dessa drivor av grus, i synnerhet bottenmoränerna, sträcker sig från den östra havskusten i Nordamerika mot norr och väster och förekommer i Europa och Sibirien.

<a name="U61_7_2"></a>*61:7.2 (701.1)* För *750.000* år sedan var det fjärde istäcket, Nordamerikas mellersta och östra isfält i förening, en god bit på väg söderut; när det var som störst sträckte det sig till södra Illinois, flyttade Mississippifloden åttio kilometer västerut och sträckte sig i öster så långt söderut som till Ohiofloden och mellersta Pennsylvania.

<a name="U61_7_3"></a>*61:7.3 (701.2)* I Asien gjorde det sibiriska istäcket sin längsta framryckning söderut, medan den avancerande isen i Europa hejdade sig just innan Alpernas bergshinder.

<a name="U61_7_4"></a>*61:7.4 (701.3)* För *500.000* år sedan, under den femte framryckningen av isen, påskyndade en ny utvecklingshändelse gången av människans evolution. *Plötsligt* och i en enda generation uppkom de sex färgade raserna genom mutation från det ursprungliga människosläktets infödingar. Detta är en dubbelt så viktig tidpunkt, då den också anger Planetprinsens ankomst.

<a name="U61_7_5"></a>*61:7.5 (701.4)* I Nordamerika utgjorde den avancerande femte glaciären en kombinerad framryckning av alla tre iscentra. Den östra fliken sträckte sig emellertid endast ett kort stycke nedanför St. Lawrencedalen, och det västra istäcket förflyttade sig endast obetydligt söderut. Men den mellersta fliken sträckte sig mot söder så att den täckte det mesta av delstaten Iowa. I Europa var denna framryckning av isen inte lika omfattande som den föregående.

<a name="U61_7_6"></a>*61:7.6 (701.5)* För *250.000* år sedan började den sjätte och sista nedisningen. Trots att de nordliga högländerna hade börjat sjunka något var detta en period då det samlades mest snö på de norra isfälten.

<a name="U61_7_7"></a>*61:7.7 (701.6)* Under denna framryckning sammansmälte de tre stora istäckena till en enda vidsträckt ismassa, och alla de västra bergskedjorna ingick i denna glaciärbildning. Detta var isens mest omfattande framryckning i Nordamerika; isen rörde sig över två tusen fyra hundra kilometer från sina tryckcentra söderut, och Nordamerika upplevde sina lägsta temperaturer.

<a name="U61_7_8"></a>*61:7.8 (701.7)* För *200.000* år sedan, under den sista fastlandsisens framryckning, inträffade en episod som hade stor betydelse för händelsernas gång på Urantia — Lucifers uppror.

<a name="U61_7_9"></a>*61:7.9 (701.8)* För *150.000* år sedan nådde den sjätte och sista landisen sin största utbredning söderut; det västra istäcket kom bara en bit över gränsen mot Kanada, det mellersta sträckte sig ned till Kansas, Missouri och Illinois, medan det östra täcket trängde söderut och täckte större delen av Pennsylvania och Ohio.

<a name="U61_7_10"></a>*61:7.10 (701.9)* Detta är den fastlandsis som sträckte ut de många tungor eller isflikar som urholkade marken för de nutida sjöarna, stora och små. När den drog sig tillbaka åstadkom den de Stora Sjöarnas system i Nordamerika. Urantias geologer har mycket noggrant härlett de olika stadierna i denna utveckling och alldeles riktigt antagit att dessa vattendrag hade olika utlopp vid olika tider, först till Mississippidalen, sedan österut till Hudsondalen och till sist längs en nordlig led till St. Lawrence. Det är trettio sju tusen år sedan de Stora Sjöarnas förenade vattendrag började rinna ut längs den nuvarande leden över Niagara.

<a name="U61_7_11"></a>*61:7.11 (702.1)* För *100.000* år sedan under den sista fastlandsisens tillbakagång började de väldiga polarglaciärerna bildas, och centrum för isens ackumulering förflyttades betydligt norrut. Så länge polarregionerna fortsätter att vara täckta av is är det knappast möjligt för en ny istid att uppkomma, oberoende av framtida landhöjningar eller förändringar i havsströmmarna.

<a name="U61_7_12"></a>*61:7.12 (702.2)* Denna sista fastlandsis kröp fram under ett hundra tusen år, och lika lång tid tog det för den att fullfölja sitt återtåg mot norr. De tempererade regionerna har varit isfria något över femtio tusen år.

<a name="U61_7_13"></a>*61:7.13 (702.3)* Den stränga istidsperioden förintade många arter och förändrade radikalt talrika andra. Många blev svårt utgallrade av flyttningsrörelserna till och från, som blev nödvändiga av isens framryckande och återtåg. De djur som följde glaciärerna fram och tillbaka över landet var björnen, bisonoxen, renen, myskoxen, mammuten och mastodonten.

<a name="U61_7_14"></a>*61:7.14 (702.4)* Mammuten sökte sig till de öppna prärierna, men mastodonten föredrog skogsområdenas skyddade utkanter. Mammuten förekom intill sena tider från Mexiko till Kanada; den sibiriska varianten fick ullpäls. Mastodonten levde kvar i Nordamerika tills den utrotades av den röda mannen i stort sett så som den vita mannen senare tog död på bisonoxen.

<a name="U61_7_15"></a>*61:7.15 (702.5)* I Nordamerika dog hästen, tapiren, laman och den sabeltandade tigern ut under den sista nedisningen. I deras ställe kom trögdjur, bältdjur och flodsvin upp från Sydamerika.

<a name="U61_7_16"></a>*61:7.16 (702.6)* Livets tvångsmässiga förflyttning framför den avancerande isen ledde till en säregen blandning av växter och av djur, och då isens sista framryckning inledde sitt återtåg blev många arktiska arter av både växter och djur strandade högt uppe på vissa bergstoppar, dit de hade sökt sig för att inte förintas av glaciären. Därför kan man idag finna dessa missplacerade växter och djur högt uppe i Alperna i Europa och även på de Appalckiska bergen i Nordamerika.

<a name="U61_7_17"></a>*61:7.17 (702.7)* Istiden är den senaste avslutade geologiska perioden, den så kallade *pleistocenperioden* med en längd av över två miljoner år.

<a name="U61_7_18"></a>*61:7.18 (702.8)* För *35.000* år sedan noteras avslutningen av den stora istiden med undantag för planetens polarregioner. Denna tidpunkt är också då betydelsefull den ungefärligen anger en Materiell Sons och Dotters ankomst och begynnelsen av den adamiska domperioden, vilket grovt taget motsvarar början av holocenperioden eller perioden efter istiden.

<a name="U61_7_19"></a>*61:7.19 (702.9)* Denna berättelse, som sträcker sig från däggdjurslivets uppkomst till inlandsisens återtåg och vidare till historisk tid, omspänner en tidsrymd av närmare femtio miljoner år. Detta är den sista — den pågående — geologiska perioden, känd för era forskare som den *kenozoiska* eller sentida perioden.

<a name="U61_7_20"></a>*61:7.20 (702.10)* [Avfattat under beskydd av en här bosatt Livsbärare.]
