﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel061.md" title="Däggdjurens skede på Urantia">Kapitel 61</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel063.md" title="Den första människofamiljen">Kapitel 63</a>&#160;&#62;&#62;</p><hr />

## Kapitel 62

## <a name="U62_0_0"></a>Urmänniskans första raser

<a name="U62_0_1"></a>*62:0.1 (703.1)* FÖR omkring en miljon år sedan framträdde människosläktets omedelbara förfäder genom tre efter varandra följande och plötsliga mutationer som utgick från ett tidigt släkte av lemurer bland däggdjuren med placenta. De dominerande arvsfaktorerna hos dessa tidiga lemurer härstammade från den västra, eller senare amerikanska gruppen av evolverande livsplasma. Innan denna arvsmassa bildade en direkt släktlinje till människans förfäder förstärktes den av bidrag från den mellersta livsinplanteringen som har utvecklats i Afrika. Den östra livsgruppen bidrog föga eller intet till den egentliga uppkomsten av människosläktet.

### <a name="U62_1_0"></a>1&#8228;&#160;De första typerna av lemurer

<a name="U62_1_1"></a>*62:1.1 (703.2)* De första lemurerna som har anknytning till människosläktets förfäder, var inte direkt besläktade med de från tidigare existerande gibbon- och apsläktena som då levde i Eurasien och norra Afrika och vilkas avkomma har fortlevt till nutiden. Inte heller var de efterkommande till den nutida typen av lemur, fastän de uppkom från en för båda gemensam men för länge sedan utdöd stamform.

<a name="U62_1_2"></a>*62:1.2 (703.3)* Medan dessa första lemurer utvecklades på västra halvklotet uppkom människans direkta däggdjursförfäder i sydvästra Asien i det område där den mellersta inplanteringen av liv ursprungligen hade skett, men mot gränsen till områdena i öster. För flera miljoner år sedan hade den nordamerikanska typen av lemurer migrerat västerut över Berings landbrygga och långsamt sökt sig mot sydväst längs den asiatiska kusten. Dessa migrerande grupper nådde till slut den hälsosamma region som låg mellan det då utvidgade Medelhavet och de uppstigande bergsområdena på den Indiska halvön. I dessa landområden väster om Indien förenade de sig med bärare av andra och gynnsamma arvsanlag och lade sålunda grunden till människosläktets anor.

<a name="U62_1_3"></a>*62:1.3 (703.4)* Med tiden sjönk Indiens havskust sydväst om bergstrakterna så småningom i havet och helt isolerade livet i denna region. Det fanns ingen väg för tillträde till eller flykt från denna Mesopotamiska eller Persiska halvö utom i norr, och den vägen blev upprepade gånger avskuren av glaciärerna som trängde fram mot söder. I detta då nästan paradisiska område och från de högrestående ättlingarna till denna däggdjurslemur uppkom två stora grupper, de nutida apornas familjer och det nuvarande människosläktet.

### <a name="U62_2_0"></a>2&#8228;&#160;De tidiga däggdjuren i människans utveckling

<a name="U62_2_1"></a>*62:2.1 (703.5)* För något över en miljon år sedan framträdde *plötsligt* de mesopotamiska tidiga däggdjuren, de direkta efterkommande till den nordamerikanska typen av lemur som hörde till däggdjuren med placenta. De var aktiva små varelser, något under en meter långa; och fastän de inte hade för vana att gå på bakbenen kunde de med lätthet stå upprätt. De var håriga och rörliga och snattrade som apor, men i motsats till aporna var de köttätare. De hade en primitiv motsatt tumme samt en mycket användbar greppande stortå. Från denna tid framåt utvecklade de arter som föregick människan efterhand den motsatta tummen, medan de gradvis förlorade den greppande styrkan i stortån. De senare apsläktena bibehöll den greppande stortån men utvecklade aldrig människans typ av tumme.

<a name="U62_2_2"></a>*62:2.2 (704.1)* Dessa tidiga däggdjur var fullvuxna vid tre eller fyra års ålder, och de hade en potentiell livslängd om i medeltal tjugo år. Som regel föddes deras avkommor en åt gången, fastän tvillingar ibland förekom.

<a name="U62_2_3"></a>*62:2.3 (704.2)* Av alla djur som dittills hade existerat på jorden hade medlemmarna av denna nya art den största hjärnan i förhållande till kroppsstorleken. De hade många sådana känslor och många sådana instinkter som senare kännetecknade den primitiva människan; de var mycket nyfikna och visade en avsevärd upprymdhet när de lyckades i något företag. Hungern efter föda och den sexuella åtrån var väl utvecklade, och ett definitivt sexuellt utväljande kom till uttryck i en primitiv form av uppvaktning och val av partner. De kämpade våldsamt för att försvara de sina, de var mycket ömma i sina förhållanden inom familjen, och de visade en självförnedring som gränsade till skam och ånger. De var mycket tillgivna och rörande trogna sina makor och makar, men om de blev åtskilda av omständigheterna valde de sig en ny partner.

<a name="U62_2_4"></a>*62:2.4 (704.3)* Då de var små till växten och hade ett gott förstånd för att inse farorna i sitt hemvist i skogen utvecklade de en stor rädsla som ledde till sådana kloka försiktighetsåtgärder vilka så enormt bidrog till deras fortlevnad; till dessa åtgärder hörde byggandet av primitiva kojor högt uppe i trädtopparna, vilket eliminerade många av farorna med livet på marken. Människosläktets tendenser till rädsla daterar sig särskilt från dessa tider.

<a name="U62_2_5"></a>*62:2.5 (704.4)* Dessa tidiga däggdjur utvecklade mera gruppkänsla än vad någonsin tidigare hade förekommit. De var verkligen mycket sällskapliga men det oaktat ytterst stridslystna alltid när de på något sätt stördes i sin vanliga rutinmässiga livsföring, och de visade ett hetlevrat temperament när deras ilska blev till fullo väckt. Deras krigiska natur tjänade emellertid ett gott syfte; högrestående grupper tvekade inte att gå i krig mot sina lägrestående grannar, och sålunda förbättrades arten så småningom genom selektivt urval. Mycket snart dominerade de livet bland de mindre varelserna i denna region, och mycket få av de äldre icke-köttätande apliknande grupperna överlevde.

<a name="U62_2_6"></a>*62:2.6 (704.5)* Dessa aggressiva små djur förökade sig och spred sig ut över Mesopotamiens halvö under mer än ett tusen år, samtidigt som de till sin fysiska typ och allmänna intelligens ständigt förbättrades. Och jämnt sjuttio generationer efter att denna nya grupp hade fått sin början med den högsta typen av lemur som stamfader, inträffade nästa epokgörande händelse i utvecklingen — den *plötsliga* differentieringen av förfäderna till nästa vitala steg i människans evolution på Urantia.

### <a name="U62_3_0"></a>3&#8228;&#160;Mellandäggdjuren

<a name="U62_3_1"></a>*62:3.1 (704.6)* I början av de tidiga däggdjurens utveckling, till ett högrestående par bland dessa kvicka varelser i deras trädtoppsboning föddes tvillingar, en hane och en hona. I jämförelse med sina förfäder var de verkligen vackra små varelser. De hade endast litet hår på kroppen, men det var ingen nackdel då de levde i ett varmt och jämnt klimat.

<a name="U62_3_2"></a>*62:3.2 (705.1)* Dessa barn växte till en längd av något över ett hundratjugo centimeter. De var i alla avseenden större än sina föräldrar, och de hade längre ben och kortare armar. Deras tummar var nästan helt motsatta i förhållande till handflatan och lämpade sig nästan lika bra som den nutida människans tumme för olika slag av arbete. De gick upprätt och hade fötter som var nästan lika väl lämpade för gång som de senare människorasernas fötter.

<a name="U62_3_3"></a>*62:3.3 (705.2)* I jämförelse med människorna var deras hjärna underlägsen och mindre, men mycket överlägsen och förhållandevis mycket större än deras förfäders hjärna. Tvillingarna visade tidigt prov på en högre intelligens och erkändes snart som ledare för hela de tidiga däggdjurens grupp; de införde faktiskt en primitiv form av samhällsorganisation och en enkel ekonomisk arbetsfördelning. Denna bror och syster parade sig och snart hade de ett samhälle om tjugoett barn, mycket lika dem själva, alla mer än ett hundratjugo centimeter långa och i alla avseenden överlägsna sina förfäders art. Denna nya grupp bildade mellandäggdjurens kärna.

<a name="U62_3_4"></a>*62:3.4 (705.3)* När denna nya och överlägsna grupp växte sig stor till antalet utbröt krig, oförsonligt krig; och när den fruktansvärda striden var över fanns inte längre en enda individ av förfädernas tidigare släkte av däggdjur vid liv. Denna mindre talrika men kraftfullare och intelligentare sidogren av arten hade överlevt på bekostnad av sin stam.

<a name="U62_3_5"></a>*62:3.5 (705.4)* Och nu blev denna varelse under närmare femtontusen års tid (sexhundra generationer) en skräck i denna del av världen. Alla de stora och vildsinta djuren från tidigare tider hade gått under. De stora djuren som hörde hemma i dessa trakter var inte köttätare, och de större arterna av kattdjurens familj, lejon och tigrar, hade ännu inte invaderat denna egendomligt skyddade vrå på jordens yta. Därför blev dessa mellandäggdjur djärva och slog under sig hela sitt hörn av skapelsen.

<a name="U62_3_6"></a>*62:3.6 (705.5)* Jämfört med sin stamart var mellandäggdjuren i varje avseende en förbättring. Även deras potentiella livstid var längre, nämligen omkring tjugofem år. Ett antal rudimentära människodrag framträdde i denna nya art. Förutom de medfödda fallenheter som fanns hos deras förfäder hade dessa mellandäggdjur förmågan att i vissa motbjudande situationer visa avsky. De hade vidare en tydlig samlarinstinkt; de gömde föda för att användas senare och var mycket begivna på att samla jämna runda kiselstenar och vissa typer av runda stenar som lämpade sig som ammunition vid försvar eller anfall.

<a name="U62_3_7"></a>*62:3.7 (705.6)* Dessa mellandäggdjur var de första som uppvisade en klar benägenhet för byggande, såsom framgår av deras inbördes tävlan i att bygga både hem i trädtopparna och underjordiska gömställen med många tunnlar; de var den första arten av däggdjur som någonsin sörjde för sin säkerhet genom att bygga skydd både i trädtoppar och under jorden. Till stor del övergav de träden som vistelseställen och levde på marken under dagen samt sov i trädtopparna om nätterna.

<a name="U62_3_8"></a>*62:3.8 (705.7)* Med tiden resulterade slutligen den naturliga ökningen i antal till allvarlig tävlan om födan och kamp om sexualpartner, vilket allt kulminerade i en serie förödande strider som nästan förintade hela arten. Dessa strider fortsatte tills endast en grupp om mindre än ett hundra individer fanns kvar i livet. Men fred rådde än en gång, och denna ensamma överlevande stam byggde på nytt sina sovrum i trädtopparna och återgick igen en gång till en normal och halvt fredlig tillvaro.

<a name="U62_3_9"></a>*62:3.9 (705.8)* Ni kan knappast inse hur nära det var att era anfäder före människan från tid till annan inte hade blivit utrotade. Hade den groda, som var en föregångare till hela mänskligheten, vid ett visst tillfälle gjort ett fem centimeter kortare hopp, så hade hela evolutionens gång förändrats avsevärt. Den omedelbara lemurliknande stammodern till de tidiga däggdjursarterna undgick döden endast med en hårsmån inte mindre än fem gånger innan hon födde fadern till den nya och högre däggdjursklassen. Det farligaste tillfället av alla var emellertid då blixten slog ned i det träd där den blivande modern till primattvillingarna sov. Båda dessa mellandäggdjursföräldrar blev allvarligt chockerade och svårt brända; tre av deras sju barn dödades av denna blixt från skyn. Dessa evolverande djur var närapå vidskepliga. Detta par i vars trädtoppshem blixten hade slagit ned var de egentliga ledarna för den mera progressiva gruppen inom mellandäggdjurens art; och i enlighet med deras exempel flyttade mer än hälften av stammen, de mera intelligenta familjerna, över tre kilometer bort från denna plats och började bygga nya boningar i trädtopparna och nya skyddsrum under jorden — tillfälliga gömställen vid tider av plötslig fara.

<a name="U62_3_10"></a>*62:3.10 (706.1)* Snart efter det att deras hem hade blivit färdigt fann sig detta par, veteraner från så många strider, vara stolta föräldrar till tvillingar, de intressantaste och viktigaste djur som någonsin hade fötts till världen fram till den tiden, ty de var de första av den nya arten *primater,* som utgjorde nästa livsviktiga steg i evolutionen före människan.

<a name="U62_3_11"></a>*62:3.11 (706.2)* Samtidigt med födseln av dessa primattvillingar föddes tvillingar också åt ett annat par — en säreget efterbliven hane och hona av mellandäggdjurens grupp, ett par som var både mentalt och fysiskt underlägset. Dessa tvillingar, en hane och en hona, var inte intresserade av erövringar; de sysslade endast med att söka föda, och då de inte gärna åt kött förlorade de snart allt intresse för att fånga byte. Dessa efterblivna tvillingar blev grundläggare av de nutida familjerna av apor. Deras efterkommande sökte sig till de varmare sydligare områdena med sitt milda klimat och sin rikliga förekomst av tropiska frukter; där har de fortsatt att leva i stort sett så som då, med undantag för de grenar som parade sig med de från tidigare existerande typerna av gibboner och apor och vilka till följd därav har gått avsevärt bakåt.

<a name="U62_3_12"></a>*62:3.12 (706.3)* Sålunda kan man klart se att människan och apan är besläktade endast såtillvida att de uppkom från mellandäggdjuren, en grupp inom vilken den samtidiga födseln och senare segregeringen av två tvillingpar inträffade. Det lägrestående parets bestämmelse blev att ge upphov till de nutida typerna av apor, babianer, schimpanser och gorillor; det högrestående parets bestämmelse blev att fortsätta den uppåtgående linje som utvecklades fram till människan själv.

<a name="U62_3_13"></a>*62:3.13 (706.4)* Nutidsmänniskan och aporna uppkom från samma grupp och art, men inte från samma föräldrar. Människans förfäder härstammar från de högrestående anlagsbärarna bland den utvalda återstoden av en grupp av mellandäggdjur, medan de nutida aporna (med undantag för vissa tidigare existerande typer av lemurer, gibboner, apor och andra apliknande varelser) är efterkommande till det lägst stående paret i denna grupp av mellandäggdjur, ett par som överlevde endast genom att gömma sig i ett underjordiskt matförråd i över två veckors tid under stammens sista rasande strid och som kom fram först när fientligheterna var gott och väl överståndna.

### <a name="U62_4_0"></a>4&#8228;&#160;Primaterna

<a name="U62_4_1"></a>*62:4.1 (706.5)* För att gå tillbaka till de högrestående tvillingarna, en hane och en hona, som föddes åt de två ledande medlemmarna av mellandäggdjurens grupp. Dessa djurbarn var av ett ovanligt slag: de hade ännu mindre hår på sin kropp än sina föräldrar, och redan som mycket unga insisterade de på att gå upprätt. Deras förfäder hade alltid lärt sig att gå på bakbenen, men dessa primattvillingar stod upprätta från början. De blev över en och en halv meter långa, och deras huvud växte sig större än hos gruppens andra medlemmar. Fastän de tidigt lärde sig att kommunicera med varandra med hjälp av tecken och ljud, kunde de aldrig få de andra att förstå dessa nya symboler.

<a name="U62_4_2"></a>*62:4.2 (707.1)* Vid ungefär fjorton års ålder flydde de från stammen och begav sig västerut för att bilda egen familj och sålunda lägga grunden till primaternas nya art. Dessa nya varelser kallas mycket träffande för *primater,* emedan de var de direkta och omedelbara djurförfäderna till själva människosläktet.

<a name="U62_4_3"></a>*62:4.3 (707.2)* Sålunda kom primaterna att ta i besittning ett område på västkusten av Mesopotamiens halvö som då sträckte sig in i det södra havet, medan de mindre intelligenta och nära besläktade grupperna levde runt halvöns spets och upp längs den östra kusten.

<a name="U62_4_4"></a>*62:4.4 (707.3)* Primaterna var mera som människor och mindre som djur i jämförelse med sina föregångare, mellandäggdjuren. Skelettets proportioner hos denna nya art var mycket likt motsvarande proportioner hos de primitiva människoraserna. Människans typ av hand och fot hade till fullo utvecklats, och dessa varelser kunde gå och rentav springa lika bra som någon av sina senare tiders människoefterkommande. De övergav till stor del livet i träden, fastän de fortsatte att dra sig tillbaka till trädtopparna som en säkerhetsåtgärd nattetid, ty i likhet med sina tidigare förfäder var de mycket rädda av sig. Den ökade användningen av händerna bidrog mycket till att utveckla deras inneboende hjärnförmåga, men de hade ännu inte ett sinne som verkligen kunde kallas människosinne.

<a name="U62_4_5"></a>*62:4.5 (707.4)* Fastän primaterna till sin emotionella natur skilde sig föga från sina föregångare, uppvisade de mera av människoinriktning i alla sina benägenheter. De var sannerligen ypperliga och högtstående djur; de blev fullvuxna vid omkring tio år och hade en naturlig livslängd på cirka fyrtio år. Det vill säga att de kunde ha levt så länge om de hade dött en naturlig död, men under dessa tidiga tider var det få djur som någonsin dog en naturlig död; kampen för tillvaron var på det hela taget alltför intensiv.

<a name="U62_4_6"></a>*62:4.6 (707.5)* Och nu, efter nästan niohundra generationer av utveckling som omspann cirka tjugoett tusen år från uppkomsten av de tidiga däggdjuren, föddes bland primaterna *plötsligt* två anmärkningsvärda varelser, de första egentliga människovarelserna.

<a name="U62_4_7"></a>*62:4.7 (707.6)* Sålunda kom det sig att de tidiga däggdjuren, som hade uppkommit från den nordamerikanska typen av lemur, gav upphov till mellandäggdjuren och dessa däggdjur i sin tur producerade de högrestående primaterna, som blev de omedelbara förfäderna till den primitiva människorasen. Primaternas grupper var den sista livsviktiga länken i människans evolution, men efter mindre än fem tusen år fanns inte en enda individ kvar av dessa utomordentliga grupper.

### <a name="U62_5_0"></a>5&#8228;&#160;De första människovarelserna

<a name="U62_5_1"></a>*62:5.1 (707.7)* Räknat från år 1934 e.Kr. är det exakt 993.419 år sedan de två första människorna föddes.

<a name="U62_5_2"></a>*62:5.2 (707.8)* Dessa två anmärkningsvärda varelser var verkliga människor. De hade såsom många av sina förfäder fulländade människotummar, samtidigt som deras fötter var lika fulländade som fötterna hos människoraserna av idag. De var gångare och springare, inte klättrare; stortåns greppande funktion saknades fullständigt. När faror drev dem upp i trädtopparna klättrade de precis på samma sätt som dagens människor. De klättrade upp längs stammen av ett träd likt en björn och inte så som en schimpans eller gorilla som svingar sig upp från gren till gren.

<a name="U62_5_3"></a>*62:5.3 (708.1)* Dessa första människovarelser (och deras efterkommande) blev fullvuxna vid tolv års ålder och hade en potentiell livslängd om cirka sjuttiofem år.

<a name="U62_5_4"></a>*62:5.4 (708.2)* Många nya emotioner framträdde tidigt hos dessa människotvillingar. De hyste beundran för både föremål och andra varelser och uppvisade en ansenlig fåfänga. Men det mest anmärkningsvärda framsteget i den emotionella utvecklingen var det plötsliga framträdandet av en ny grupp av riktigt mänskliga känslor: vördnadskänslornas grupp, omfattande respektfylld fruktan, vördnad, ödmjukhet och rentav en primitiv form av tacksamhet. Rädslan i förening med okunnighet om naturfenomenen höll på att ge upphov till en primitiv religion.

<a name="U62_5_5"></a>*62:5.5 (708.3)* Hos dessa primitiva människor manifesterades inte endast sådana människokänslor, utan många högutvecklade känslor fanns också redan i rudimentär form. De var i någon mån medvetna om medlidande, skam och förebråelse, och de var starkt medvetna om kärlek, hat och hämnd samt även i betydande grad benägna för känslor av avund.

<a name="U62_5_6"></a>*62:5.6 (708.4)* Dessa två första människor, tvillingarna, var en stor prövning för sina primatföräldrar. De var så nyfikna och äventyrslystna att de närapå förlorade livet vid talrika tillfällen innan de var åtta år gamla. Därför hade de också redan vid tolv års ålder kroppen full av ärr.

<a name="U62_5_7"></a>*62:5.7 (708.5)* Mycket tidigt lärde de sig att kommunicera med ord; vid tio års ålder hade de utarbetat ett förbättrat språk av tecken och ord för nästan ett halvt hundratal idéer samt betydligt förbättrat och utvidgat sina förfäders primitiva kommunikationsförfarande. Men hur de än försökte kunde de inte lära sina föräldrar mer än några få av sina nya tecken och symboler.

<a name="U62_5_8"></a>*62:5.8 (708.6)* När de var ungefär nio år gamla gav de sig en vacker dag iväg ned längs floden och höll en viktig överläggning. Varje himmelsk varelse som var stationerad på Urantia, inklusive jag själv, var närvarande för att observera vad som hände vid detta möte mitt på dagen. Denna händelserika dag nådde de samförstånd om att leva med och för varandra, och detta var den första i en serie av sådana överenskommelser som slutligen kulminerade i beslutet att fly från sina lägrestående djurkamrater och bege sig norrut, utan att de hade en aning om att de på så sätt kom att grunda människosläktet.

<a name="U62_5_9"></a>*62:5.9 (708.7)* Fastän vi alla var mycket bekymrade över vad dessa två små vildar höll på att planera, var vi maktlösa att kontrollera deras sinnesverksamhet; vi influerade inte — kunde inte influera — deras beslut på ett godtyckligt sätt. Men inom de tillåtna gränserna för planetarisk funktion samverkade vi Livsbärare tillsammans med alla våra medarbetare för att leda människotvillingarna norrut och långt bort från deras håriga och delvis i träden boende stamfränder. Sålunda enligt sitt intelligenta val *migrerade* faktiskt tvillingarna, och på grund av vårt överinseende migrerade de *norrut* till ett ensligt område där de undgick möjligheten till biologisk tillbakagång genom beblandning med sina lägrestående släktingar bland primaternas stammar.

<a name="U62_5_10"></a>*62:5.10 (708.8)* Kort före sin avfärd från hemskogarna förlorade de sin mor i ett anfall av gibboner. Fastän modern inte hade deras intelligens hyste hon en hög grad av värdig däggdjurstillgivenhet för sin avkomma, och oförskräckt gav hon sitt liv i försöket att rädda det underbara paret. Hennes offer var inte förgäves, ty hon höll stånd mot fienden tills fadern anlände med förstärkning och körde iväg inkräktarna.

<a name="U62_5_11"></a>*62:5.11 (709.1)* Snart efter det att detta unga par hade övergett sina fränder för att lägga grunden till människosläktet blev deras primatfar tröstlös — hans hjärta brast. Han vägrade äta fastän hans övriga barn skaffade mat åt honom. Då han hade förlorat sin lysande avkomma föreföll livet bland de vanliga stamfränderna inte värt att leva; så vandrade han iväg in i skogen, anfölls av fientliga gibboner och blev ihjälslagen.

### <a name="U62_6_0"></a>6&#8228;&#160;Människosinnets evolution

<a name="U62_6_1"></a>*62:6.1 (709.2)* Vi Livsbärare på Urantia hade genomlevt en lång vaka av uppmärksamt väntande sedan dagen då vi först planterade livsplasman i planetens vatten, och naturligtvis medförde framträdandet av de första verkligen intelligenta och med vilja utrustade varelserna stor glädje och suprem tillfredsställelse för oss.

<a name="U62_6_2"></a>*62:6.2 (709.3)* Vi iakttog hur tvillingarna utvecklades mentalt, genom att observera hur de sju biträdande sinnesandarna, som hade förordnats till Urantia vid tiden för vår ankomst till planeten, fungerade. Under hela den långa evolutionära utvecklingen av det planetariska livet hade dessa outtröttliga sinnesomvårdare ständigt registrerat sin tilltagande förmåga till kontakt med den successivt expanderande hjärnkapaciteten hos de allt högrestående djurvarelserna.

<a name="U62_6_3"></a>*62:6.3 (709.4)* Till en början kunde endast *intuitionens ande* inverka på det urtida djurlivets instinkt- och reflexbaserade beteende. Med differentieringen i form av högre typer kunde *förståndets ande* ge dessa varelser förmågan att spontant associera idéer. Något senare observerade vi *modets ande* i funktion; de evolverande djuren utvecklade faktiskt en primitiv form av beskyddande självmedvetande. Efter att däggdjursgrupperna hade framträtt såg vi hur *kunskapens ande* i allt högre grad manifesterades. Evolutionen av de högrestående däggdjuren medförde att *rådets ande* kunde fungera, vilket resulterade i hjordinstinktens utveckling och början till en primitiv social utveckling.

<a name="U62_6_4"></a>*62:6.4 (709.5)* I allt högre grad hade vi under den långa utvecklingen av de tidiga däggdjuren, mellandäggdjuren och primaterna observerat de biträdande sinnesandarnas tilltagande verksamhet. Men aldrig hade de återstående två, de högsta sinnesomvårdarna, kunnat fungera i det evolutionära sinnet av urantiatyp.

<a name="U62_6_5"></a>*62:6.5 (709.6)* Föreställ er vår glädje en dag — tvillingarna var omkring tio år gamla — då *dyrkans ande* fick sin första kontakt med den kvinnliga tvillingens sinne och kort därefter med den manligas sinne. Vi visste att någonting som var nära besläktat med människosinnet höll på att närma sig sin kulmination; och när de ungefär ett år senare efter meditativt tankearbete och målmedveten beslutsamhet slutligen bestämde sig för att fly hemifrån och bege sig norrut, då började *visdomens ande* fungera på Urantia och i dessa två nu erkända människosinnen.

<a name="U62_6_6"></a>*62:6.6 (709.7)* Det skedde en omedelbar och ny form av mobilisering av de sju biträdande sinnesandarna. Vi var fulla av förväntan; vi insåg att den stund vi länge hade väntat på närmade sig. Vi visste att vi var på tröskeln till förverkligandet av vår långt utdragna strävan att utveckla viljevarelser på Urantia.

### <a name="U62_7_0"></a>7&#8228;&#160;Erkännandet som en bebodd värld

<a name="U62_7_1"></a>*62:7.1 (709.8)* Vi behövde inte vänta länge. Vid middagstid, dagen efter det att tvillingarna hade rymt sin väg, mottogs den första provsändningen då universumströmkretsarnas signaler för första gången testades vid den planetariska mottagningsfokusen på Urantia. Vi var naturligtvis alla upphetsade av insikten om att en stor händelse var förestående, men eftersom denna värld var en livets försöksstation hade vi inte den ringaste aning om exakt hur vi skulle bli underrättade om erkännandet av det intelligenta livet på planeten. Men vår spänning varade inte länge. På tredje dagen efter tvillingarnas flykt, och innan kåren av Livsbärare reste iväg, anlände en nebadonsk ärkeängel för att etablera den första planetariska strömkretsen.

<a name="U62_7_2"></a>*62:7.2 (710.1)* Det var en betydelsefull dag på Urantia då vår lilla grupp samlades runt den planetariska polen för rymdkommunikation och tog emot det första budskapet från Salvington över planetens sinnesströmkrets som just hade etablerats. Detta första budskap, dikterat av ledaren för ärkeänglarnas kår, lydde:

<a name="U62_7_3"></a>*62:7.3 (710.2)* ”Till Livsbärarna på Urantia — Hälsningar! Vi sänder vår försäkran om att det råder stor fröjd i Salvington, Edentia och Jerusem med anledning av att signalen om att det existerar sinne av viljevärdighet på Urantia har registrerats i Nebadons högkvarter. Tvillingarnas målmedvetna beslut att fly norrut och avskilja sina efterkommande från deras lägrestående förfäder har noterats. Detta är det första beslut som har fattats av sinne — människotypen av sinne — på Urantia, och det etablerar automatiskt den strömkrets för kommunikation över vilken detta första budskap om erkännande överförs.”

<a name="U62_7_4"></a>*62:7.4 (710.3)* Därefter kom över denna nya strömkrets hälsningarna från de Högsta i Edentia, och de innehöll instruktioner för de bofasta Livsbärarna med förbud för oss att påverka det livsmönster som vi hade etablerat. Vi anvisades att inte ingripa i sådant som gällde människans framåtskridande. Man bör inte dra den slutsatsen att Livsbärarna ibland godtyckligt och mekaniskt skulle ingripa i de planetariska evolutionära planernas naturliga förverkligande, ty det gör vi inte. Men fram till denna tid hade vi haft tillåtelse att manipulera omgivningen och skydda livsplasman på ett speciellt sätt, och det var denna speciella men helt naturliga övervakning som skulle avbrytas.

<a name="U62_7_5"></a>*62:7.5 (710.4)* Knappt hade de Högsta slutat tala förrän det vackra budskapet från Lucifer, som då var härskare i systemet Satania, började komma in till planeten. Nu hörde Livsbärarna välkomstorden från sin egen ledare och fick hans tillstånd att återvända till Jerusem. Detta budskap från Lucifer innehöll ett officiellt godkännande av Livsbärarnas arbete på Urantia och fritog oss från all framtida kritik beträffande alla våra strävanden att förbättra Nebadons livsmönster så som de hade etablerats i Satanias system.

<a name="U62_7_6"></a>*62:7.6 (710.5)* Dessa budskap från Salvington, Edentia och Jerusem innebar formellt att Livsbärarnas tidsålderslånga övervakning av planeten upphörde. Under tidsålder efter annan hade vi varit i tjänst, assisterade endast av de sju biträdande sinnesandarna och de Ledande Fysiska Övervakarna. Nu när viljan, förmågan att välja dyrkan och uppstigning, hade framträtt i de evolutionära varelserna på planeten insåg vi att vårt arbete var färdigt, och vår grupp förberedde sig för avfärd. Emedan Urantia är en värld för livsmodifikation gavs tillstånd att lämna kvar två äldre Livsbärare med tolv assistenter, och jag blev vald som en av denna grupp och har allt sedan dess varit på Urantia.

<a name="U62_7_7"></a>*62:7.7 (710.6)* Det är exakt 993.408 år (räknat från år 1934 e.Kr.) sedan Urantia formellt erkändes som en planet bebodd av människor i universumet Nebadon. Den biologiska evolutionen hade åter igen uppnått människonivåerna av viljans värdighet; människan hade framträtt på planet 606 i Satania.

<a name="U62_7_8"></a>*62:7.8 (710.7)* [Avfattat under beskydd av en av Nebadons Livsbärare bosatt på Urantia.]
