﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel064.md" title="De evolutionära färgade raserna">Kapitel 64</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel066.md" title="Urantias Planetprins">Kapitel 66</a>&#160;&#62;&#62;</p><hr />

## Kapitel 65

## <a name="U65_0_0"></a>Övervakningen av evolutionen

<a name="U65_0_1"></a>*65:0.1 (730.1)* DET grundläggande evolutionära materiella livet — livet före sinnets utgivande — är resultatet av de Ledande Fysiska Övervakarnas utformning och de Sju Härskarandarnas livsöverföringsomvårdnad i förening med de tillförordnade Livsbärarnas aktiva verksamhet. Som resultat av den jämställda verkan av denna trefaldiga skaparverksamhet utvecklas hos organismerna fysisk kapacitet för sinne — materiella mekanismer för intelligent reaktion på retningar från den yttre omgivningen, och senare på inre retningar, incitament som uppkommer i organismens eget sinne.

<a name="U65_0_2"></a>*65:0.2 (730.2)* Det finns sålunda tre särskilda nivåer för livets frambringande och utvecklande:

<a name="U65_0_3"></a>*65:0.3 (730.3)* 1. Det fysiska och energimässiga området — åstadkommandet av sinneskapacitet.

<a name="U65_0_4"></a>*65:0.4 (730.4)* 2. Sinnesomvårdnaden som de biträdande andarna ombesörjer — vilken inverkar på andekapaciteten.

<a name="U65_0_5"></a>*65:0.5 (730.5)* 3. Andeutrustningen som de dödligas sinnen besitter — kulminerande i tilldelandet av Tankeriktare.

<a name="U65_0_6"></a>*65:0.6 (730.6)* De mekaniska, icke-lärbara nivåerna för organismernas omgivningsreaktion är de fysiska övervakarnas verksamhetsfält. De biträdande sinnesandarna aktiverar och reglerar de anpassningsbara eller icke-mekaniska, lärbara typerna av sinne — de reaktionsmekanismer hos organismerna som har förmågan att lära sig av erfarenheten. Så som andehjälparna på detta sätt behandlar sinnespotentialer, så utövar även Livsbärarna i enlighet med sitt eget omdöme en ansenlig kontroll av de evolutionära processernas omgivningsaspekter ända fram till den tid då människans vilja framträder — kapaciteten att lära känna Gud och förmågan att välja dyrka Gud.

<a name="U65_0_7"></a>*65:0.7 (730.7)* Det är Livsbärarnas, de fysiska övervakarnas och andehjälparnas integrerade verksamhet som bestämmer riktningen för den organiska evolutionen i de bebodda världarna. Därför är evolutionen — på Urantia eller annorstädes — alltid målmedveten och aldrig oavsiktlig.

### <a name="U65_1_0"></a>1&#8228;&#160;Livsbärarnas funktioner

<a name="U65_1_1"></a>*65:1.1 (730.8)* Livsbärarna är utrustade med potentialer för personlighetsomvandling, vilket endast få klasser av skapade varelser har. Dessa lokaluniversumets Söner har förmågan att fungera i tre olika tillvarofaser. Vanligen utför de sina uppgifter som mellanfasens Söner, vilket är deras ursprungsstadium. Men en Livsbärare på ett sådant existensplan kunde omöjligen fungera inom de elektrokemiska domänerna med att bygga upp fysiska energier och materiella partiklar till enheter av levande tillvaro.

<a name="U65_1_2"></a>*65:1.2 (730.9)* Livsbärarna kan fungera, och de fungerar, på följande tre nivåer:

<a name="U65_1_3"></a>*65:1.3 (730.10)* 1. Elektrokemins fysiska nivå.

<a name="U65_1_4"></a>*65:1.4 (730.11)* 2. Den vanliga mellanfasen av kvasimorontiell existens.

<a name="U65_1_5"></a>*65:1.5 (730.12)* 3. Den avancerade halvt andliga nivån

<a name="U65_1_6"></a>*65:1.6 (731.1)* När Livsbärarna förbereder sig för att utföra en inplantering av liv, och efter att ha utvalt platserna för ett sådant företag, kallar de på ärkeänglarnas kommission för omvandling av Livsbärare. Denna grupp består av tio olika klassers personligheter, inklusive fysiska övervakare och deras medarbetare, och den förestås av ärkeänglarnas ledare, som verkar i denna egenskap på uppdrag av Gabriel och med tillstånd av Dagarnas Forna. När dessa varelser är rätt inkopplade kan de åstadkomma sådana modifikationer i Livsbärarna som gör det möjligt för dessa att omedelbart verka på elektrokemins fysiska nivåer.

<a name="U65_1_7"></a>*65:1.7 (731.2)* Efter det att livsmönstren har formulerats och de materiella arrangemangen vederbörligen slutförts träder de övermateriella krafter som ombesörjer livets fortplantning genast i funktion, och livet finns till. Därefter återförs Livsbärarna omedelbart till sin normala mellanfas för personlighetens existens, i vilket tillstånd de kan behandla de levande enheterna och styra de evolverande organismerna, fastän de har fråntagits all förmåga att organisera — skapa — nya mönster för levande materia.

<a name="U65_1_8"></a>*65:1.8 (731.3)* Då den organiska evolutionen har nått en viss punkt och fri vilja av människotyp har framträtt i de högsta evolverande organismerna, måste Livsbärarna antingen lämna planeten eller avlägga en avsägelseed; dvs. de måste förbinda sig att avstå från alla försök att vidare påverka den organiska evolutionens gång. När en sådan ed frivilligt avläggs av de Livsbärare som väljer att stanna kvar på planeten, som framtida rådgivare till dem som skall anförtros fostrandet av de viljevarelser som nyligen har uppkommit, då sammankallas en kommission om tolv, vilken förestås av ledaren för Aftonstjärnorna med fullmakt av Systemhärskaren och tillstånd av Gabriel. Strax omvandlas dessa Livsbärare till den tredje fasen av personlighetsexistens — den halvt andliga nivån av tillvaro. Jag har tjänstgjort på Urantia i denna tredje fas av existens allt sedan Andons och Fontas tider.

<a name="U65_1_9"></a>*65:1.9 (731.4)* Vi ser fram emot en tid, då universumet kanske är etablerat i ljus och liv, mot ett eventuellt fjärde stadium av tillvaro där vi kommer att vara helt andliga, men det har aldrig uppenbarats för oss genom vilken teknik vi kan tänkas uppnå detta önskvärda och avancerade tillstånd.

### <a name="U65_2_0"></a>2&#8228;&#160;Det evolutionära panoramat

<a name="U65_2_1"></a>*65:2.1 (731.5)* Berättelsen om människans uppstigning från havsalg till herre över den jordiska skapelsen är verkligen en äventyrsroman om biologisk kamp och sinnets fortlevnad. Människans urtida förstadier var bokstavligen slemmet och gyttjan på havsbottnen i de orörliga varmvattenvikarna och -lagunerna längs de långa stränderna i de forna inlandshaven, desamma vatten där Livsbärarna utförde de tre av varandra oberoende inplanteringarna av liv på Urantia.

<a name="U65_2_2"></a>*65:2.2 (731.6)* Mycket få arter av de tidiga typer av havsvegetation som hade del i de epokgörande förändringar som resulterade i djurliknande gränslandsorganismer existerar idag. Svampdjuren är en form som fortlever av dessa tidiga mellantyper, dessa organismer genom vilka den *gradvisa* övergången från växt till djur skedde. Fastän dessa tidiga övergångsformer inte var identiska med de moderna svampdjuren, påminde de mycket om dessa; de var verkligen gränslandsorganismer — varken växter eller djur — men de ledde slutligen till utvecklingen av genuina djurformer av liv.

<a name="U65_2_3"></a>*65:2.3 (732.1)* Bakterierna, enkla växtorganismer av en mycket primitiv natur, har förändrats mycket litet från livets första gryningstider. I sitt parasitiska beteende uppvisar de rentav en viss tillbakagång. Många av svamparna representerar också en bakåtsträvande rörelse i evolutionen, då de utgörs av växter som har förlorat sin förmåga att producera klorofyll och blivit mer eller mindre parasiterande. Flertalet av de sjukdomsalstrande bakterierna och deras virusmedhjälpare hör i själva verket till denna grupp av parasiterande svampar som har avfallit från att utvecklas. Under de gångna tidsåldrarna har hela det väldiga växtriket utvecklats från samma urformer som även gett upphov till bakterierna.

<a name="U65_2_4"></a>*65:2.4 (732.2)* Den högrestående protozoatypen av djurliv framträdde snart, och den framträdde *plötsligt.* Från dessa avlägsna tider har amöban, den typiska encelliga organismen, fortlevt ganska oförändrad. Idag tumlar den om i stort sett så som när den var den senaste och största uppnåelsen i livets utveckling. Detta lilla kryp och dess protozoakusiner betyder i djurvärlden detsamma som bakterierna i växtriket; de representerar fortlevnaden av de första evolutionära stegen vid livets differentiering tillsammans med *utebliven vidareutveckling.*

<a name="U65_2_5"></a>*65:2.5 (732.3)* Mycket snart förenade sig de första encelliga djurtyperna i samhällen, först på flagellaternas sätt och snart så som polyper och maneter. Ännu senare utvecklades sjöstjärnor, stenliljor, sjöborrar, sjögurkor, tusenfotingar, insekter, spindlar, kräftdjur och de sinsemellan nära besläktade daggmaskarnas och blodiglarnas grupper, som snart följdes av blötdjur: ostron, bläckfiskar och sniglar. Mellan dem uppkom och förintades hundrade och åter hundrade arter; vi nämner endast dem som överlevde den långa, långa kampen. Dessa icke-progressiva arter representerar idag, tillsammans med fiskarnas senare framträdande familj, den stationära typen av tidiga lägrestående djur, sådana grenar på livets träd vilka inte utvecklades vidare.

<a name="U65_2_6"></a>*65:2.6 (732.4)* Scenen var sålunda färdig för de första ryggradsdjuren, fiskarna, att framträda. Från denna fiskarnas familj uppkom två unika modifikationer, grodan och salamandern. Det var grodan som började den serie av progressiva differentieringar inom djurlivet vilka slutligen kulminerade i människan själv.

<a name="U65_2_7"></a>*65:2.7 (732.5)* Grodan är ett av de äldsta fortlevande förstadierna till människosläktet, men den utvecklades inte heller vidare utan existerar idag i stort sett så som under dessa för länge sedan svunna tider. Grodan är den enda på jorden nu levande artföregångaren till de tidigaste människoraserna. Människosläktet har ingen fortlevande stamform mellan grodan och eskimån.

<a name="U65_2_8"></a>*65:2.8 (732.6)* Grodorna gav upphov till kräldjuren, en stor familj i djurriket som är praktiskt taget utdöd, men som innan den försvann gav upphov till fåglarnas hela familj och till de talrika klasserna av däggdjur.

<a name="U65_2_9"></a>*65:2.9 (732.7)* Det troligen största enskilda språnget i evolutionen före människan togs när kräldjuret blev fågel. De nutida typerna av fåglar — örnar, ankor, duvor och strutsar — härstammar alla från de enorma kräldjuren som fanns för länge, länge sedan.

<a name="U65_2_10"></a>*65:2.10 (732.8)* Kräldjuren med sin härstamning från grodornas familj representeras idag av fyra fortlevande grupper: två icke-progressiva, ormar och ödlor samt deras kusiner alligatorer och sköldpaddor; en delvis progressiv, fåglarnas familj, och den fjärde, föregångarna till däggdjuren och den arvslinje från vilken människosläktet direkt härstammar. Fastän det är länge sedan de skiljdes åt fann de utdöende kräldjurens massiva kroppshydda eko i elefanten och mastodonten, medan deras säregna form bevarades i de skuttande känguruerna.

<a name="U65_2_11"></a>*65:2.11 (733.1)* På Urantia har endast fjorton huvudgrupper framträtt, av vilka fiskarna är den senaste, och inga nya klasser har utvecklats efter fåglar och däggdjur.

<a name="U65_2_12"></a>*65:2.12 (733.2)* Det var från en kvick liten kräldjursdinosaurie, som var köttätande men hade en förhållandevis stor hjärna, som placentadäggdjuren *plötsligt* uppkom. Däggdjuren utvecklades snabbt och på många olika sätt, och de gav inte endast upphov till de vanliga nutida varianterna utan evolverade också till marina typer såsom valar och sälar och till flygande varelser såsom fladdermössens familj.

<a name="U65_2_13"></a>*65:2.13 (733.3)* Människan utvecklades sålunda från de högrestående däggdjuren som huvudsakligen härstammade från den *västra inplanteringen* av liv i de forntida skyddade haven som sträckte sig i öst-västlig riktning. De *östliga* och *mellersta grupperna* av levande organismer utvecklades tidigt i gynnsam riktning mot förmänskliga nivåer av djurtillvaro. Under tidernas gång framgick det emellertid att den östra fokusen för livsinplantering inte lyckades nå en tillfredsställande nivå av förmänsklig intelligens, emedan den upprepade gånger och oåterkalleligt hade förlorat så mycket av sina högsta former av arvsmassa att den för alltid hade mist förmågan att rehabilitera potentialerna för människans uppkomst.

<a name="U65_2_14"></a>*65:2.14 (733.4)* Emedan kvaliteten av sinnets utvecklingskapacitet i denna östra grupp var så definitivt underlägsen de två övriga gruppernas, manipulerade Livsbärarna omgivningen med sina överordnades tillstånd så att dessa lägrestående förmänskliga raselement inom det evolverande livet ytterligare beskars. Till det yttre såg det helt ut som om eliminerandet av dessa lägrestående grupper av varelser berodde på tillfälligheter, men i verkligheten var det allt igenom avsiktligt.

<a name="U65_2_15"></a>*65:2.15 (733.5)* Senare under den evolutionära utvecklingen av intelligensen var lemurerna som föregångare till människosläktet långt mera avancerade i Nordamerika än i de andra regionerna. De leddes därför att migrera från området för den västra inplanteringen över Berings landbrygga och ned längs kusten till sydvästra Asien, där de fortfor att evolvera och att dra nytta av tillskottet av vissa raselement från den mellersta livsgruppen. Människan evolverade sålunda från vissa av de västra och mellersta livsformerna, men i området från den mellersta till nästan den östra inplanteringen.

<a name="U65_2_16"></a>*65:2.16 (733.6)* På detta sätt utvecklades det liv, som planterades på Urantia, ända till istiden då människan själv först framträdde och påbörjade sitt händelserika planetariska livsskede. Den primitiva människans framträdande på jorden under istiden var inte bara en tillfällighet; det var planerat. Istidens bisterhet och stränga klimat var på allt sätt lämpat för ändamålet att främja uppkomsten av en härdig typ av människovarelse med en oerhörd förmåga till överlevnad.

### <a name="U65_3_0"></a>3&#8228;&#160;Evolutionens främjande

<a name="U65_3_1"></a>*65:3.1 (733.7)* Det är knappast möjligt att förklara för människans sinne av idag många av de underliga och till synes groteska tilldragelserna under det tidiga evolutionära framskridandet. En målinriktad plan fungerade under hela denna skenbart märkliga evolution av levande ting, men vi får inte godtyckligt ingripa i utvecklingen av livsmönstren efter det att de en gång har satts i funktion.

<a name="U65_3_2"></a>*65:3.2 (733.8)* Livsbärarna får använda varje tänkbar naturresurs och utnyttja alla tillfälliga omständigheter som är ägnade att gynna det evolutionära framskridandet av livsexperimentet, men vi har inte tillåtelse att mekaniskt ingripa i eller godtyckligt manipulera evolutionens riktning och gång då det gäller både växter och djur.

<a name="U65_3_3"></a>*65:3.3 (733.9)* Ni har blivit informerade om att de dödliga på Urantia evolverade via utvecklingen av en primitiv groda, och att detta uppåtförande arvsanlag som fanns som potential i en enda groda, med knapp marginal undgick att utplånas vid ett visst tillfälle. Men man bör inte dra den slutsatsen att människosläktets evolution skulle ha avbrutits av en eventuell olycka i detta skede. Vid detta samma tillfälle höll vi på att observera och vårda oss om inte mindre än tusen olika och långt från varandra belägna mutationsframbringande livsformer som kunde ha styrts in till olika utvecklingsmönster på väg mot människan. Denna speciella stamgroda representerade vårt tredje urval, sedan de två tidigare livsformerna hade gått under trots alla våra bemödanden att bevara dem.

<a name="U65_3_4"></a>*65:3.4 (734.1)* Även om Andon och Fonta hade gått förlorade innan de hade fått efterkommande skulle detta visserligen ha fördröjt människans evolution men inte förhindrat den. Efter det att Andon och Fonta hade framträtt och innan de mutationsframbringande människopotentialerna i djurlivet uttömdes utvecklades inte mindre än sju tusen gynnsamma stamformer som kunde ha nått upp till någon form av människoartad utveckling. Många av de bättre bland dessa stamformer sammansmälte senare med olika grenar av det expanderande människosläktet.

<a name="U65_3_5"></a>*65:3.5 (734.2)* Långt innan den Materiella Sonen och Dottern, de biologiska förbättrarna, anländer till en planet har människopotentialerna bland de evolverande djurarterna uttömts. Detta djurlivets biologiska tillstånd framgår för Livsbärarna av fenomenet med den tredje fasen av de biträdande andarnas mobilisering, vilken automatiskt inträffar samtidigt med upphörandet av förmågan hos allt djurliv att ge upphov till mutationspotentialer hos förmänskliga individer.

<a name="U65_3_6"></a>*65:3.6 (734.3)* Människosläktet på Urantia måste lösa sina problem beträffande de dödligas utveckling utgående från det människomaterial som finns — under all framtid utvecklas inga flera raser från källor före människan. Detta faktum utesluter inte möjligheten att uppnå betydligt högre nivåer av mänsklig utveckling genom att intelligent ta vara på de evolutionära potentialer som fortfarande finns i de dödligas släkten. Det som vi Livsbärare gör för att främja och bevara livsformerna innan den mänskliga viljan framträder måste människan göra efter denna händelse och sedan vi har dragit oss tillbaka från aktivt deltagande i evolutionen. Allmänt taget är människans evolutionära bestämmelse i hennes egna händer, och vetenskaplig insikt måste förr eller senare träda i stället för den slumpvisa verkan av det okontrollerade naturliga urvalet och den chansartade fortlevnaden.

<a name="U65_3_7"></a>*65:3.7 (734.4)* I en diskussion om främjandet av evolutionen är det kanske på sin plats att påpeka att i framtiden, i den långa tid som ligger framöver, när ni en gång kan tänkas vara knutna till en kår av Livsbärare, då kommer ni att ha möjligheter i överflöd att komma med förslag och att göra alla tänkbara förbättringar i de planer och förfaranden som gäller skötseln och överflyttningen av livet. Var tålmodiga! Om ni har goda idéer, om ert sinne är fullt av bättre metoder att administrera någon del av universumets områden kommer ni förvisso att få en möjlighet att under kommande tidsåldrar framföra dem för era medarbetare och administrativa följeslagare.

### <a name="U65_4_0"></a>4&#8228;&#160;Urantiaäventyret

<a name="U65_4_1"></a>*65:4.1 (734.5)* Förbise inte det faktum att Urantia anvisades oss som en värld för livsexperiment. På denna planet gjorde vi vårt sextionde försök att modifiera och om möjligt förbättra sataniatillämpningen av Nebadons livsmönster, och det är påvisbart att vi åstadkom talrika gynnsamma modifikationer i de gängse livsmönstren. Närmare bestämt utarbetade och demonstrerade vi tillfredsställande på Urantia inte mindre än tjugoåtta inslag av livsmodifikation som under all framtid kommer att vara till nytta för hela Nebadon.

<a name="U65_4_2"></a>*65:4.2 (735.1)* Etablerandet av liv är emellertid inte någonsin i någon värld experimentellt i den mening att man skulle försöka sig på någonting oprövat och okänt. Evolverandet av liv är ett förfarande som ständigt går framåt, differentieras och varieras, men det är aldrig planlöst, okontrollerat eller helt experimentellt i den mening att det vore slumpmässigt.

<a name="U65_4_3"></a>*65:4.3 (735.2)* Många drag i människans liv erbjuder rikligt med bevis för att den dödliga existensen planerades förnuftsmässigt, att den organiska evolutionen inte endast är en kosmisk slump. När en levande cell skadas har den förmågan att frambringa vissa kemiska substanser som förmår stimulera och aktivera de närliggande friska cellerna så att dessa omedelbart börjar avsöndra vissa substanser som underlättar de processer som får såret att läkas; och samtidigt börjar dessa normala och oskadade celler föröka sig — de börjar i själva verket arbeta med att skapa nya celler för att ersätta varje granncell som eventuellt har gått förlorad vid olyckan.

<a name="U65_4_4"></a>*65:4.4 (735.3)* Denna kemiska verkan och motverkan, som det rör sig om när sår läks och celler förökar sig, är uttryck för en formel som har utvalts av Livsbärarna och som innehåller över hundra tusen faser och inslag av möjliga kemiska reaktioner och biologiska återverkningar. Mer än en halv miljon specifika experiment utfördes av Livsbärarna i deras laboratorier innan de slutligen valde denna formel för livsexperimentet på Urantia.

<a name="U65_4_5"></a>*65:4.5 (735.4)* När vetenskapsmännen på Urantia vet mera om dessa läkande kemikalier blir de effektivare i att behandla olika skador, och indirekt får de mera kunskap om hur vissa allvarliga sjukdomar fås under kontroll.

<a name="U65_4_6"></a>*65:4.6 (735.5)* Efter det att livet etablerades på Urantia har Livsbärarna förbättrat detta läkningsförfarande, i samband med att det har introducerats i en annan värld i Satania, såtillvida att det erbjuder mera lindring av smärtan och utövar bättre kontroll över de normala granncellernas förmåga att föröka sig.

<a name="U65_4_7"></a>*65:4.7 (735.6)* Det fanns många unika inslag i livsexperimentet på Urantia, men de två mest uppseendeväckande händelserna var den andoniska rasens framträdande innan de sex färgade raserna hade utvecklats och det senare samtidiga framträdandet av sangikmutationerna inom en enda familj. Urantia är den första värld i Satania där de sex färgade raserna uppkom i samma människofamilj. Normalt uppkommer de i form av diversifierade arvslinjer från självständiga mutationer inom djurformerna före människan, och vanligen uppträder de på jorden en åt gången i följd under långa tidsperioder, börjande med den röda människan och vidare ned längs färgskalan till den indigofärgade.

<a name="U65_4_8"></a>*65:4.8 (735.7)* En annan uppseendeväckande avvikelse från det vanliga förfarandet var Planetprinsens sena ankomst. Som regel framträder prinsen på en planet ungefär vid den tid då viljan har utvecklats; och om en sådan plan hade följts kunde Caligastia ha kommit till Urantia rentav under Andons och Fontas livstid i stället för nästan fem hundra tusen år senare, samtidigt med de sex sangikrasernas framträdande.

<a name="U65_4_9"></a>*65:4.9 (735.8)* I en vanlig bebodd värld skulle en Planetprins ha blivit förordnad på anhållan av Livsbärarna, då Andon och Fonta framträdde eller någon tid därefter. Men då Urantia hade blivit bestämd till en planet för livsmodifikation var det på förhand överenskommet att Melkisedek-observatörer, tolv till antalet, skulle sändas som rådgivare till Livsbärarna och som övervakare av planeten tills Planetprinsen senare anlände. Dessa Melkisedekar kom vid den tid då Andon och Fonta fattade de beslut som gjorde det möjligt för Tankeriktare att ta sin boning i deras dödliga sinnen.

<a name="U65_4_10"></a>*65:4.10 (736.1)* På Urantia ledde Livsbärarnas strävan att förbättra livsmönstren i Satania nödvändigtvis till uppkomsten av många till synes onödiga former av övergångsliv. Men de fördelar som redan har uppnåtts är tillräckliga för att rättfärdiga modifieringarna av livets standardmönster på Urantia.

<a name="U65_4_11"></a>*65:4.11 (736.2)* Det var vår avsikt att få viljan att framträda tidigt i det evolutionära livet på Urantia, och vi lyckades. Vanligen uppkommer viljan inte förrän de färgade raserna redan länge har existerat, och den framträder vanligen först bland de högrestående typerna av den röda människan. Er värld är den enda planeten i Satania där vilja av människotyp har framträtt i en ras före de färgade raserna.

<a name="U65_4_12"></a>*65:4.12 (736.3)* I vår strävan att åstadkomma den kombination och association av arvsfaktorer som slutligen gav upphov till däggdjursföregångarna till människosläktet, möttes vi av nödvändigheten att tillåta ett förverkligande av hundrade och tusende andra och jämförelsevis onödiga kombinationer och associationer av arvsfaktorer. Många av dessa till synes egendomliga biprodukter av våra strävanden kommer säkert att fästa er uppmärksamhet när ni gräver er bakåt i planetens förgångna, och jag kan mycket väl förstå hur förbryllande en del av dessa ting måste te sig för er begränsade människosyn.

### <a name="U65_5_0"></a>5&#8228;&#160;Livsevolutionens skiftande öden

<a name="U65_5_1"></a>*65:5.1 (736.4)* Det var en källa till besvikelse för Livsbärarna att våra speciella strävanden att modifiera det intelligenta livet på Urantia blev så handikappade av tragiska förvrängningar utanför vår kontroll: Caligastias förräderi och Adams misslyckande.

<a name="U65_5_2"></a>*65:5.2 (736.5)* Under hela detta biologiska äventyr kom sig emellertid vår största besvikelse av vissa primitiva växtformers tillbakagång före klorofyllstadiet till de parasiterande bakteriernas nivå i så omfattande och oväntad utsträckning. Denna tilldragelse i växtlivets evolution gav upphov till många bedrövliga sjukdomar hos de högre däggdjuren, i synnerhet hos det mera sårbara människosläktet. När vi ställdes inför denna förbryllande situation underskattade vi i viss mån de svårigheter som det medförde, då vi visste att det senare tillskottet av Adams livsplasma till den grad skulle stärka motståndskraften hos den sålunda uppkommande blandade rasen, att den praktiskt taget skulle bli immun mot alla sjukdomar förorsakade av organismer av växttyp. Våra förhoppningar var dock dömda till besvikelse som följd av oturen med Adams misslyckande.

<a name="U65_5_3"></a>*65:5.3 (736.6)* Universernas universum, inklusive denna lilla värld kallad Urantia, förvaltas inte bara för att vi skall vara nöjda eller endast för att fylla det som passar oss, än mindre för att uppfylla våra nyckfulla önskemål eller tillfredsställa vår nyfikenhet. De visa och allsmäktiga varelser som ansvarar för universums skötsel vet otvivelaktigt exakt vad de gör; och därför klär det Livsbärarna och anstår det de dödligs sinne att engagera sig i tålmodig tjänst för och helhjärtad samverkan med visdomens regel, maktens styre och framåtskridandets gång.

<a name="U65_5_4"></a>*65:5.4 (736.7)* Det finns naturligtvis vissa belöningar för vedermödorna, såsom Mikaels utgivning på Urantia. Men oberoende av alla sådana överväganden uttrycker de senare tidernas himmelska övervakare av denna planet fullt förtroende för människosläktets slutliga evolutionära seger och det slutgiltiga berättigandet av våra ursprungliga planer och livsmönster.

### <a name="U65_6_0"></a>6&#8228;&#160;Förfaranden vid livets evolution

<a name="U65_6_1"></a>*65:6.1 (737.1)* Det är omöjligt att samtidigt noggrant bestämma det exakta läget och hastigheten för ett objekt i rörelse; vid varje försök att mäta någondera förändras oundvikligen den andra. Samma slag av paradox möter den dödliga människan när hon gör en kemisk analys av protoplasman. Kemisten kan belysa den *döda* protoplasmans kemi, men han kan inte urskilja vare sig den fysiska organisationen eller den dynamiska funktionen hos *levande* protoplasma. Vetenskapsmannen kommer allt närmare hemligheterna med livet, men aldrig kommer han att finna dem, av den enkla orsaken att han måste döda protoplasman för att analysera den. Död protoplasma väger lika mycket som levande protoplasma, men är inte detsamma.

<a name="U65_6_2"></a>*65:6.2 (737.2)* Det finns en inbyggd förmåga till anpassning i alla levande ting och varelser. I varje *levande* växt- eller djurcell, i varje *levande* organism — materiell eller andlig — finns en omättlig längtan efter att uppnå allt större fulländning när det gäller anpassning till omgivningen, bearbetning av organismen och vidgande av livsförverkligandet. Dessa oupphörliga strävanden hos alla levande ting visar klart att det inom dem finns en medfödd strävan efter fulländning.

<a name="U65_6_3"></a>*65:6.3 (737.3)* Det viktigaste steget i växternas evolution var att växterna utvecklade förmågan att alstra klorofyll, och det näststörsta framsteget var sporens utveckling till det komplexa fröet. Sporen är mycket effektiv för att ombesörja förökningen, men den saknar de potentialer för variation och mångsidighet som finns inbyggda i fröet.

<a name="U65_6_4"></a>*65:6.4 (737.4)* En av de nyttigaste och mest invecklade tilldragelserna i evolutionen av de högre typerna av djur var utvecklingen av förmågan hos järnet i blodomloppets celler att fungera i den dubbla rollen som bärare av syre och avlägsnare av koldioxid. Detta uppträdande hos de röda blodkropparna illustrerar hur evolverande organismer kan anpassa sina funktioner till variationer eller förändringar i omgivningen. De högre djuren, inklusive människan, syrsätter sina vävnader med hjälp av järnet i de röda blodkropparna som transporterar syre till de levande cellerna och lika effektivt avlägsnar koldioxiden. Andra metaller kan emellertid fås att tjäna samma ändamål. Bläckfisken använder koppar för denna funktion och sjötungan använder vanadium.

<a name="U65_6_5"></a>*65:6.5 (737.5)* Det faktum att sådana biologiska anpassningar fortfarande sker framgår av evolutionen av de högre däggdjurens tanduppsättning på Urantia; människans avlägsna förfäder hade trettiosex tänder, och sedan började en anpassningsprocess till trettiotvå hos den första människan och hennes nära släktingar. Nu är människosläktet långsamt på väg mot tjugoåtta tänder. Evolutionsprocessen är fortfarande aktivt och med strävan till anpassning på gång på denna planet.

<a name="U65_6_6"></a>*65:6.6 (737.6)* Många levande organismers till synes gåtfulla anpassningar är rent kemiska, helt fysikaliska. I varje ögonblick existerar i varje människas blodomlopp möjligheten till mer än 15.000.000 kemiska reaktioner mellan de hormoner som avsöndras av ett dussin inresekretoriska körtlar.

<a name="U65_6_7"></a>*65:6.7 (737.7)* De lägre formerna av växtliv reagerar fullständigt för den fysiska, kemiska och elektriska omgivningen. När man går uppåt längs livets stege träder de sju biträdande sinnesandarna den ena efter den andra i funktion med sin sinnesomvårdnad, och sinnet blir allt mera anpassande, skapande, koordinerande och dominerande. Djurens förmåga att anpassa sig till att leva i luften, i vattnet och på land är inte en övernaturlig gåva, men det är en överfysisk anpassning.

<a name="U65_6_8"></a>*65:6.8 (738.1)* Fysiken och kemin kan inte ensamma förklara hur en människovarelse utvecklades från den urtida protoplasman i de första haven. Förmågan att lära sig, minnet och en särskiljande reaktion på omgivningen, är en egenskap hos sinnet. Fysikens lagar reagerar inte för övning; de är oåterkalleliga och oföränderliga. De kemiska reaktionerna förändras inte av undervisning; de är ensartade och pålitliga. Bortsett från närvaron av det Okvalificerade Absolutet är elektriska och kemiska reaktioner förutsägbara. Sinnet kan emellertid tillgodogöra sig erfarenhet, det kan lära sig av reaktiva beteendemönster som följer av upprepade retningar.

<a name="U65_6_9"></a>*65:6.9 (738.2)* Organismer på det förintelligenta stadiet reagerar för retningar från omgivningen, men de organismer som reagerar för sinnesomvårdnad kan anpassa och bearbeta själva omgivningen.

<a name="U65_6_10"></a>*65:6.10 (738.3)* Den fysiska hjärnan med dess associerade nervsystem har en inneboende förmåga att reagera för sinnesomvårdnad, alldeles så som det sinne som utvecklar sig hos en personlighet har en viss inneboende förmåga till andemottaglighet och därför innehåller potentialerna för andliga framsteg och resultat. Den intellektuella, sociala, moraliska och andliga evolutionen är beroende av sinnesomvårdnaden som de sju biträdande andarna och deras överfysiska medarbetare utövar.

### <a name="U65_7_0"></a>7&#8228;&#160;Evolutionära sinnesnivåer

<a name="U65_7_1"></a>*65:7.1 (738.4)* De sju biträdande sinnesandarna är mångsidiga sinnesomvårdare för de lägre intelligenta existenserna i ett lokaluniversum. Omvårdnaden av denna sinnesklass sker från lokaluniversumets högkvarter eller från någon därmed länkad värld, men det förekommer en inflytelserik påverkan av det lägre sinnets funktion från systemhuvudstäderna.

<a name="U65_7_2"></a>*65:7.2 (738.5)* I en evolutionär värld är mycket, väldigt mycket, beroende av dessa sju sinneshjälpares arbete. De är sinnesomvårdare; de har inget att göra med den fysiska evolutionen vilken är Livsbärarnas område. Den fulländade integreringen av dessa andegåvor med det föreskrivna och naturliga förfarandet enligt Livsbärarnas progressiva och inbyggda ordning, är emellertid orsaken till de dödligas oförmåga att i sinnesfenomenen upptäcka någonting annat än naturens hand och resultatet av naturliga processer, fastän ni ibland är något förbryllade då det gäller att förklara allt det som är förenat med sinnets naturliga reaktioner i dess förbindelse med materia. Om Urantia fungerade mera i enlighet med de ursprungliga planerna skulle ni observera ännu mindre sådant som skulle dra er uppmärksamhet till sinnesfenomenet.

<a name="U65_7_3"></a>*65:7.3 (738.6)* De sju biträdande andarna påminner mera om strömkretsar än om entiteter, och i normala världar är de inkopplade tillsammans med andra biträdande verksamhetsformer över hela lokaluniversumet. På planeter för livsexperiment är de emellertid relativt isolerade. På grund av livsmönstrens unika natur upplevde de lägre sinneshjälparna på Urantia mycket större svårigheter att få kontakt med de evolutionära organismerna än vad som hade varit fallet vid en mera standardiserad typ av liv.

<a name="U65_7_4"></a>*65:7.4 (738.7)* Vidare är de sju biträdande sinnesandarna i en genomsnittlig evolutionär värld mycket bättre synkroniserade med de avancerande stadierna i djurens utveckling än de var på Urantia. Med undantag av ett enda fall upplevde sinneshjälparna på Urantia den största svårighet som de någonsin hade haft i sin verksamhet i hela Nebadons universum, när det gällde att få kontakt med organismernas evolverande sinne. I denna värld uppkom många gränsfall — virriga kombinationer av mekaniska icke-lärbara typer och icke-mekaniska lärbara typer av reaktion hos organismerna.

<a name="U65_7_5"></a>*65:7.5 (739.1)* De sju biträdande sinnesandarna tar inte kontakt med de rent mekaniska klasserna av organismer som reagerar för omgivningen. Sådana förintelligenta reaktioner hos levande organismer hör enbart till styrkecentrens, till de fysiska övervakarnas och deras medarbetares energidomäner.

<a name="U65_7_6"></a>*65:7.6 (739.2)* Uppkomsten av potentialen för förmågan att *lära sig* av erfarenhet anger att sinnesandarna har påbörjat sin verksamhet, och de fungerar från de lägsta sinnena i primitiva och osynliga existenser upp till de högsta typerna på människans evolutionära skala. De är källan till och mönstret för sinnets annars mer eller mindre gåtfulla beteende och till sinnets ofullständigt förstådda snabba reaktioner för den materiella omgivningen. Länge måste dessa trogna och alltid tillförlitliga påverkare fortsätta sin förberedande omvårdnad innan det animala sinnet når upp till människonivåerna för andemottaglighet.

<a name="U65_7_7"></a>*65:7.7 (739.3)* Sinneshjälparna fungerar som enda inflytelser i evolutionen av det erfarande sinnet upp till nivån för den sjätte fasen, dyrkans ande. Vid denna nivå inträffar en oundgänglig överlappning av omvårdnaden — det högre sträcker sig ned för koordinering med det lägre i förväntan på en senare uppnåelse av avancerade utvecklingsnivåer. Ytterligare en annan andeomvårdnad åtföljer verkan av det sjunde och sista sinnesbiträdet, visdomens ande. Under all omvårdnad från andevärlden upplever individen aldrig abrupta övergångar i andesamarbetet; alltid är dessa förändringar gradvisa och ömsesidiga.

<a name="U65_7_8"></a>*65:7.8 (739.4)* Alltid bör man göra skillnad mellan de fysiska (elektrokemiska) områdena och den mentala reaktionen på retningar från omgivningen, och dessa måste alla i sin tur igenkännas som fenomen åtskilda från andliga aktiviteter. Den fysiska, den mentala och den andliga gravitationens områden är klart avgränsade riken inom den kosmiska verkligheten, trots den intima växelverkan mellan dem.

### <a name="U65_8_0"></a>8&#8228;&#160;Evolutionen i tid och rymd

<a name="U65_8_1"></a>*65:8.1 (739.5)* Tid och rymd är oupplösligt förenade; det finns en inneboende relation mellan dem. Dröjsmål i tiden är oundvikliga vid vissa förhållanden i rymden.

<a name="U65_8_2"></a>*65:8.2 (739.6)* Om det förorsakar huvudbry att så mycket tid används för att åstadkomma de evolutionära förändringarna i livsutvecklingen, vill jag säga att vi inte kan få livsprocesserna att utvecklas snabbare än vad de fysiska omvandlingarna på en planet tillåter. Vi måste vänta på den naturliga fysiska utvecklingen av en planet; vi har absolut ingen kontroll över den geologiska evolutionen. Om de fysiska förhållandena tillät det, kunde vi arrangera livets evolution från början till slut inom avsevärt mindre än en miljon år. Men vi hör alla till de Suprema Paradishärskarnas jurisdiktion, och tiden existerar inte i Paradiset.

<a name="U65_8_3"></a>*65:8.3 (739.7)* Individens måttstock för att mäta tiden är längden av hans liv. Alla skapade varelser är sålunda tidsbetingade, och därför anser de evolutionen vara en långt utdragen process. För dem av oss vilkas livslängd inte begränsas av en tidsbunden existens förefaller evolutionen inte att vara en sådan utdragen process. I Paradiset där tiden inte existerar är allt detta *närvarande* i Infinitetens sinne och Evighetens gärningar.

<a name="U65_8_4"></a>*65:8.4 (739.8)* Så som sinnesevolutionen är beroende av, och försenas av, den långsamma utvecklingen av de fysiska förhållandena, så är andligt framåtskridande beroende av mental expansion och försenas ofelbart av intellektuell efterblivenhet. Men detta betyder inte att den andliga evolutionen är beroende av utbildning, kultur eller visdom. Själen kan utvecklas oberoende av mental kultur men inte i avsaknad av mental kapacitet och längtan — valet av överlevnad och beslutet att nå en allt större fulländning — att göra det som är Faderns vilja i himlen. Även fast överlevnaden inte är beroende av innehavet av kunskap och visdom, är framåtskridandet förvisso det.

<a name="U65_8_5"></a>*65:8.5 (740.1)* I de kosmiska evolutionära laboratorierna dominerar sinnet alltid över materien, och anden är alltid korrelerad med sinnet. Avsaknad av synkronisering och koordinering mellan dessa olika förmögenheter kan orsaka dröjsmål, men om individen verkligen känner Gud, önskar finna honom och bli lik honom, då är överlevnaden säkrad trots tidens hinder. Det fysiska tillståndet kan vara ett handikapp för sinnet, och mental förvändhet kan försena andlig uppnåelse, men inget av dessa hinder kan övervinna det viljeval som någon gör av hela sin själ.

<a name="U65_8_6"></a>*65:8.6 (740.2)* När de fysiska omständigheterna är mogna kan det ske en *plötslig* mental utveckling; när sinnestillståndet är gynnsamt kan det inträffa *plötsliga* andliga omvandlingar; när andliga värden erhåller riktigt erkännande och uppskattning, då blir kosmiska betydelser urskiljbara, och allt mera löses personligheten från olägenheterna i tiden och befrias den från begränsningarna i rymden.

<a name="U65_8_7"></a>*65:8.7 (740.3)* [Avfattat under beskydd av en av Nebadons Livsbärare bosatt på Urantia.]
