﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel065.md" title="Övervakningen av evolutionen">Kapitel 65</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel067.md" title="Det planetariska upproret">Kapitel 67</a>&#160;&#62;&#62;</p><hr />

## Kapitel 66

## <a name="U66_0_0"></a>Urantias Planetprins

<a name="U66_0_1"></a>*66:0.1 (741.1)* EN LANONANDEKSONS ankomst till en genomsnittlig värld anger att viljan, förmågan att välja vägen till evig överlevnad, har utvecklats i den primitiva människans sinne. Men till Urantia anlände Planetprinsen nästan en halv miljon år efter det att människans vilja hade uppstått.

<a name="U66_0_2"></a>*66:0.2 (741.2)* För ungefär fem hundra tusen år sedan och samtidigt med de sex färgade sangikrasernas framträdande anlände Planetprinsen Caligastia till Urantia. Det fanns nästan en halv miljard primitiva människor på jorden vid tiden för Prinsens ankomst, och de var väl utbredda över Europa, Asien och Afrika. Prinsens högkvarter, som etablerades i Mesopotamien, låg ungefär i mitten av världens bosättning.

### <a name="U66_1_0"></a>1&#8228;&#160;Prins Caligastia

<a name="U66_1_1"></a>*66:1.1 (741.3)* Caligastia var en Lanonandekson, nummer 9.344 av andra gradens klass. Han hade erfarenhet av lokaluniversumets administrativa angelägenheter i allmänhet och, under senare tidsåldrar, av skötseln av lokalsystemet Satania i synnerhet.

<a name="U66_1_2"></a>*66:1.2 (741.4)* Före Lucifers regeringstid i Satania hade Caligastia varit knuten till Livsbärarnas rådgivande församling i Jerusem. Lucifer befordrade Caligastia till en plats i sin personliga stab, var han acceptabelt utförde fem successiva heders- och förtroendeuppdrag.

<a name="U66_1_3"></a>*66:1.3 (741.5)* Caligastia sökte mycket tidigt ett förordnande som Planetprins, men när hans anhållan kom upp för godkännande i konstellationsråden blev den upprepade gånger utan Konstellationsfädernas samtycke. Caligastia föreföll att ha en speciell önskan att bli sänd som planethärskare till en decimal- eller livsmodifikationsplanet. Hans anhållan hade flera gånger blivit avslagen innan han slutligen förordnades till Urantia.

<a name="U66_1_4"></a>*66:1.4 (741.6)* Caligastia for iväg från Jerusem till sitt förtroendeuppdrag som världshärskare utrustad med avundsvärda meriter av lojalitet och hängivelse för välfärden i universumet för sin födelse och hemvist, trots att en viss rastlöshet var kännetecknande för honom i förening med en tendens att ogilla den gängse ordningen för vissa mindre ärenden.

<a name="U66_1_5"></a>*66:1.5 (741.7)* Jag var närvarande i Jerusem när den lysande Caligastia avreste från systemhuvudstaden. Ingen av planeternas prinsar började någonsin sitt livsskede som världshärskare med en rikare förberedande erfarenhet eller med bättre utsikter för framtiden än Caligastia denna betydelsefulla dag för en halv miljon år sedan. En sak är säker: När jag utförde mitt uppdrag att införa berättelsen om denna händelse i lokaluniversumets informationsutsändning hade jag inte för ett enda ögonblick ens den minsta aning om att denne noble Lanonandek så snart skulle svika sitt heliga förtroende som vårdare av planeten och så förfärligt befläcka det goda namnet för hans ädla klass av universumsöner. Jag ansåg verkligen att Urantia hörde till de fem eller sex mest lyckosamma planeterna i hela Satania, emedan den skulle få ett så erfaret, lysande och egenartat sinne i ledningen för världens angelägenheter. Jag förstod inte då att Caligastia höll på att lömskt förälska sig i sig själv; jag förstod inte då så klart den försåtlighet som ligger i personlighetens stolthet.

### <a name="U66_2_0"></a>2&#8228;&#160;Prinsens stab

<a name="U66_2_1"></a>*66:2.1 (742.1)* Urantias Planetprins sändes inte ensam ut på sitt uppdrag utan åtföljdes av den vanliga kåren av assistenter och administrativa medhjälpare.

<a name="U66_2_2"></a>*66:2.2 (742.2)* Ledare för denna grupp var Daligastia, medarbetare och assistent till Planetprinsen. Daligastia var också en andra gradens Lanonandekson, nummer 319.407 av den klassen. Han hade ställningen som assistent då han förordnades till Caligastias medarbetare.

<a name="U66_2_3"></a>*66:2.3 (742.3)* Till den planetariska staben hörde ett stort antal änglamedhjälpare och en stor skara andra himmelska varelser som hade förordnats att främja människorasernas intressen och gynna deras välgång. Men från er synpunkt sett var den allra intressantaste gruppen de kroppsliga medlemmarna av Prinsens stab — ibland kallade *Caligastias ett hundra.*

<a name="U66_2_4"></a>*66:2.4 (742.4)* Dessa ett hundra ånyo materialiserade medlemmar av Prinsens stab utvaldes av Caligastia bland över 785.000 uppstigna medborgare i Jerusem vilka anmälde sig som frivilliga för att delta i äventyret på Urantia. Alla de utvalda ett hundra var från olika planeter, och ingen av dem var från Urantia.

<a name="U66_2_5"></a>*66:2.5 (742.5)* Dessa frivilliga från Jerusem hämtades med seraftransport direkt från systemhuvudstaden till Urantia, och efter ankomsten hölls de serafomslutna tills de kunde förses med personlighetsgestalt av tvåfaldig natur för speciell planetarisk tjänst, en materiell kropp av kött och blod men också anpassad till systemets livsströmmar.

<a name="U66_2_6"></a>*66:2.6 (742.6)* Någon tid före ankomsten av dessa Jerusems ett hundra medborgare anhöll de två på Urantia bosatta övervakande Livsbärarna, som tidigare hade utarbetat sina planer, om tillstånd från Jerusem och Edentia att överföra livsplasma från ett hundra utvalda återstående efterkommande till Andons och Fontas släktlinje till de materiella kroppar som skulle projiceras för de kroppsliga medlemmarna av Prinsens stab. Anhållan beviljades i Jerusem och godkändes i Edentia.

<a name="U66_2_7"></a>*66:2.7 (742.7)* Sålunda utvalde Livsbärarna bland Andons och Fontas efterkommande femtio män och femtio kvinnor som representerade de bästa fortlevande arvsanlagen från denna unika ras. Med ett eller två undantag var dessa andoniter som bidrog till rasens förbättring främlingar för varandra. Från vitt skilda platser samlades de med samordnade Tankeriktarnas styrning och serafernas ledning just utanför Prinsens planetariska högkvarter. Här omhändertogs dessa ett hundra människovarelser av en mycket skicklig kommission av frivilliga från Avalon. Kommissionen ledde den materiella uttagningen av en del av livsplasman som dessa efterkommande till Andon hade. Detta levande material överfördes sedan till de materiella kroppar som hade konstruerats för att användas av de ett hundra jerusemiska medlemmarna av Prinsens stab. Under tiden hölls systemhuvudstadens nyligen anlända medborgare kvar i sömnen efter seraftransporten.

<a name="U66_2_8"></a>*66:2.8 (742.8)* Dessa händelser gav, tillsammans med det materiella skapandet av de speciella kropparna för Caligastias ett hundra, upphov till talrika legender av vilka många senare sammanblandades med de senare sägnerna om den planetariska installationen av Adam och Eva.

<a name="U66_2_9"></a>*66:2.9 (743.1)* Hela återpersonaliseringsprocessen, från den tid då seraftransporterna anlände med de ett hundra frivilliga från Jerusem tills dessa frivilliga vaknade till medvetande som trefaldiga varelser i denna värld, tog exakt tio dagar.

### <a name="U66_3_0"></a>3&#8228;&#160;Dalamatia — Prinsens stad

<a name="U66_3_1"></a>*66:3.1 (743.2)* Planetprinsens högkvarter var beläget i trakten av den dåtida Persiska viken, i det område som motsvarar det senare Mesopotamien.

<a name="U66_3_2"></a>*66:3.2 (743.3)* Klimatet och landskapet i Mesopotamien var dåförtiden på allt sätt gynnsamt för de projekt som Prinsens personal och deras medhjälpare ägnade sig åt, och skiljde sig mycket från de förhållanden som någon gång senare har varit rådande där. Det var nödvändigt med ett sådant gynnsamt klimat som en del av den naturliga omgivningen avsedd att locka primitiva urantiabor till några första framsteg på kulturens och civilisationens område. Den främsta uppgiften under dessa tider var att omdana människan från jägare till boskapsherde, med hopp om att hon senare skulle utvecklas till en fredsälskande jordbrukare med kärlek till hemmet.

<a name="U66_3_3"></a>*66:3.3 (743.4)* Planetprinsens högkvarter på Urantia var typiskt för sådana stationer på unga sfärer under utveckling. Kärnan i Prinsens bosättningsområde var en enkel men vacker stad, omgiven av en tolv meter hög mur. Detta världscentrum för kultur fick till Daligastias ära namnet Dalamatia.

<a name="U66_3_4"></a>*66:3.4 (743.5)* Staden var indelad i tio stadsdelar, med högkvartersgårdarna för de kroppsliga stabsmedlemmarnas tio råd belägna i mitten av varje stadsdel. I stadens centrum fanns den osedde Faderns tempel. Prinsens och hans medhjälpares administrativa högkvarter var ordnat i tolv kammare grupperade omedelbart kring själva templet

<a name="U66_3_5"></a>*66:3.5 (743.6)* Byggnaderna i Dalamatia var alla en våning höga, utom rådshögkvarteren som var i två våningar och det centralt belägna templet för allas Fader som var litet men tre våningar högt.

<a name="U66_3_6"></a>*66:3.6 (743.7)* Staden representerade det bästa som fanns vid dessa tidiga tider vad beträffar byggnadsmaterial — tegel. Sten eller trä användes inte nämnvärt. Husbyggandet och byarkitekturen bland de omgivande folken förbättrades avsevärt av exemplet från Dalamatia.

<a name="U66_3_7"></a>*66:3.7 (743.8)* Nära Prinsens högkvarter bodde människor av alla färger och alla skikt. Och det var från dessa närbelägna stammar som de första eleverna rekryterades till Prinsens skolor. Fastän dessa första skolor i Dalamatia var mycket enkla erbjöd de allt som kunde göras för denna primitiva tidsålders män och kvinnor.

<a name="U66_3_8"></a>*66:3.8 (743.9)* Prinsens kroppsliga stabsmedlemmar samlade fortgående kring sig de högrestående individerna från de omgivande stammarna, och efter att ha tränat och inspirerat dessa elever sände de dem tillbaka till deras respektive folk som lärare och ledare.

### <a name="U66_4_0"></a>4&#8228;&#160;De ett hundras första tider

<a name="U66_4_1"></a>*66:4.1 (743.10)* Ankomsten av Prinsens stab hade en djupgående inverkan. Fastän det tog nästan tusen år för nyheten att spridas över hela världen, blev stammarna nära högkvarteret i Mesopotamien oerhört påverkade av Urantias ett hundra nya invånares undervisning och uppförande. Och mycket av er senare mytologi växte fram ur de vanställda sägnerna från dessa första dagar, då dessa medlemmar av Prinsens stab återpersonaliserades som supermänniskor på Urantia.

<a name="U66_4_2"></a>*66:4.2 (744.1)* Det allvarliga hindret för det goda inflytandet från sådana utomplanetariska lärare är de dödligas tendens att hålla dem för gudar, men bortsett från förfarandet vid deras framträdande på jorden anlitade Caligastias ett hundra — femtio män och femtio kvinnor — inte övernaturliga metoder eller övermänskliga manipulationer.

<a name="U66_4_3"></a>*66:4.3 (744.2)* De kroppsliga stabsmedlemmarna var ändå lika fullt övermänniskor. De började sitt uppdrag på Urantia som speciella trefaldiga varelser:

<a name="U66_4_4"></a>*66:4.4 (744.3)* 1. De var kroppsliga och relativt människolika, ty de var bärare av verklig livsplasma från en av människoraserna, Urantias andoniska livsplasma.

<a name="U66_4_5"></a>*66:4.5 (744.4)* Dessa ett hundra medlemmar av Prinsens stab var jämnt fördelade enligt kön och enligt sin tidigare ställning som dödliga. Varje person i denna grupp hade förmågan att bli medförälder till en fysisk varelse av någon ny klass, men de hade noggrant instruerats att ty sig till föräldraskap endast under vissa förhållanden. Det är brukligt att Planetprinsens kroppsliga stabsmedlemmar avlar sina efterföljande någon tid innan de drar sig tillbaka från den speciella planetariska tjänsten. Vanligen sker detta vid den tid då de Planetariska Adam och Eva anländer eller kort därefter.

<a name="U66_4_6"></a>*66:4.6 (744.5)* Dessa speciella varelser hade därför föga eller ingen uppfattning om vilken typ av materiell varelse som skulle bli resultatet av deras sexuella förening. De fick inte heller någonsin veta det; innan tiden var inne för ett sådant steg i det arbete som de utförde i världen omstörtades hela regimen av uppror, och de som senare fungerade i föräldrarollen hade blivit isolerade från systemets livsströmmar.

<a name="U66_4_7"></a>*66:4.7 (744.6)* Till hudfärg och språk följde dessa materialiserade medlemmar av Caligastias stab den andoniska rasen. De intog föda så som de dödliga i världen, med en skillnad: de återskapade kropparna hos denna grupp nöjde sig helt med en köttfri diet. Detta var ett av de överväganden som bestämde deras boplats till en varm trakt, rik på frukter och nötter. Bruket att livnära sig på en köttfri diet daterar sig från tiderna för Caligastias ett hundra, ty denna sed spred sig när och fjärran och påverkade matvanorna hos många omgivande stammar, grupper som hade sitt ursprung i de en gång uteslutande köttätande evolutionära raserna.

<a name="U66_4_8"></a>*66:4.8 (744.7)* 2. De ett hundra var materiella men övermänskliga varelser som på Urantia hade återskapats som unika män och kvinnor av en hög och speciell klass.

<a name="U66_4_9"></a>*66:4.9 (744.8)* Fastän medlemmarna av denna grupp hade provisoriskt medborgarskap i Jerusem hade de ännu inte fusionerat med sin Tankeriktare; och när de anmälde sig som frivilliga och accepterades till planetarisk tjänst i förbindelse med de nedstigande klassernas Söner, avskiljdes deras Riktare. Men dessa jerusembor var övermänskliga varelser — de hade själar som hade vuxit till sig som uppstigna. Under de dödligas liv i köttet är själen i fosterstadiet; den föds (uppstår) i morontialivet och växer till sig under följden av morontiavärldar. Själarna hos Caligastias ett hundra hade sålunda, genom de progressiva erfarenheterna i de sju mansoniavärldarna, expanderat till en status av medborgarskap i Jerusem.

<a name="U66_4_10"></a>*66:4.10 (744.9)* I överensstämmelse med sina instruktioner inlät sig stabens medlemmar inte i sexuell reproduktion, men de undersökte omsorgsfullt sin personliga uppbyggnad och utforskade noggrant varje tänkbar fas av intellektuell (sinnes-) och morontiell (själs-) förbindelse. Det var under det trettiotredje året av deras vistelse i Dalamatia, långt innan muren var fullbordad, som nummer två och nummer sju i Dans grupp av en tillfällighet upptäckte ett fenomen i anslutning till förbindelsen (förmodligen icke-sexuell och icke-materiell) av deras morontia-jag med varandra; och resultatet av detta äventyr visade sig vara den första av mellanvarelserna av första graden. Denna nya varelse var fullt synlig för medlemmarna av den planetariska staben och för deras himmelska medarbetare men osynlig för männen och kvinnorna från de olika människostammarna. Med bemyndigande av Planetprinsen inledde hela den kroppsliga staben åstadkommandet av liknande varelser, och alla lyckades då de följde instruktionerna från pionjärparet i Dans grupp. Sålunda gav Prinsens stab till slut tillvaro åt hela den ursprungliga kåren om 50.000 första gradens mellanvarelser.

<a name="U66_4_11"></a>*66:4.11 (745.1)* Dessa varelser av mellantyp var till stor nytta för skötsel av ärendena vid världens högkvarter. De var osynliga för människorna, men de primitiva besökarna i Dalamatia undervisades om dessa osedda halvandar, som sedan under tidsålder efter annan utgjorde hela andevärlden för dessa evolverande dödliga.

<a name="U66_4_12"></a>*66:4.12 (745.2)* 3. Caligastias ett hundra var personligen odödliga, eller icke-döende. Genom deras materiella kroppar cirkulerade de antidotiska komplementen till systemets livsströmmar; och hade de inte genom uppror förlorat kontakten med livsströmmarna skulle de ha levt vidare en obestämd tid tills en senare Guds Son anlände eller tills de någon gång senare befriades från sitt uppdrag för att återuppta den avbrutna färden till Havona och Paradiset.

<a name="U66_4_13"></a>*66:4.13 (745.3)* Dessa antidotiska komplement till Satanias livsströmmar härstammade från frukten från livets träd, en buske från Edentia vilken de Högste i Norlatiadek sände till Urantia vid tiden för Caligastias ankomst. Under tiderna i Dalamatia växte detta träd på gårdsplanen till den osedde Faderns tempel i stadens centrum, och det var frukten från livets träd som gjorde det möjligt för de materiella och i övrigt dödliga varelserna i Prinsens stab att leva vidare utan ände så länge de hade tillgång till frukten.

<a name="U66_4_14"></a>*66:4.14 (745.4)* Fastän denna supernäring inte var av något värde för de evolutionära raserna, var den helt tillräcklig för att ge fortsatt liv åt Caligastias ett hundra och även åt de ett hundra modifierade andoniter som var associerade med dem.

<a name="U66_4_15"></a>*66:4.15 (745.5)* Det bör i detta sammanhang förklaras att vid den tid då de ett hundra andoniterna bidrog med sin människolivsplasma åt medlemmarna av Prinsens stab, införde Livsbärarna i deras dödliga kroppar komplementet till systemets strömkretsar; och sålunda gjordes det möjligt för dem att leva vidare samtidigt med staben, århundrade efter århundrade trotsande den fysiska döden.

<a name="U66_4_16"></a>*66:4.16 (745.6)* Slutligen gjordes dessa ett hundra andoniter medvetna om sitt bidrag till sina överordnades nya yttre gestalt, och dessa samma ett hundra barn av Andons stam stannade i högkvarteret som personliga följeslagare till de kroppsliga medlemmarna av Prinsens stab.

### <a name="U66_5_0"></a>5&#8228;&#160;De hundras organisation

<a name="U66_5_1"></a>*66:5.1 (745.7)* De ett hundra organiserades för tjänst i tio autonoma råd om tio medlemmar var. När två eller flera av dessa råd höll sammanträde leddes dessa förbindelsemöten av Daligastia. Dessa tio grupper var inrättade enligt följande:

<a name="U66_5_2"></a>*66:5.2 (745.8)* 1. *Rådet för föda och materiell välfärd.* Denna grupp förestods av Ang. Födan, vattnet, beklädnaden och människosläktets materiella framåtskridande hade denna dugliga kår hand om. De lärde ut grävning av brunnar, reglering av källor och bevattning. De lärde dem som kom från de högre belägna trakterna och från norr förbättrade metoder att bereda skinn för användning som klädesplagg, och vävning introducerades senare av lärarna i konst och vetenskap.

<a name="U66_5_3"></a>*66:5.3 (746.1)* Stora framsteg gjordes i metoderna att förvara föda. Födan bevarades genom kokning, torkning och rökning; den blev sålunda den tidigaste formen av egendom. Människan lärdes att rusta sig mot faran av hungersnöd som allt emellan härjade i världen.

<a name="U66_5_4"></a>*66:5.4 (746.2)* 2. *Nämnden för tämjandet och nyttjandet av djur.* Detta råd ägnade sig åt uppgiften att välja ut och föda upp de djur som var bäst lämpade att hjälpa människorna att bära bördor och att transportera människorna, att förse människan med föda, och att senare vara till nytta vid brukandet av jorden. Denna dugliga kår leddes av Bon.

<a name="U66_5_5"></a>*66:5.5 (746.3)* Flera typer av nyttiga, nu utdöda djur tämjdes, tillika med en del som hade fortfarit som tamdjur till denna dag. Hunden hade länge levt med människan, och den blå människan hade redan lyckats tämja elefanten. Kon förbättrades genom omsorgsfull avel så att den blev en värdefull näringskälla; smör och ost blev en vanlig del av människans diet. Människorna lärdes att använda oxar för att bära bördor, men hästen tämjdes först senare. Medlemmarna av denna kår lärde för första gången människan att använda hjulet för att underlätta dragningsarbete.

<a name="U66_5_6"></a>*66:5.6 (746.4)* Det var under dessa tider som brevduvor för första gången användes. De togs med på långa färder för att man skulle kunna sända meddelanden eller kalla på hjälp. Bons grupp lyckades träna upp de storartade fandorerna till passagerarfåglar, men de dog ut för över trettio tusen år sedan.

<a name="U66_5_7"></a>*66:5.7 (746.5)* 3. *Rådgivarna för underkuvandet av rovdjuren.* Det var inte tillräckligt att den tidiga människan försökte tämja vissa djur, utan hon måste också lära sig att skydda sig mot att bli byte åt resten av den fientliga djurvärlden. Denna grupp leddes av Dan.

<a name="U66_5_8"></a>*66:5.8 (746.6)* Avsikten med en forntida stadsmur var att ge skydd mot rovlystna vilddjur samt att förhindra fientliga människors överraskande anfall. De som levde utan murar och i skogarna var beroende av boplatser i träden, av stenhyddor och av att underhålla natteldar. Det var därför helt naturligt för dessa lärare att ägna mycket tid åt att instruera sina elever i att förbättra människoboningarna. Med tillämpning av förbättrade metoder och användning av fällor gjordes stora framsteg i att underkuva djuren.

<a name="U66_5_9"></a>*66:5.9 (746.7)* 4. *Lärarkåren för spridandet och bevarandet av kunskap.* Denna grupp organiserade och styrde de rent utbildningsmässiga projekten under dessa tidiga tider. Den leddes av Fad. Fads undervisningsmetoder bestod av arbetsövervakning i förening med instruktion i förbättrade arbetsmetoder. Fad utarbetade det första alfabetet och introducerade ett skrivsystem. Detta alfabet hade tjugofem skrivtecken. Som skrivmaterial använde dessa första tiders folk trädbark, lertavlor, stenplattor, en form av pergament tillverkat av uthamrade hudar, och en primitiv form av pappersliknande material gjort av getingbon. Dalamatias bibliotek, som förstördes snart efter Caligastias avvikande, omfattade mer än två miljoner olika uppteckningar och var känt som ”Fads hus”.

<a name="U66_5_10"></a>*66:5.10 (746.8)* Den blå människan visade förkärlek för att använda alfabetet vid skrivande och gjorde härvidlag de största framstegen. Den röda människan föredrog bildskrift, medan de gula raserna tenderade mot användningen av ord- och tankesymboler, i mångt och mycket lika dem de nu använder. Men alfabetet och mycket annat gick senare förlorat för världen under den förvirring som följde på upproret. Då Caligastia avföll tillintetgjordes värdens hopp om ett gemensamt världsomfattande språk, åtminstone för oräkneliga tider.

<a name="U66_5_11"></a>*66:5.11 (747.1)* 5. *Kommissionen för tillverkning och handel.* Detta råd hade i uppgift att utveckla produktionen inom stammarna och att främja handeln mellan de olika fredliga grupperna. Rådets ledare var Nod. Varje form av primitiv tillverkning uppmuntrades av denna kår. Den bidrog direkt till att höja levnadsstandarden genom att föra fram många nya produkter som tilltalade de primitiva människorna. Kåren expanderade avsevärt handeln med det förbättrade salt som rådet för vetenskap och konst hade frambragt.

<a name="U66_5_12"></a>*66:5.12 (747.2)* Det var bland dessa upplysta grupper som hade undervisats i skolorna i Dalamatia som den första kommersiella krediten kom i bruk. Från en centralkassa för kredit fick de kontramärken som accepterades i stället för de egentliga bytesobjekten. Bättre affärsmetoder kom världen inte fram till under hundratusentals år.

<a name="U66_5_13"></a>*66:5.13 (747.3)* 6. *Kollegiet för uppenbarad religion.* Detta organ fungerade långsamt. Civilisationen på Urantia smiddes bokstavligen fram mellan nödvändighetens städ och fruktans hammare. Men denna grupp hade gjort avsevärda framsteg i sina försök att ersätta fruktan för skapade varelser (dyrkan av vålnader) med fruktan för Skaparen, innan deras strävanden avbröts av den senare förvirring som följde på omvälvningarna i samband med utbrytningen. Ledare för detta råd var Hap.

<a name="U66_5_14"></a>*66:5.14 (747.4)* Ingen av Prinsens stab ville föra fram en uppenbarelse på ett sätt som skulle komplicera evolutionen; de framförde uppenbarelsen endast som en höjdpunkt sedan de hade uttömt evolutionens krafter. Men Hap gav efter för en önskan hos stadens invånare om att etablera en form av religiös tjänst. Hans grupp försåg dalamatierna med sju gudstjänstsånger och gav dem också den dagliga tacksägelseversen samt lärde dem slutligen ”Faderns bön”, som lydde:

<a name="U66_5_15"></a>*66:5.15 (747.5)* ”Allas Fader, vars Son vi ärar, se ned till oss med välvilja. Gör oss fria från fruktan för alla utom dig. Gör oss till behag för våra gudomliga lärare och lägg ständigt sanningen på våra läppar. Befria oss från våld och ilska; giv oss respekt för våra äldre och för det som tillhör våra grannar. Giv oss denna säsong gröna betesmarker och fruktsamma hjordar för att glädja våra hjärtan. Vi ber för den snara ankomsten av den utlovade förbättraren, och vi vill göra din vilja i denna värld så som andra gör i världarna långt borta.”

<a name="U66_5_16"></a>*66:5.16 (747.6)* Fastän Prinsens stab fick använda endast naturliga medel och vanliga metoder för att förbättra raserna, framhöll de löftet om den adamiska gåvan i form av en ny ras som målet för den senare evolutionära tillväxten, efter det att den biologiska utvecklingen hade nått sin höjdpunkt.

<a name="U66_5_17"></a>*66:5.17 (747.7)* 7. *Väktarna av liv och hälsa.* Detta råd var sysselsatt med att introducera hälsovård och främja en enkel hygien, och det leddes av Lut.

<a name="U66_5_18"></a>*66:5.18 (747.8)* Dess medlemmar lärde ut mycket som gick förlorat under de efterföljande tidsåldrarnas förvirring, för att återupptäckas först under nittonhundratalet. De lärde människosläktet att tillredning av maten, kokandet och stekandet, var ett sätt att undvika sjukdomar; också att denna tillredning avsevärt minskade dödligheten bland småbarn och underlättade en tidig avvänjning.

<a name="U66_5_19"></a>*66:5.19 (747.9)* Många av de tidiga lärdomarna från Luts hälsoväktare fortlevde bland stammarna på jorden ända fram till Mose dagar, även om de blev mycket förvrängda och avsevärt förändrade.

<a name="U66_5_20"></a>*66:5.20 (748.1)* Det stora hindret vid främjandet av hygienen bland dessa ovetande folk bestod däri, att de verkliga orsakerna till många sjukdomar var för små för att ses med blotta ögat, och även däri att de alla hyste en vidskeplig högaktning för elden. Det krävdes tusentals år av övertalning för att få dem att bränna avfallet. Till dess uppmanades de att gräva ned sitt ruttnande skräp. Det stora sanitära framsteget under denna epok utgjordes av spridningen av kunskapen om solljusets hälsobringande och sjukdomsdödande egenskaper.

<a name="U66_5_21"></a>*66:5.21 (748.2)* Före Prinsens ankomst hade badandet varit en uteslutande religiös ceremoni. Det var verkligen svårt att övertala primitiva människor att tvätta sin kropp enbart för hälsans skull. Lut förmådde till slut religionslärarna att inkludera rengöring med vatten som en del av de reningsceremonier som skulle utföras i samband med andakten vid middagstid en gång i veckan vid dyrkan av allas Fader.

<a name="U66_5_22"></a>*66:5.22 (748.3)* Dessa hälsoväktare försökte också införa bruket att skaka hand, som ett sätt att befästa personlig vänskap och som tecken på grupplojalitet, i stället för utbyte av saliv eller bloddrickande. Men när dessa primitiva folk kände sig fria från det tvingande trycket av lärdomarna från sina högrestående ledare, tog det inte länge för dem att återgå till sina tidigare hälsodödande och sjukdomsalstrande seder av okunskap och vidskepelse.

<a name="U66_5_23"></a>*66:5.23 (748.4)* 8. *Det planetariska rådet för konst och vetenskap.* Denna kår gjorde mycket för att förbättra produktionstekniken för den forna människan och för att höja hennes skönhetsuppfattning. Kårens ledare var Mek.

<a name="U66_5_24"></a>*66:5.24 (748.5)* Konst och vetenskap fanns det inte mycket av i hela världen, men dalamatierna lärdes de enklaste grunderna av fysik och kemi. Krukmakeriet gick framåt, alla dekorativa konstarter förbättrades och människoskönhetens ideal lyftes ansenligt. Men musiken gjorde föga framsteg innan den violetta rasen anlände.

<a name="U66_5_25"></a>*66:5.25 (748.6)* Dessa primitiva människor gick inte med på att experimentera med ångkraft, trots sina lärares upprepade maningar; aldrig kunde de övervinna sin stora rädsla för explosionskraften i innesluten ånga. De övertalades emellertid till sist att arbeta med metaller och eld, fastän ett stycke glödande metall var ett skräckinjagande objekt för dessa tidiga människor.

<a name="U66_5_26"></a>*66:5.26 (748.7)* Mek gjorde en hel del för att höja andoniternas kultur och förbättra den blå människans konst. En förening mellan den blå människan och Andons arvslinje resulterade i en artistiskt begåvad typ, och många av dem blev mästerliga skulptörer. De arbetade inte i sten eller marmor, men deras lerarbeten, härdade i ugn, prydde trädgårdarna i Dalamatia.

<a name="U66_5_27"></a>*66:5.27 (748.8)* Stora framsteg gjordes i hemmets konstfärdigheter, av vilka de flesta gick förlorade under upprorets långa och mörka tidsåldrar. De återupptäcktes först i modern tid.

<a name="U66_5_28"></a>*66:5.28 (748.9)* 9. *Styrelsen för avancerade stamrelationer.* Denna grupp var anförtrodd arbetet med att föra människosamfundet upp till statsbildandets nivå. Deras ledare var Tut.

<a name="U66_5_29"></a>*66:5.29 (748.10)* Dessa ledare bidrog mycket till att åstadkomma giftermål mellan människor från olika stammar. De främjade frieri och giftermål efter moget övervägande och full möjlighet för parterna att bli bekanta. De rent militära krigsdanserna förfinades och sattes att tjäna värdefulla samhälleliga ändamål. Många tävlingslekar introducerades, men dessa forntida människor var ett allvarligt folk; föga humor prydde de tidiga stammarna. Få av sederna överlevde den senare upplösningen under det planetariska myteriet.

<a name="U66_5_30"></a>*66:5.30 (749.1)* Tut och hans medarbetare arbetade för att främja fredliga förbindelser mellan grupper, för att reglera och humanisera kriget, för att koordinera förbindelserna mellan stammarna och för att förbättra styrandet av stammarna. I Dalamatias omgivning utvecklades en mera avancerad kultur, och dessa förbättrade samhällsrelationer inverkade mycket gynnsamt på mera avlägsna stammar. Det civilisationsmönster som var förhärskande vid Prinsens högkvarter avvek emellertid mycket från det barbariska samhälle som utvecklade sig annanstans, alldeles så som nittonhundratalets samhälle i Kapstaden i Sydafrika är helt annorlunda än de småväxta bushmännens primitiva kultur norröver.

<a name="U66_5_31"></a>*66:5.31 (749.2)* 10. *Högsta domstolen för koordinering mellan stammarna och samverkan mellan raserna.* Detta högsta råd leddes av Van och utgjorde appellationsdomstolen för alla de övriga nio speciella kommissionerna som hade i uppdrag att övervaka människornas angelägenheter. Detta råd hade en vittomfattande funktion, då det hade anförtrotts alla sådana ärenden av jordisk betydelse vilka inte uttryckligen hade anvisats de andra grupperna. Denna utvalda kår hade godkänts av Konstellationsfäderna i Edentia innan dess medlemmar befullmäktigades att ta på sig de uppgifter som ankom på Urantias högsta domstol.

### <a name="U66_6_0"></a>6&#8228;&#160;Prinsens välde

<a name="U66_6_1"></a>*66:6.1 (749.3)* Graden av kultur i en värld mäts med dess infödda varelsers samhälleliga arv, och kulturens spridningshastighet bestäms helt av dess invånares förmåga att förstå nya och avancerade idéer.

<a name="U66_6_2"></a>*66:6.2 (749.4)* Slaveri under traditionerna åstadkommer stabilitet och samverkan genom att emotionellt binda samman det förgångna med nuet, men likaså kväver det initiativet och förslavar personlighetens skapande krafter. Hela världen hade fastnat i ett dödläge av traditionsbundna seder och bruk när Caligastias ett hundra anlände och började förkunna evangeliet om det individuella initiativet till den tidens sociala grupper. Detta välgörande styre blev emellertid så snart avbrutet att människoraserna aldrig har blivit helt fria från sedvänjornas slaveri; Urantia domineras fortfarande oskäligt av modet och det allmänt brukliga.

<a name="U66_6_3"></a>*66:6.3 (749.5)* Caligastias ett hundra — graduerade från mansoniavärldarna i Satania — var väl förtrogna med konstarterna och kulturen i Jerusem, men sådan kunskap är nästan värdelös på en barbarisk planet befolkad av primitiva människor. Dessa kloka varelser visste bättre än att påbörja ett *plötsligt* omformande eller ett massomfattande förhöjande av den tidens primitiva människoraser. De förstod så väl att människan som art utvecklas långsamt, och de klokt avstod från alla radikala försök att modifiera människans sätt att leva på jorden.

<a name="U66_6_4"></a>*66:6.4 (749.6)* Var och en av de tio planetariska kommissionerna satte igång med att *långsamt* och naturenligt främja de intresseområden som hade anförtrotts den. Kommissionernas plan gick ut på att dra till sig de bästa sinnena från de omgivande stammarna och efter utbildning sända dem tillbaka till sina folk som sändebud för samhällelig förbättring.

<a name="U66_6_5"></a>*66:6.5 (749.7)* Främmande sändebud sändes aldrig till någon rasgrupp, utom på uttrycklig anhållan från det folket. De som arbetade för upplyftandet och framåtskridandet av en viss stam eller ras var alltid infödda medlemmar av den stammen eller rasen. De ett hundra försökte inte påtvinga en annan stam vanorna och sederna ens hos en högrestående rasgrupp. Alltid arbetade de tålmodigt med att förhöja och förbättra de tidstestade sederna hos varje rasgrupp. De enkla människorna på Urantia förde med sig sina sociala sedvänjor till Dalamatia, inte för att byta ut dem mot nya och bättre sätt, utan för att få dem upplyfta av kontakten med en högre kultur och av ungänget med högrestående sinnen. Processen var långsam men mycket verksam.

<a name="U66_6_6"></a>*66:6.6 (750.1)* Lärarna i Dalamatia sökte lägga till ett medvetet socialt urval till det rent naturliga urvalet i den biologiska evolutionen. De rubbade inte människosamhället, men de försnabbade betydligt dess normala och naturliga utveckling. Deras avsikt var att åstadkomma framåtskridande genom evolution, inte revolution genom uppenbarelse. Människosläktet hade använt tidsåldrar för att skaffa sig det lilla av religion och moral som det hade, och dessa supermänniskor förstod bättre än att beröva människan dessa få framsteg genom den förvirring och bestörtning som alltid blir följden när upplysta och högrestående varelser tar sig till att försöka upplyfta de efterblivna rasgrupperna med för mycket undervisning och för mycket upplysning.

<a name="U66_6_7"></a>*66:6.7 (750.2)* När kristna missionärer beger sig till hjärtat av Afrika, där söner och döttrar förutsätts förbli under sina föräldrars övervakning och ledning under föräldrarnas hela livstid, åstadkommer de endast förvirring och nedbrytning av all auktoritet när de under en enda generation försöker undantränga denna sed genom att undervisa att dessa barn borde vara fria från allt föräldratvång efter att ha uppnått tjugoettårsåldern.

### <a name="U66_7_0"></a>7&#8228;&#160;Livet i Dalamatia

<a name="U66_7_1"></a>*66:7.1 (750.3)* Även om Prinsens högkvarter var utsökt vackert och utformat för att väcka respekt hos den tidens primitiva människor, var det alltigenom anspråkslöst. Byggnaderna var inte särskilt stora emedan det var dessa importerade lärares avsikt att genom att introducera boskapsskötsel uppmuntra till en senare utveckling av jordbruket. Innanför stadsmuren hade tillräckligt med mark reserverats för betesmark och trädgårdsskötsel för att livnära en befolkning om ungefär tjugo tusen personer.

<a name="U66_7_2"></a>*66:7.2 (750.4)* Interiören i templet för dyrkan i stadens centrum och i de tio rådsbyggnaderna för de övervakande grupperna av övermänniskor var verkligen ett vackert konstverk. Fastän bostadsbyggnaderna var förebilder av prydlighet och renlighet, var allting mycket enkelt och alltigenom primitivt i jämförelse med senare tiders utveckling. Vid detta kulturens högkvarter användes inga metoder som inte naturligt hörde till Urantia.

<a name="U66_7_3"></a>*66:7.3 (750.5)* Prinsens kroppsliga stab rådde över enkla och exemplariska boningar som de upprätthöll som hem avsedda att inspirera och gynnsamt påverka de studerande iakttagare som vistades vid världens sociala centrum och utbildningshögkvarter.

<a name="U66_7_4"></a>*66:7.4 (750.6)* Familjelivets bestämda ordning och att bo familjevis i en enskild och jämförelsevis stadigvarande bostad daterar sig från dessa tider i Dalamatia och berodde främst på de ett hundras och deras elevers exempel och på den undervisning som de gav. Hemmet som en enhet i samhället blev ingen framgång förrän supermännen och superkvinnorna i Dalamatia ledde människan till att älska och planera för sina barnbarn och sina barnbarnsbarn. Vilden älskar sitt barn, men den civiliserade människan älskar också sitt barnbarn.

<a name="U66_7_5"></a>*66:7.5 (750.7)* Medlemmarna av Prinsens stab levde tillsammans som far och mor. De hade visserligen inga egna barn, men de femtio mönsterhemmen i Dalamatia gav alltid skydd åtminstone åt fem hundra adopterade småbarn samlade från de högrestående familjerna bland de andoniska och sangiska rasgrupperna; många av dessa barn var föräldralösa. De hade lyckan att komma i åtnjutande av dessa förträffliga föräldrars fostran och träning; och senare, efter tre år i Prinsens skolor (från tretton till femton års ålder), var de redo för giftermål och färdiga att erhålla sitt uppdrag som Prinsens sändebud till de behövande stammarna inom sina respektive rasgrupper.

<a name="U66_7_6"></a>*66:7.6 (751.1)* Fad ansvarade för den undervisningsplan i Dalamatia som verkställdes i form av en yrkesskola där eleverna lärde sig genom att göra och arbetade sig vidare genom att dagligen utföra nyttiga uppgifter. Denna undervisningsplan förbisåg inte tänkandet och känslorna vid utveckling av karaktären, men den prioriterade den manuella träningen. Undervisningen var både individuell och kollektiv. Eleverna undervisades av både män och kvinnor och av båda två tillsammans. Den ena hälften av denna gruppundervisning var delad enligt kön, den andra hälften var gemensam. Eleverna fick individuell undervisning i handens färdigheter och vandes vid umgänge i grupper eller klasser. De tränades i att umgås med grupper av yngre, grupper av äldre, och med fullvuxna, samt i att göra grupparbete med dem som var i samma ålder. De bekantades också med sådana sammanslutningar som familjegrupper, spellag och skolklasser.

<a name="U66_7_7"></a>*66:7.7 (751.2)* Bland de senare eleverna som tränades i Mesopotamien för arbete bland sina respektive raser fanns andoniter från högländerna i västra Indien tillsammans med företrädare för de röda människorna och de blå människorna: Ännu senare intogs också ett litet antal av den gula rasen.

<a name="U66_7_8"></a>*66:7.8 (751.3)* Hap gav dessa tidiga människoraser en morallag. Denna kod var känd som ”Faderns väg” och omfattade följande sju bud:

<a name="U66_7_9"></a>*66:7.9 (751.4)* 1. Du skall inte frukta eller tjäna någon annan Gud än allas Fader.

<a name="U66_7_10"></a>*66:7.10 (751.5)* 2. Du skall inte vara olydig mot Faderns Son, världens härskare, eller visa vanvördnad för hans övermänskliga medarbetare.

<a name="U66_7_11"></a>*66:7.11 (751.6)* 3. Du skall inte tala lögn när du kallas inför folkets domare.

<a name="U66_7_12"></a>*66:7.12 (751.7)* 4. Du skall inte döda män, kvinnor eller barn.

<a name="U66_7_13"></a>*66:7.13 (751.8)* 5. Du skall inte stjäla din grannes varor eller boskap.

<a name="U66_7_14"></a>*66:7.14 (751.9)* 6. Du skall inte röra din väns hustru.

<a name="U66_7_15"></a>*66:7.15 (751.10)* 7. Du skall inte visa vanvördnad för dina föräldrar eller för stammens äldste.

<a name="U66_7_16"></a>*66:7.16 (751.11)* Sådan var Dalamatias lag under nästan tre hundra tusen år. Många av de stenar på vilka denna lag inristades ligger nu under vattnen utanför Mesopotamiens och Persiens kust. Det blev sed att var dag i veckan hålla ett av dessa bud i sinnet och använda det för hälsning och för tacksägelse vid måltiderna.

<a name="U66_7_17"></a>*66:7.17 (751.12)* Tidmätningen under denna tid byggde på månens kretslopp om tjugoåtta dagar. Förutom indelningen i dag och natt var detta den enda tideräkning som dessa forna folk kände till. Veckan om sju dagar infördes av lärarna i Dalamatia och uppkom därav att sju var en fjärdedel av tjugoåtta. Betydelsen av talet sju i superuniversumet gav dem otvivelaktigt möjlighet att lägga in en andlig påminnelse i den alldagliga tideräkningen. Det finns inget naturenligt ursprung till veckan som period.

<a name="U66_7_18"></a>*66:7.18 (751.13)* Landet runt staden var väl befolkat inom en radie av cirka etthundrasextio kilometer. Omedelbart runt staden var hundratals graduerade från Prinsens skolor sysselsatta med boskapsskötsel och utförde i övrigt de instruktioner som de hade fått av hans stab och dess talrika människomedhjälpare. Några få ägnade sig åt jordbruk och trädgårdsskötsel.

<a name="U66_7_19"></a>*66:7.19 (751.14)* Människan sändes inte ut till mödan med att odla jorden som straff för förment synd. ”I ditt anletes svett skall du äta åkrarnas frukt” var inte en straffdom uttalad på grund av människans delaktighet i dåraktigheterna vid Lucifers uppror under ledning av den förrädiske Caligastia. Att odla jorden ingår som en naturlig del i etablerandet av en framåtskridande civilisation i de evolutionära världarna, och detta åläggande var det centrala i all undervisning som meddelades av Planetprinsen och hans stab under alla de tre hundra tusen år som förflöt mellan deras ankomst till Urantia och de tragiska dagar då Caligastia förenade sitt öde med rebellen Lucifers öde. Arbetet med jorden är inte en förbannelse; snarare är det den högsta välsignelsen för alla som sålunda tillåts ägna sig åt den mest mänskliga av alla människoaktiviteter.

<a name="U66_7_20"></a>*66:7.20 (752.1)* Då upproret bröt ut hade Dalamatia en bofast befolkning om nästan sex tusen personer. Detta antal inkluderar de reguljära eleverna men omfattar inte besökare och observatörer, som alltid uppgick till mer än ett tusen. Men ni kan knappt ha någon uppfattning om de fantastiska framstegen under dessa länge sedan svunna tider; praktiskt taget alla de underbara resultat som människorna hade uppnått under dessa tider sopades bort av den förfärliga förvirring och det förödande andliga mörker som följde på villfarelsens och upproriskhetens katastrof under Caligastia.

### <a name="U66_8_0"></a>8&#8228;&#160;Caligastias missöden

<a name="U66_8_1"></a>*66:8.1 (752.2)* När vi blickar tillbaka över Caligastias långa karriär finner vi i hans beteende endast ett utmärkande drag som kanske hade krävt uppmärksamhet: han var ultraindividualistisk. Han var benägen att ta parti för nästan varje protestgrupp, och han sympatiserade vanligen med dem som milt uttryckte en underförstådd kritik. Vi observerar ett tidigt framträdande av denna tendens att vara otålig under auktoritet, att i någon mån ta illa upp av alla former av övervakning. Även om en aning förnärmad över de äldres råd och något rastlös under överordnad auktoritet, hade han dock alltid i prövningens stund visat sig vara lojal mot härskarna i universumet och hörsam mot Konstellationsfädernas påbud. Inget verkligt fel hittades någonsin hos honom förrän han skamligt förrådde Urantia.

<a name="U66_8_2"></a>*66:8.2 (752.3)* Det bör observeras att både Lucifer och Caligastia hade blivit tålmodigt instruerade och kärleksfullt varnade beträffande sina kritiska tendenser och den lömska utvecklingen av stoltheten över det egna jaget och den tillhörande överdrivna känslan av ens egen betydelse. Alla dessa försök att hjälpa hade dock misstolkats som obefogad kritik och som oberättigat inkräktande på deras personliga frihet. Både Caligastia och Lucifer ansåg att deras vänliga rådgivare drevs av just dessa förkastliga motiv som hade börjat dominera deras eget förvrängda tänkande och missriktade planering. De bedömde sina osjälviska rådgivare enligt sin egen växande själviskhet.

<a name="U66_8_3"></a>*66:8.3 (752.4)* Från Prins Caligastias ankomst räknat framskred den planetariska civilisationen på ett ganska normalt sätt under närmare tre hundra tusen års tid. Frånsett att Urantia var en sfär för livsmodifikation och därför utsatt för den evolutionära variationens många oregelbundenheter och ovanliga händelser, framskred världen mycket tillfredsställande i sin planetariska utveckling ända fram till Lucifers uppror och Caligastias samtidiga förräderi. All historia därefter har definitivt modifierats av denna katastrofala blunder, såväl som av Adams och Evas senare misslyckande att fullfölja sin planetariska mission.

<a name="U66_8_4"></a>*66:8.4 (752.5)* Prinsen av Urantia gick in i mörkret vid tiden för Lucifers uppror och störtade sålunda planeten in i en långvarig förvirring. Han fråntogs senare sin suveräna ställning genom en gemensam handling av konstellationshärskarna och andra universummyndigheter. Han delade den isolerade Urantias oundvikliga svårigheter ända till tiden för Adams vistelse på planeten och bidrog delvis till misslyckandet av planen att förbättra de dödligas raser genom tillskott av livsblodet från den nya violetta rasen — Adams och Evas efterkommande.

<a name="U66_8_5"></a>*66:8.5 (753.1)* Den fallne Prinsens förmåga att bringa oordning i människors angelägenheter blev enormt beskuren av Makiventa Melkisedeks inkarnation i dödlig gestalt under Abrahams dagar; och senare under Mikaels liv i köttslig gestalt fråntogs denne förrädiske Prins slutligen all sin makt på Urantia.

<a name="U66_8_6"></a>*66:8.6 (753.2)* Fastän lärorna om en personlig djävul på Urantia hade en viss grund i den förrädiske och förhärdade Caligastias närvaro på planeten, var den dock helt fingerad i sin förkunnelse att en sådan ”djävul” kunde påverka det normala människosinnet mot dess fria och naturliga val. Inte ens före Mikaels utgivning på Urantia kunde vare sig Caligastia eller Daligastia någonsin förtrycka de dödliga eller tvinga någon normal individ att göra någonting mot människans egen vilja. Människans fria vilja är suprem i moraliska angelägenheter; även Tankeriktaren i människans inre vägrar tvinga människan att tänka en enda tanke eller utföra en enda handling mot vad människans egen vilja väljer.

<a name="U66_8_7"></a>*66:8.7 (753.3)* Fråntagen all förmåga att skada sina forna undersåtar inväntar nu denne världens rebell den slutliga dom som avkunnas av Dagarnas Forna i Uversa över alla som deltog i Lucifers uppror.

<a name="U66_8_8"></a>*66:8.8 (753.4)* [Framfört av en Melkisedek i Nebadon.]
