﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel066.md" title="Urantias Planetprins">Kapitel 66</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel068.md" title="Civilisationens gryning">Kapitel 68</a>&#160;&#62;&#62;</p><hr />

## Kapitel 67

## <a name="U67_0_0"></a>Det planetariska upproret

<a name="U67_0_1"></a>*67:0.1 (754.1)* DE PROBLEM som är förenade med människans existens på Urantia är omöjliga att förstå utan kunskap om vissa stora epoker i det förgångna, i synnerhet det planetariska upproret och dess konsekvenser. Fastän denna omvälvning inte allvarligt störde den organiska evolutionens framskridande, modifierade den betydligt den sociala evolutionens och den andliga utvecklingens gång. Denna förödande olycka hade en djupgående inverkan på planetens hela överfysiska historia.

### <a name="U67_1_0"></a>1&#8228;&#160;Caligastias förräderi

<a name="U67_1_1"></a>*67:1.1 (754.2)* Under tre hundra tusen år hade Caligastia haft ansvaret för Urantia när Satan, Lucifers assistent, kom på ett av sina periodiska inspektionsbesök. När Satan anlände till planeten påminde hans utseende på intet sätt om era karikatyrer av hans skändliga majestät. Han var, och är fortfarande, en lysande Lanonandekson. ”Och icke att undra på, ty Satan själv är en lysande varelse av ljus.”

<a name="U67_1_2"></a>*67:1.2 (754.3)* Under förloppet av denna inspektion informerade Satan Caligastia om Lucifers föreslagna ”frihetsdeklaration”, och som vi numera vet samtyckte Prinsen till att förråda planeten efter det att upproret hade kungjorts. De lojala personligheterna i universumet hyser ett speciellt förakt för Prins Caligastia emedan han på detta sätt överlagt svek sitt förtroende. Skaparsonen uttryckte detta förakt när han sade: ”Du är lik din ledare Lucifer, och du har syndfullt beständigat hans förhärdade ondska. Han var en förfalskare från början av sin självupphöjelse, ty han förblev ej i sanningen.”

<a name="U67_1_3"></a>*67:1.3 (754.4)* Av allt administrativt arbete i ett lokaluniversum anses inget högt förtroendeuppdrag vara heligare än det som har anförtrotts en Planetprins som axlar ansvaret för de evolverande dödligas välfärd och ledning i en värld som nyligen har blivit bebodd. Av alla former av ondska bryter ingen ned personlighetens ställning mer än svikandet av förtroende och illojalitet mot ens tillitsfulla vänner. Då Caligastia begick denna överlagda synd förvred han så fullständigt sin personlighet att hans sinne sedan dess aldrig helt har kunnat återvinna sin jämvikt.

<a name="U67_1_4"></a>*67:1.4 (754.5)* Det finns många sätt att se på synden, men från universumfilosofins synpunkt är synd attityden hos en personlighet som medvetet motsätter sig den kosmiska verkligheten. Villfarelse kan ses som en missuppfattning eller förvanskning av verkligheten. Ondska är ett ofullständigt förverkligande av, eller missanpassning till, universumrealiteter. Men synd är ett avsiktligt motstånd mot gudomlig verklighet — ett medvetet val att motsätta sig andligt framåtskridande — medan förhärdelse utgör ett öppet och envist trotsande av en insedd verklighet och anger en sådan grad av personlighetsupplösning att den gränsar till kosmiskt vansinne.

<a name="U67_1_5"></a>*67:1.5 (755.1)* Villfarelse antyder avsaknad av intellektuell skärpa; ondska bristande visdom; synd en usel andlig fattigdom; men förhärdelse är tecken på försvinnande personlighetskontroll.

<a name="U67_1_6"></a>*67:1.6 (755.2)* När synden så många gånger har valts och så ofta upprepats kan den bli en vana. Vanemässiga syndare kan lätt bli förhärdade, bli helhjärtade rebeller mot universum och alla dess gudomliga realiteter. Fastän alla former av synd kan förlåtas, tvivlar vi på att den inrotade förhärdade syndaren någonsin uppriktigt skulle känna sorg över sina missgärningar eller ta emot förlåtelse för sina synder.

### <a name="U67_2_0"></a>2&#8228;&#160;Upproret bryter ut

<a name="U67_2_1"></a>*67:2.1 (755.3)* Kort efter Satans inspektion och medan den planetariska administrationen stod inför att förverkliga stora ting på Urantia, höll Caligastia en dag, midvintertid på de nordliga kontinenterna, en långt utdragen överläggning med sin medarbetare Daligastia, varefter den senare kallade samman de tio råden på Urantia till extra möte. Denna sammankomst öppnades med tillkännagivandet att Prins Caligastia hade för avsikt att utropa sig själv till oinskränkt härskare över Urantia och krävde att alla administrativa grupper skulle upplösa sig genom att överföra alla sina funktioner och befogenheter till Daligastia, som skulle verka som förvaltare i avvaktan på omorganiseringen av det planetariska styret och den senare omfördelningen av dessa ämbeten med administrativ befogenhet.

<a name="U67_2_2"></a>*67:2.2 (755.4)* Framförandet av denna högst förvånande uppfordran följdes av en mästerlig vädjan från Van, ordförande för det högsta rådet för koordinering. Denna utmärkta administratör och dugliga rättslärare betecknade det förfarande som Caligastia hade föreslagit, som en handling gränsande till planetariskt uppror, och han vädjade till konferensdeltagarna att avstå från allt deltagande tills man kunde hänföra ärendet till Lucifer, Systemhärskaren i Satania; och han fick medhåll av hela staben. Följaktligen sändes en appell till Jerusem, och snabbt kom tillbaka de order som utnämnde Caligastia till suprem härskare på Urantia och som krävde absolut och obetingad lydnad för hans påbud. Det var som svar på detta häpnadsväckande budskap som den ädle Van höll sitt minnesvärda sju timmar långa anförande i vilket han formellt anklagade Daligastia, Caligastia och Lucifer för att visa förakt för den högsta makten i Nebadons universum. Han vädjade till de Högsta i Edentia för understöd och bekräftelse.

<a name="U67_2_3"></a>*67:2.3 (755.5)* Under tiden hade systemets strömkretsar brutits; Urantia var isolerat. Varje grupp av himmelskt liv på planeten fann sig själv plötsligt och utan varning isolerad, totalt avskuren från alla råd och all handledning utifrån.

<a name="U67_2_4"></a>*67:2.4 (755.6)* Daligastia utropade Caligastia formellt till ”Gud över Urantia och den högste över alla”. I och med denna kungörelse var det klart vad det rörde sig om, och varje grupp drog sig tillbaka till sina egna överläggningar, diskussioner som till slut kom att avgöra ödet för varje övermänsklig personlighet på planeten.

<a name="U67_2_5"></a>*67:2.5 (755.7)* Serafer, keruber och andra himmelska varelser var med om besluten i denna bittra kamp, denna långvariga och syndfulla konflikt. Många övermänskliga grupper som råkade befinna sig på Urantia vid tiden för dess isolering blev strandsatta här och måste, likt seraferna och deras medarbetare, välja mellan synd och rättfärdighet — mellan Lucifers vägar och den osedde Faderns vilja.

<a name="U67_2_6"></a>*67:2.6 (756.1)* Under mer än sju år fortgick denna kamp. Inte förrän varje personlighet som berördes hade fattat sitt slutliga avgörande ville myndigheterna i Edentia träda emellan, och först då ingrep de. Inte tidigare fick Van och hans lojala medarbetare sitt rättfärdigande och sin befrielse från den långvariga oron och outhärdliga spänningen.

### <a name="U67_3_0"></a>3&#8228;&#160;De sju avgörande åren

<a name="U67_3_1"></a>*67:3.1 (756.2)* Meddelandet om att uppror hade brutit ut i Jerusem, huvudstaden i Satania, gavs i en informationsutsändning från Melkisedekarnas råd. Nödfalls-Melkisedekarna sändes omedelbart till Jerusem, och Gabriel erbjöd sig som frivillig att verka som representant för Skaparsonen vars auktoritet hade ifrågasatts. Med denna informationsutsändning om upproret i Satania sattes samtidigt systemet i karantän, isolerades från sina systersystem. Nu rådde ”krig i himlen”, högkvarteret i Satania, och det spred sig till varje planet i det lokala systemet.

<a name="U67_3_2"></a>*67:3.2 (756.3)* På Urantia vägrade fyrtio medlemmar av de ett hundras kroppsliga stab (inklusive Van) att ansluta sig till resningen. Många av stabens människoassistenter (modifierade och övriga) var också tappra och ädla försvarare av Mikael och hans universumstyre. Det blev en förfärlig förlust av personligheter bland seraferna och keruberna. Nästan hälften av de administratör- och övergångsserafer som hade förordnats till planeten förenade sig med sin ledare och Daligastia till stöd för Lucifers sak. Fyrtiotusenetthundranitton av mellanvarelserna av första graden gjorde gemensam sak med Caligastia, men återstoden av dessa varelser förblev trogna sitt förtroendeuppdrag.

<a name="U67_3_3"></a>*67:3.3 (756.4)* Den förrädiske Prinsen rättade till leden bland de illojala mellanvarelserna och andra grupper av rebellpersonligheter och organiserade dem att utföra hans befallningar, medan Van samlade de lojala mellanvarelserna och andra trogna grupper och inledde den stora kampen för att rädda den planetariska staben och andra strandsatta himmelska personligheter.

<a name="U67_3_4"></a>*67:3.4 (756.5)* Medan denna kamp pågick bodde lojalisterna i en dåligt skyddad koloni utan murar några kilometer österut från Dalamatia, men deras boningar vaktades dag och natt av de vakna och ständigt uppmärksamma lojala mellanvarelserna, och de hade i sin besittning det oersättliga livets träd.

<a name="U67_3_5"></a>*67:3.5 (756.6)* Då upproret hade brutit ut tog lojala keruber och serafer med hjälp av tre trogna mellanvarelser hand om livets träd, och de tillät endast stabens fyrtio lojalister och de med dem associerade modifierade dödliga att ta del av frukten och bladen från denna energiväxt. Det fanns femtiosex av dessa modifierade andonitmedarbetare till staben, emedan sexton andonitföljeslagare till den illojala staben vägrade att gå med i upproret med sina överordnade.

<a name="U67_3_6"></a>*67:3.6 (756.7)* Under alla de sju avgörande åren av Caligastias uppror ägnade sig Van helt åt arbetet att ta vård om sin lojala armé av människor, mellanvarelser och änglar. Den andliga insikt och moraliska ståndaktighet som gjorde det möjligt för Van att upprätthålla en sådan orubblig inställning av lojalitet gentemot universumets styrelse var en produkt av klart tänkande, klokt övervägande, logiskt omdöme, uppriktig motivation, osjälviskt syfte, intelligent lojalitet, erfarenhetsbaserat minne, disciplinerad karaktär och en obetingad hängivenhet i hans person att göra Paradisfaderns vilja.

<a name="U67_3_7"></a>*67:3.7 (756.8)* Denna sjuårsväntan var en tid av hjärtats begrundan och själens tuktan. Sådana kriser i ett universums ordning utvisar det väldiga inflytandet av sinnet som en faktor vid andliga val. Utbildning, träning och erfarenhet är faktorer av betydelse vid de flesta väsentliga beslut som alla evolutionära dödliga varelser fattar. Det är dock helt möjligt för den inre anden att ta direkt kontakt med de krafter i människans personlighet som bestämmer besluten och sålunda ge den helt helgade viljan hos den skapade varelsen förmåga att utföra häpnadsväckande gärningar av lojal hängivenhet för Paradisfaderns vilja och väg. Detta är just vad som hände i Amadons liv, han som var modifierad människomedarbetare till Van.

<a name="U67_3_8"></a>*67:3.8 (757.1)* Amadon är den främste människohjälten under Lucifers uppror. Denna manliga efterkommande till Andon och Fonta var en av de ett hundra som bidrog med livsplasma till Prinsens stab, och allt sedan dess hade han varit knuten till Van som dennes medarbetare och människoassistent. Amadon valde att stå vid sin mästares sida under hela den långa och prövande kampen. Det var en inspirerande syn att se detta barn av de evolutionära raserna stå oberörd av Daligastias sofisterier, samtidigt som han och hans lojala medarbetare under hela den sjuåriga kampen med obeveklig sinnesstyrka stod emot den lysande Caligastias alla bedrägliga läror.

<a name="U67_3_9"></a>*67:3.9 (757.2)* Caligastia, med ett maximum av intelligens och en omfattande erfarenhet av universumets angelägenheter, gick vilse — valde synden. Amadon, med ett minimum av intelligens och helt utan erfarenhet från universumet, förblev orubblig i universumets tjänst och i lojalitet mot sin medarbetare. Van använde både sinne och ande i en storartad och effektiv kombination av intellektuell beslutsamhet och andlig insikt och uppnådde därmed en erfarenhetsmässig nivå av personlighetsförverkligande av högsta uppnåeliga klass. När sinnet och anden är helt förenade har de förmågan att skapa övermänskliga värden, rentav morontiarealiteter.

<a name="U67_3_10"></a>*67:3.10 (757.3)* Berättelsen om de upprörande händelserna under dessa tragiska dagar tycks aldrig ta slut. Men till slut hade den sista personligheten gjort sitt slutliga beslut, och då, men först då, anlände en av de Högste från Edentia tillsammans med nödfalls-Melkisedekarna för att överta makten på Urantia. Panoramaregistren över Caligastias välde förstördes i Jerusem, och prövotiden för planetarisk återhämtning förklarades inledd.

### <a name="U67_4_0"></a>4&#8228;&#160;Caligastias ett hundra efter upproret

<a name="U67_4_1"></a>*67:4.1 (757.4)* När det slutliga uppropet hölls befanns de kroppsliga medlemmarna av Prinsens stab ha valt sida enligt följande: Van och hela hans koordineringsdomstol hade förblivit lojala. Ang och tre medlemmar av födorådet hade klarat sig. Nämnden för boskapsskötsel hade i sin helhet dragits med i upproret, såsom även alla rådgivare för underkuvandet av vilddjuren. Fad och fem medlemmar av undervisningskåren räddades. Nod och hela kommissionen för tillverkning och handel förenade sig med Caligastia. Hap och hela kollegiet för uppenbarad religion förblev lojala tillsammans med Van och hans ädla grupp. Lut och hela hälsovårdsnämnden förlorades. Rådet för konst och vetenskap förblev i sin helhet lojalt, men Tut och kommissionen för stamstyret gick alla vilse. Av de ett hundra räddades sålunda fyrtio, som senare överfördes till Jerusem där de återupptog sin färd mot Paradiset.

<a name="U67_4_2"></a>*67:4.2 (757.5)* De sextio medlemmar av den planetariska staben som gick med i upproret valde Nod till sin ledare. De arbetade helhjärtat för rebellprinsen men upptäckte snart att de hade fråntagits uppehället från systemets livsströmmar. De vaknade upp till det faktum att de hade blivit degraderade till ställningen som dödliga varelser. De var förvisso övermänskliga, men samtidigt materiella och dödliga. I en strävan att öka deras antal gav Daligastia omedelbart order om att de skulle ty sig till sexuell reproduktion, ty han visste mycket väl att de ursprungliga sextio och deras modifierade andonitmedarbetare var dömda att förr eller senare dö bort. Efter Dalamatias fall flyttade den illojala staben mot norr och öster. Deras efterkommande var länge kända som noditerna och platsen där de bodde som ”Nods land”.

<a name="U67_4_3"></a>*67:4.3 (758.1)* Närvaron av dessa märkvärdiga supermän och superkvinnor, strandade här som följd av upproret och inom kort parande sig med jordens söner och döttrar, gav med lätthet upphov till dessa sägner om gudarna som kom ned till jorden för att para sig med de dödliga. Så uppstod de tusen och en legender, mytiska till sin natur men baserade på fakta från tiderna efter upproret, som senare blev del av folksägnerna och traditionerna hos de olika folk vilkas förfäder hade stått i kontakt med noditerna och deras efterkommande.

<a name="U67_4_4"></a>*67:4.4 (758.2)* Stabsrebellerna som hade fråntagits det andliga uppehället dog till slut en naturlig död. Mycket av den senare avgudadyrkan hos människoraserna kom sig av önskan att föreviga minnet av dessa högt ärade varelser från Caligastias dagar.

<a name="U67_4_5"></a>*67:4.5 (758.3)* När de ett hundras stab kom till Urantia avskiljdes dess medlemmar temporärt från sina Tankeriktare. Omedelbart efter de konkursförvaltande Melkisedekarnas ankomst återbördades de lojala personligheterna (utom Van) till Jerusem och återförenades med sina väntande Riktare. Vi känner inte till de sextio stabsrebellernas öde; deras Riktare dröjer fortfarande kvar i Jerusem. Saker och ting förblir utan tvivel som de nu är tills domen slutligen faller beträffande hela Lucifers uppror och alla deltagares öde avgörs.

<a name="U67_4_6"></a>*67:4.6 (758.4)* Det var mycket svårt för sådana varelser som änglar och mellanvarelser att föreställa sig att lysande och betrodda härskare som Caligastia och Daligastia kunde gå vilse — kunde begå svekfull synd. De varelser som förföll till synd — de gjorde inte uppror avsiktligt eller överlagt — förleddes av sina överordnade, bedrogs av sina betrodda ledare. Likaså var det lätt att vinna stöd av de evolutionära dödliga med deras primitiva sinne.

<a name="U67_4_7"></a>*67:4.7 (758.5)* Den överväldigande majoriteten av alla mänskliga och övermänskliga varelser som var offer för Lucifers uppror i Jerusem och på de olika förledda planeterna har för länge sedan av hjärtat ångrat sin dårskap; och vi tror förvisso att alla sådana uppriktigt ångerfulla på något sätt kommer att rehabiliteras och återinsättas i någon fas av universumtjänst när Dagarnas Forna slutligen avslutar domstolsbehandlingen av upproret i Satania, vilken de så nyligen har påbörjat.

### <a name="U67_5_0"></a>5&#8228;&#160;Omedelbara följder av upproret

<a name="U67_5_1"></a>*67:5.1 (758.6)* Stor förvirring rådde i Dalamatia och däromkring i nästan femtio år efter upprorets utbrott. Man försökte fullständigt och radikalt omorganisera hela världen; revolution ersatte evolution som förfaringssätt för främjandet av kulturen och förbättrandet av raserna. Bland de högrestående och till en del utbildade människorna som vistades i och nära Dalamatia inträffade en plötslig uppgång i den kulturella nivån, men när man försökte tillämpa dessa nya och radikala metoder på de mera avlägsna folken var den omedelbara följden en obeskrivlig förvirring och ett rasligt pandemonium. Frihet uppfattades snabbt som tygellöshet av dessa tiders halvt utvecklade primitiva människor.

<a name="U67_5_2"></a>*67:5.2 (758.7)* Mycket snart efter upproret var hela den upproriska staben engagerad i ett energiskt försvar av staden mot horder av halvvildar som belägrade dess murar som följd av de frihetsläror som de alltför tidigt hade undervisats i. Många år innan det vackra högkvarteret sjönk ned under vågorna i söder hade de förledda och fellärda stammarna från Dalamatias uppland redan vällt ned i ett halvvilt anfall över den förnäma staden och kört upprorsstaben och dess medarbetare norrut.

<a name="U67_5_3"></a>*67:5.3 (759.1)* Caligastias plan för ett omedelbart omformande av människosamhället enligt hans idéer om individuell frihet och grupprivilegier visade sig innebära ett snabbt och mer eller mindre fullständigt misslyckande. Samhället sjönk snabbt tillbaka till sin tidigare biologiska nivå, och kampen för att komma framåt började på nytt, inte långt framför den punkt där den tog vid i början av Caligastias regim, emedan denna omvälvning hade lämnat världen värre förvirrad.

<a name="U67_5_4"></a>*67:5.4 (759.2)* Etthundrasextiotvå år efter upproret sköljde en flodvåg upp över Dalamatia, och det planetariska högkvarteret sjönk i havets vågor. Och detta land steg inte upp igen förrän så gott som varje spår av den nobla kulturen under dessa lysande tider hade utplånats.

<a name="U67_5_5"></a>*67:5.5 (759.3)* När världens första huvudstad uppslukades av havet bodde där endast de lägsta typerna av sangikraserna på Urantia, avfällingar som redan hade omvandlat Faderns tempel till ett rum helgat åt Nog, ljusets och eldens avgud.

### <a name="U67_6_0"></a>6&#8228;&#160;Van — den ståndaktige

<a name="U67_6_1"></a>*67:6.1 (759.4)* Vans anhängare drog sig tidigt tillbaka till högländerna väster om Indien, där de var fria från attackerna från de förvirrade rasgrupperna i lågländerna. Och från denna reträttplats gjorde de upp planer för rehabilitering av världen, så som deras tidiga föregångare, badoniterna, en gång helt omedvetet hade arbetat för människosläktets bästa kort före sangikstammarnas uppkomst.

<a name="U67_6_2"></a>*67:6.2 (759.5)* Innan de konkursförvaltande Melkisedekarna anlände överförde Van skötseln av människornas angelägenheter till tio kommissioner om fyra medlemmar var, grupper motsvarande dem som fanns under Prinsens regim. De äldre bofasta Livsbärarna övertog temporärt ledningen för detta fyrtio medlemmars råd som verkade under alla de sju åren av väntan. Liknande grupper av amadoniter övertog dessa skyldigheter när de trettionio lojala stabsmedlemmarna återvände till Jerusem.

<a name="U67_6_3"></a>*67:6.3 (759.6)* Dessa *amadoniter* härstammade från den grupp av 144 lojala andoniter till vilken Amadon hörde och som har blivit kända enligt hans namn. Denna grupp omfattade trettionio män och etthundrafem kvinnor. Femtiosex av detta antal hade odödlighetsstatus, och alla (utom Amadon) omvandlades tillsammans med stabens lojala medlemmar. Återstoden av denna ädla grupp fortsatte under ledning av Van och Amadon sitt liv på jorden tills deras dagar som dödliga tog slut. De var den biologiska surdeg som förökade sig och fortsatte att förse världen med ledare under alla de långa mörka tidsåldrarna efter upproret.

<a name="U67_6_4"></a>*67:6.4 (759.7)* Van lämnades kvar på Urantia ända till Adams tid, och han förblev titulärt överhuvud för alla övermänskliga personligheter som verkade på planeten. Han och Amadon uppehöll livet under mer än hundra femtio tusen år genom förfarandet med livets träd i förening med Melkisedekarnas speciella livsomvårdnad.

<a name="U67_6_5"></a>*67:6.5 (759.8)* Urantias angelägenheter administrerades under en lång tid av ett råd av planetariska konkursförvaltare, tolv Melkisedekar, som hade utnämnts med mandat från den äldste konstellationshärskaren, den Högste Fadern i Norlatiadek. För att bistå de konkursförvaltande Melkisedekarna fanns ett rådgivande organ som bestod av: en av de lojala medhjälparna till den fallne Prinsen, de två bofasta Livsbärarna, en Treenigad Son i lärlingskapsträning, en frivillig Undervisande Son, en Lysande Aftonstjärna från Avalon (periodvis), ledarna för seraferna och keruberna, rådgivare från två grannplaneter, verkställande ledaren för det underordnade änglalivet och Van, överbefälhavare för mellanvarelserna. Och på detta sätt styrdes och administrerades Urantia ända tills Adam anlände. Det är inte förvånande att den modige och lojale Van förordnades till en plats i de planetariska konkursförvaltarnas råd som under så lång tid administrerade ärendena på Urantia.

<a name="U67_6_6"></a>*67:6.6 (760.1)* De tolv konkursförvaltande Melkisedekarna på Urantia utförde ett hjältemodigt arbete. De bevarade det som fanns kvar av civilisationen, och deras planetariska verksamhetsprogram verkställdes troget av Van. Inom ett tusen år efter upproret hade han över trehundrafemtio avancerade grupper utspridda i världen. Dessa civilisationens utposter bestod till stor del av efterkommande till de lojala andoniterna i någon mån uppblandade med sangikraserna, i synnerhet de blå människorna, och med noditerna.

<a name="U67_6_7"></a>*67:6.7 (760.2)* Trots den förfärliga tillbakagång som upproret förorsakade fanns det många biologiskt lovande arvslinjer på jorden. Under övervakning av de konkursförvaltande Melkisedekarna fortsatte Van och Amadon arbetet med att främja den naturliga evolutionen av människosläktet, och de förde människans fysiska evolution framåt ända tills den nådde den höjdpunkt som berättigade till att sända en Materiell Son och Dotter till Urantia.

<a name="U67_6_8"></a>*67:6.8 (760.3)* Van och Amadon stannade på jorden till kort efter Adams och Evas ankomst. Några år därefter omvandlades och överfördes de till Jerusem, där Van återförenades med sin väntande Riktare. Van verkar nu till förmån för Urantia medan han inväntar order om att fortsätta på den långa, långa vägen till fulländningen i Paradiset och den ouppenbarade bestämmelsen för de Dödligas Finalitkår som håller på att samlas.

<a name="U67_6_9"></a>*67:6.9 (760.4)* Det bör noteras att när Van vädjade till de Högste i Edentia, efter det att Lucifer hade stött Caligastia på Urantia, sände Konstellationsfäderna ett omedelbart avgörande som stödde Van på varje punkt i hans anklagelse. Detta domslut nådde honom inte emedan de planetariska strömkretsarna för kommunikation bröts medan det var på väg. Först nyligen upptäcktes själva detta utslag i ett energiöverförande relä, där det hade suttit allt sedan Urantia isolerades. Utan denna upptäckt, som gjordes som resultat av undersökningar utförda av mellanvarelserna på Urantia, hade offentliggörandet av detta beslut fått invänta Urantias återförande till konstellationens strömkretsar. Denna uppenbara olyckshändelse i den interplanetariska kommunikationen var möjlig därför att energiöverförare kan ta emot information och sända den vidare, men de kan inte ta initiativet till kommunikation.

<a name="U67_6_10"></a>*67:6.10 (760.5)* I teknisk bemärkelse fastställdes Vans ställning i Satanias domstolsregister faktiskt och slutligt först då detta utslag från Fäderna i Edentia registrerades i Jerusem.

### <a name="U67_7_0"></a>7&#8228;&#160;Långtgående återverkningar av synden

<a name="U67_7_1"></a>*67:7.1 (760.6)* De personliga (centripetala) följderna av den skapades överlagda och ihållande avvisande av ljuset är både oundvikliga och individuella, och de berör endast Gudomen och denna personliga varelse. En sådan själsdödande gröda av förhärdad ondska är den inre skörden hos den förhärdade viljevarelsen.

<a name="U67_7_2"></a>*67:7.2 (761.1)* Inte så med de yttre påföljderna av synden. De opersonliga (centrifugala) följderna av den synd som har omfattats är både oundvikliga och kollektiva, och de berör varje skapad varelse som fungerar inom verkningsområdet för en sådan händelse.

<a name="U67_7_3"></a>*67:7.3 (761.2)* När femtio tusen år hade förflutit från sammanbrottet av den planetariska administrationen var jordens angelägenheter i sådan oordning och så försummade att människosläktet hade vunnit mycket litet utöver den allmänna evolutionära status som existerade vid tiden för Caligastias ankomst tre hundra femtio tusen år tidigare. I vissa avseenden hade framsteg gjorts, men på andra områden hade mycken terräng förlorats.

<a name="U67_7_4"></a>*67:7.4 (761.3)* Synden är aldrig rent lokal till sin effekt. Universernas administrativa sektorer är som organismer; den belägenhet som en enskild person befinner sig i måste i viss utsträckning delas av alla. Synden, som är en personsattityd till verkligheten, kommer nödvändigtvis att ge sin inneboende negativistiska skörd på alla besläktade nivåer av universumvärden. De fulla konsekvenserna av oriktigt tänkande, ondskefullt handlande eller syndfullt planerande erfars endast på den nivå där detta faktiskt sker. Överträdandet av universums lag kan vara ödesdigert på det fysiska området utan att allvarligt dra med sig sinnet eller skada den andliga erfarenheten. Synden är åtföljd av ödesdigra konsekvenser för personlighetens överlevnad endast när den är ett uttryck för attityden hos hela varelsen, när den står för sinnets val och själens vilja.

<a name="U67_7_5"></a>*67:7.5 (761.4)* Ondska och synd har sina konsekvenser på materiella och samhälleliga områden och kan ibland även fördröja det andliga framåtskridandet på vissa nivåer av universumverklighet, men aldrig berövar synden hos en varelse en annan varelse möjligheten att förverkliga den gudomliga rätten till personlighetens överlevnad. Evig överlevnad kan äventyras endast av sinnets beslut och själens val hos individen själv.

<a name="U67_7_6"></a>*67:7.6 (761.5)* Synden på Urantia fördröjde endast obetydligt den biologiska evolutionen, men den hade den inverkan att den berövade de dödligas raser den fulla nyttan av Adams arvsmassa. Synden fördröjer enormt den intellektuella utvecklingen, den moraliska tillväxten, det samhälleliga framåtskridandet och en massomfattande andlig förhöjning. Den hindrar dock inte den högsta andliga uppnåelsen hos den individ som väljer att lära känna Gud och att uppriktigt göra hans gudomliga vilja.

<a name="U67_7_7"></a>*67:7.7 (761.6)* Caligastia gjorde uppror, Adam och Eva var försumliga, men ingen dödlig som har fötts på Urantia sedan dess har blivit lidande i sin personliga andliga erfarenhet som följd av dessa missgrepp. Varje dödlig som har fötts på Urantia sedan Caligastias uppror har på något sätt blivit tidsbestraffad, men den framtida välfärden för sådana själar har aldrig på minsta sätt evighetsriskerats. Ingen person utsätts någonsin för livsviktigt andligt berövande som följd av en annans synd. Synden är helt personlig när det gäller moralisk skuld eller andliga konsekvenser, trots dess vittomfattande återverkningar på administrativa, intellektuella och samhälleliga områden.

<a name="U67_7_8"></a>*67:7.8 (761.7)* Fastän vi inte kan utgrunda den visdom som tillåter sådana katastrofer, kan vi alltid urskilja den fördelaktiga inverkan av dessa lokala störningar när de reflekteras ut till universumet i dess helhet.

### <a name="U67_8_0"></a>8&#8228;&#160;Upprorets människohjälte

<a name="U67_8_1"></a>*67:8.1 (761.8)* Många modiga varelser i Satanias olika världar gjorde motstånd mot Lucifers uppror, men uppteckningarna i Salvington framställer Amadon som hela systemets mest framträdande karaktär i hans storartade avvisande av upprorsflödet och hans orubbliga tillgivenhet för Van — de stod tillsammans oberörda i sin lojalitet inför överhögheten hos den osynlige Fadern och hans Son Mikael.

<a name="U67_8_2"></a>*67:8.2 (762.1)* Vid tiden för dessa ödesdigra händelser var jag stationerad i Edentia, och jag är fortfarande medveten om den fröjd jag kände när jag granskade Salvingtons informationsutsändningar som från dag till dag berättade om den otroliga ståndaktigheten, överjordiska tillgivenheten och utomordentliga lojaliteten hos denna tidigare halvvilde som härstammade från den andoniska rasens experimentella och ursprungliga släkte.

<a name="U67_8_3"></a>*67:8.3 (762.2)* Från Edentia upp till Salvington och rentav ända till Uversa var den första frågan som alla underordnade himmelska varelser ställde beträffande upproret i Satania under dessa sju långa år ständigt och jämnt: ”Hur står det till med Amadon på Urantia, står han ännu oberörd?”

<a name="U67_8_4"></a>*67:8.4 (762.3)* Om Lucifers uppror har handikappat det lokala systemet och dess fallna världar, om förlusten av denne Son och hans förledda medarbetare temporärt har hindrat framåtskridandet i konstellationen Norlatiadek, väg då effekten av den vittomfattande presentationen av det inspirerade uppträdandet hos detta enda naturbarn och hans beslutsamma grupp om 143 kamrater, som trofast tog ställning för de högre uppfattningarna om universumskötsel och -administration trots det väldiga och fientliga tryck som utövades av deras illojala överordnade. Låt mig försäkra er, att detta redan har åstadkommit mera gott i universumet Nebadon och superuniversumet Orvonton än vad den totala summan av den ondska och sorg, som Lucifers uppror förorsakade, någonsin kan uppväga.

<a name="U67_8_5"></a>*67:8.5 (762.4)* Allt detta belyser på ett överdådigt rörande och superbt storartat sätt visdomen i Faderns universella plan att mobilisera de Dödligas Finalitkår i Paradiset och att rekrytera denna väldiga grupp av framtidens hemlighetsfulla tjänare i stor utsträckning från den vanliga massan av uppstigande, framåtskridande dödliga — just sådana dödliga som den oövervinnelige Amadon.

<a name="U67_8_6"></a>*67:8.6 (762.5)* [Framfört av en Melkisedek i Nebadon.]
