﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel067.md" title="Det planetariska upproret">Kapitel 67</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel069.md" title="Människans första institutioner">Kapitel 69</a>&#160;&#62;&#62;</p><hr />

## Kapitel 68

## <a name="U68_0_0"></a>Civilisationens gryning

<a name="U68_0_1"></a>*68:0.1 (763.1)* DETTA är början till berättelsen om människosläktets långa, långa framåtriktade kamp från en ställning som var föga bättre än djurens tillvaro, genom de mellanliggande tidsåldrarna ända fram till senare tider då en verklig, fastän ofullständig, civilisation hade utvecklats bland människosläktets högrestående raser.

<a name="U68_0_2"></a>*68:0.2 (763.2)* Civilisationen är människosläktets eget verk; den är inte biologiskt inbyggd; därför måste alla barn fostras i en kulturmiljö, och varje efterföljande ungdomsgeneration måste ånyo få sin utbildning. Civilisationens högre kvaliteter — vetenskapliga, filosofiska och religiösa — överförs inte från en generation till en annan som ett direkt arv. Dessa kulturella resultat bibehålls endast genom att det samhälleliga arvet bevaras på ett upplyst sätt.

<a name="U68_0_3"></a>*68:0.3 (763.3)* Samhällsutveckling baserad på samarbete infördes av lärarna i Dalamatia, och under tre hundra tusen år fostrades människan med tanke på gruppaktiviteter. Den blå människan drog den allra största nyttan av dessa tidiga samhällsläror, den röda människan i någon mån, och den svarta människan minst av alla. Under senare tider har den gula rasen och den vita rasen uppvisat den mest avancerade samhällsutvecklingen på Urantia.

### <a name="U68_1_0"></a>1&#8228;&#160;Skyddande socialisation

<a name="U68_1_1"></a>*68:1.1 (763.4)* När människorna kommer i nära kontakt med varandra lär de sig ofta att tycka om varandra, men den primitiva människan överflödade inte av naturen av de broderliga känslornas ande eller av önskan om social kontakt med sina medmänniskor. Snarare lärde sig de tidiga släktena av bitter erfarenhet att ”enighet ger styrka”; och det är denna avsaknad av naturlig broderlig tillgivenhet som nu står i vägen för ett omedelbart förverkligande av människans broderskap på Urantia.

<a name="U68_1_2"></a>*68:1.2 (763.5)* Samgång blev tidigt priset för att fortleva. En ensam människa var hjälplös om hon inte bar ett stamtecken som intygade att hon hörde till en grupp som säkert skulle hämnas varje angrepp på henne. Ännu under Kains dagar var det ödesdigert att bege sig ut i världen ensam utan något tecken på grupptillhörighet. Civilisationen har blivit människans försäkring mot en våldsam död, och premierna betalas i form av underkastelse till de krav som samhällets talrika lagar ställer.

<a name="U68_1_3"></a>*68:1.3 (763.6)* Det primitiva samhället byggde sålunda på en ömsesidighet orsakad av nödvändigheten och av en ökad säkerhet som följd av samgång. Människans samhälle har under tidsåldrarnas perioder utvecklats som resultat av denna rädsla för isolering och med hjälp av en motvillig samverkan.

<a name="U68_1_4"></a>*68:1.4 (763.7)* De primitiva människorna lärde sig tidigt att grupper är betydligt större och starkare än blotta summan av deras enskilda enheter. Ett hundra förenade män som arbetar i samklang kan flytta en väldig sten; ett tjugotal vältränade ordningsvakter kan hålla tillbaka en ilsken folkhop. Och sålunda föddes samhället inte endast som en samgång mellan ett större antal individer utan snarare som resultat av *organiseringen* av intelligenta samverkare. Samverkan är emellertid inte någonting som faller sig naturligt för människan; hon lär sig att samarbeta först av fruktan och senare av upptäckten att samverkan är bästa sättet att möta svårigheterna i tiden och att gardera sig mot de förmenta farorna i evigheten.

<a name="U68_1_5"></a>*68:1.5 (764.1)* De folk som sålunda tidigt organiserade sig till ett primitivt samhälle blev framgångsrikare både i att övervinna naturen och i att försvara sig mot andra folk; de hade större möjligheter till fortlevnad; därför har civilisationen stadigt gått framåt på Urantia, trots sina många bakslag. Det är endast därför att överlevnadsvärdet stiger vid samgång som människans många dumheter hittills inte har lyckats stoppa eller förstöra människans civilisation.

<a name="U68_1_6"></a>*68:1.6 (764.2)* Det faktum att kultursamhället av idag är ett ganska sentida fenomen framgår klart av att sådana samhällsförhållanden som är utmärkande för infödingarna i Australien och bushmännen och pygméerna i Afrika har fortgått till nutiden. Bland dessa efterblivna folk kan man observera någonting av den tidiga gruppfientlighet, personliga misstänksamhet och andra högst asociala drag som var så karakteristiska för alla primitiva raser. Dessa miserabla rester av forna tiders icke-sociala folk utgör ett vältaligt vittnesbörd för det faktum att människans naturliga individualistiska tendens inte med framgång kan tävla med det sociala framåtskridandets effektivare och starkare organisationer och sammanslutningsformer. Dessa efterblivna och misstänksamma asociala raser, som talar olika dialekter för var femtionde eller hundrade kilometer, belyser vilken slags värld ni nu kunde leva i om det inte vore för kombinationen av undervisningen som förmedlades av Planetprinsens kroppsliga stab och det arbete som Adams grupp av rasförbättrare senare utförde.

<a name="U68_1_7"></a>*68:1.7 (764.3)* Den moderna frasen ”tillbaka till naturen” är en villfarelse baserad på okunskap, en tro på att den uppdiktade ”gyllene tidsåldern” verkligen en gång har funnits. Den enda grunden för legenden om den gyllene tidsåldern är det historiska faktum att Dalamatia och Eden har funnits. Men dessa förbättrade samhällen var långt från ett förverkligande av utopiska drömmar.

### <a name="U68_2_0"></a>2&#8228;&#160;Faktorer som påverkar samhällets framåtskridande

<a name="U68_2_1"></a>*68:2.1 (764.4)* Det civiliserade samhället är ett resultat av människans tidiga strävan att övervinna sin motvilja mot *isolering.* Men detta anger inte nödvändigtvis ömsesidig tillgivenhet, och det nuvarande oroliga tillståndet bland vissa primitiva grupper illustrerar väl vad de första tidernas stammar fick genomgå. Fastän individerna i en civilisation kan råka i kollision med varandra och kan kämpa mot varandra, och fastän själva civilisationen kan förefalla att vara ett motsägelsefullt sammelsurium av strävan och kamp, bevisar den dock förekomsten av allvarlig strävan, inte stillaståendets dödliga enformighet.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Även om intelligensnivån har betytt ansenligt för det kulturella framskridandets hastighet, är samhället främst avsett att minska riskelementet i individens sätt att leva, och samhället har gått framåt just så snabbt som det har lyckats minska smärtan och öka välbefinnandet i livet. Sålunda rör sig hela samhällskroppen långsamt mot sin ödesbestämmelse — förintelse eller överlevnad — beroende på om målet är självbevarelse eller egen njutning. Självbevarelsen ger upphov till samhället, medan överdriven självtillfredsställelse förstör civilisationen.

<a name="U68_2_3"></a>*68:2.3 (764.6)* Samhället intresserar sig för människans fortbestånd, uppehälle och tillfredsställelse, men människans självförverkligande är värdigt att bli det omedelbara målet för många kulturella grupper.

<a name="U68_2_4"></a>*68:2.4 (765.1)* Hjordinstinkten hos naturmänniskan är knappast tillräcklig för att förklara utvecklingen av en sådan samhällsorganisation som nu existerar på Urantia. Fastän denna medfödda benägenhet att leva i flock ligger undertill i människosamhället är mycket av människans sällskaplighet en förvärvad egenskap. Två betydelsefulla faktorer, som bidrog till att människorna tidigt associerade sig med varandra, var behovet av föda och sexkärlek; människan delar dessa instinktiva drifter med djurvärlden. Två andra emotioner som drog människorna samman och *höll* dem samman var fåfänga och fruktan, i synnerhet fruktan för andar.

<a name="U68_2_5"></a>*68:2.5 (765.2)* Historien är endast berättelsen om människans kamp för födan från den ena tidsåldern till den andra. *Den primitiva människan tänkte endast när hon var hungrig;* sparandet av föda var hennes första form av självförsakelse, självdisciplin. Då samhället växte upphörde behovet av föda att vara den enda sporren till ömsesidig samgång. Talrika andra former av hunger, medvetenheten om olika behov, ledde alla till att människosläktet slöt sig närmare samman. Men idag är samhället övertungt av överflödet av förmenta mänskliga behov. Nittonhundratalets västerländska civilisation stönar trött under den oerhörda övervikten av lyx och det omåttliga mångfaldigandet av människans önskningar och begär. Det moderna samhället genomlider påfrestningen från en av dess farligaste faser, som kännetecknas av vittomfattande inbördes förbindelser och mycket komplicerat ömsesidigt beroende.

<a name="U68_2_6"></a>*68:2.6 (765.3)* Hungern, fåfängan och rädslan för andar orsakade ett ständigt socialt tryck, men den sexuella tillfredsställelsen var tillfällig och oregelbunden. Sexualdriften ensam tvingade inte de primitiva männen och kvinnorna att axla de tunga bördorna med att upprätthålla ett hem. De första tidernas hem byggde på den sexuella rastlösheten hos mannen då han inte tillräckligt ofta hade möjlighet att tillfredsställa sig, och på den tillgivna moderskärleken hos kvinnan, vilken hon i viss mån delar med honorna bland alla högrestående djur. Närvaron av en hjälplös baby bestämde tidigt uppdelningen i manliga och kvinnliga göromål; kvinnan måste upprätthålla en fast boplats där hon kunde odla jorden. Från tidigaste tider har den plats där kvinnan fanns alltid ansetts vara hem.

<a name="U68_2_7"></a>*68:2.7 (765.4)* Kvinnan blev sålunda tidigt oundgänglig för den samhällsordning som utvecklade sig, inte så mycket på grund av den flyktiga sexuella passionen utan som en följd av *behovet av föda;* hon var en väsentlig partner för det egna uppehället. Hon var en anskaffare av föda, en bärare av bördor, och en följeslagare som stod ut med mycket dålig behandling utan våldsam förtrytelse, och förutom att hon hade alla dessa önskvärda drag var hon ett ständigt närvarande medel för sexuell tillfredsställelse.

<a name="U68_2_8"></a>*68:2.8 (765.5)* Nästan allting av bestående värde i civilisationen har sina rötter i familjen. Familjen var den första framgångsrika fredliga gruppen, då mannen och kvinnan lärde sig att komma till rätta med sina motsättningar, samtidigt som de lärde sina barn fredliga värv.

<a name="U68_2_9"></a>*68:2.9 (765.6)* Äktenskapets funktion i evolutionen är att säkerställa rasens fortlevnad, inte endast förverkligandet av personlig lycka; människans uppehälle och fortbestånd är hemmets verkliga syften. Den egna tillfredsställelsen är tillfällig och inte nödvändig utom som ett incitament som säkrar den sexuella förbindelsen. Naturen kräver fortlevnad, men civilisationens frukter ökar fortgående äktenskapets fröjder och den tillfredsställelse som familjelivet ger.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Om fåfängan utvidgas till att omfatta stolthet, ärelystnad och värdighet kan vi urskilja inte endast hur dessa egenskaper bidrar till uppkomsten av människors sammanslutningar utan också hur de håller människor samman, emedan sådana emotioner är meningslösa utan en publik att paradera inför. Snart fick fåfängan sällskap av andra emotioner och impulser som behövde en samhällsarena för sitt framträdande och sin uppfyllelse. Denna grupp av emotioner gav upphov till den första början av all konst, all ceremoniel och alla former av livfulla lekar och tävlingar.

<a name="U68_2_11"></a>*68:2.11 (766.1)* Fåfängan bidrog i hög grad till samhällets uppkomst; men vid tiden för dessa uppenbarelser hotar en uppblåst generations villsamma strävanden att försumpa och dränka hela den komplicerade strukturen hos en långt specialiserad civilisation. Njutningslystnaden har redan för länge sedan trätt i stället för behovet av föda; de berättigade samhällsmål, som främjats av människans behov att skaffa sig sitt uppehälle, håller snabbt på att omvandla sig till låga och hotande former av njutningar. Självbevarelsen bygger upp samhället; otyglad njutningslystnad bryter ofelbart ned civilisationen.

### <a name="U68_3_0"></a>3&#8228;&#160;Samhällsbefrämjande verkan av fruktan för spöken

<a name="U68_3_1"></a>*68:3.1 (766.2)* Primitiva behov ledde till det ursprungliga samhällets uppkomst, men fruktan för spöken höll det samman och gav dess tillvaro en utommänsklig aspekt. Vanlig rädsla hade ett fysiologiskt ursprung: rädsla för fysisk smärta, otillfredsställd hunger eller någon jordisk olycka; men fruktan för spöken var ett nytt och sublimare slag av fasa.

<a name="U68_3_2"></a>*68:3.2 (766.3)* Den största enskilda faktorn i evolutionen av människans samhälle var troligen spökdrömmarna. Fastän de flesta drömmar storligen förvirrade det primitiva sinnet terroriserade spökdrömmarna faktiskt de första tidernas människor, och drev dessa vidskepliga drömmare i varandras famn i en villig och allvarlig förening för ömsesidigt skydd mot de vaga, osedda och inbillade farorna från andevärlden. Spökdrömmarna var en av de tidigast framträdande skillnaderna mellan djurens och människans typ av sinne. Djur skapar sig inte föreställningar om överlevnad efter döden.

<a name="U68_3_3"></a>*68:3.3 (766.4)* Med undantag för denna spökfaktor var hela samhället byggt på grundläggande behov och elementära biologiska drifter. Men fruktan för spöken införde en ny faktor i civilisationen, en fruktan som sträcker sig ut och bort från individens elementära behov och som stiger högt ovanför till och med kampen för att hålla ihop gruppen. Fasan för de dödas hädangångna andar förde fram en ny och förvånande form av rädsla, en förfärande och mäktig skräck, som bidrog till att piska samman den lösa samhällsordningen under de tidigaste tidsåldrarna till de mera grundligt disciplinerade och bättre kontrollerade primitiva grupperna i forna tider. Denna oförnuftiga vidskepelse, som till en del fortfarande existerar, förberedde människans sinne, genom vidskeplig rädsla för det overkliga och det övernaturliga, för den senare upptäckten av ”Herrens fruktan som är vishetens begynnelse”. De grundlösa rädslorna som hör till evolutionen är avsedda att ersättas av den av uppenbarelsen inspirerade vördnaden för Gudomen. De tidiga tidernas kult som byggde på fruktan för spöken blev ett starkt socialt band, och allt sedan denna länge sedan svunna tid har människosläktet mer eller mindre strävat efter det att uppnå andlighet.

<a name="U68_3_4"></a>*68:3.4 (766.5)* Hunger och kärlek förde människorna samman, fåfänga och fruktan för spöken höll dem samman. Men ensamma förmår inte dessa emotioner, utan inflytandet från fredsbefrämjande uppenbarelser, uthärda påfrestningen förorsakad av de misstankar och irritationsmoment som uppkommer i samband med människors inbördes förhållanden. Utan övermänskliga källors hjälp brister samhällets hållhakar när en viss gräns nås, och dessa samma krafter som bygger upp samhället — hunger, kärlek, fåfänga och fruktan — samverkar för att störta människosläktet i krig och blodsutgjutelse.

<a name="U68_3_5"></a>*68:3.5 (766.6)* Människosläktets strävan efter fred är inte en naturlig egenskap; den härstammar från den uppenbarade religionens lärdomar, från de progressiva rasernas samlade erfarenhet, men alldeles särskilt från det som Jesus, Fredsfursten, lärde.

### <a name="U68_4_0"></a>4&#8228;&#160;Sedvänjornas utveckling

<a name="U68_4_1"></a>*68:4.1 (767.1)* Alla moderna samhällsinstitutioner är ett resultat av sedernas utveckling hos era vilda förfäder; dagens konventioner är de modifierade och utvidgade sederna från igår. Vad vanan är för individen, det är seden för gruppen; och gruppseder utvecklas till folkseder eller stamtraditioner — de breda folklagrens konventioner. Från dessa forna tiders groddar har alla institutioner i det nutida människosamhället fått sin ringa början.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Man måste hålla i minnet att sedvänjorna uppkom som resultat av en strävan att anpassa grupplivet till masstillvarons förhållanden; sedvänjorna var människans första samhällsinstitution. Alla dessa reaktioner hos folkstammarna uppkom av strävan att undvika smärta och förödmjukelse samtidigt som man försökte komma i åtnjutande av nöje och makt. Folksedernas ursprung är, likt språkens ursprung, alltid omedvetet och oavsiktligt och därför alltid höljt i ett mysterium.

<a name="U68_4_3"></a>*68:4.3 (767.3)* Fruktan för spöken fick den primitiva människan att visualisera det övernaturliga och lade sålunda stadigt grunden till etikens och religionens starka inflytelser, som i sin tur bevarade samhällets sedvänjor och vanor oförändrade från generation till generation. Det som i ett tidigt skede främst etablerade och kristalliserade sedvänjorna var tron att de döda misstroget bevakade de sätt enligt vilka de hade levt och dött; därför skulle de utmäta hemska straff för de levande dödliga som vågade visa vårdslöst förakt för de levnadsregler som de hade hållit i ära under sitt köttsliga liv. Allt detta illustreras bäst av den vördnad som den gula rasen ännu idag visar sina förfäder. Den primitiva religion som senare utvecklades förstärkte i och med stabiliserandet av sedvänjorna storligen fruktan för spöken, men den avancerande civilisationen har allt mera befriat människosläktet från fruktans bojor och vidskepelsens slaveri.

<a name="U68_4_4"></a>*68:4.4 (767.4)* Före den befriande och liberaliserande undervisning som lärarna i Dalamatia gav var den forntida människan ett hjälplöst offer för sedvänjornas ritualer; den primitiva vilden var omgiven av ett ändlöst ceremoniel. Allt vad han gjorde från det han vaknade på morgonen tills han somnade in för natten i sin grotta måste göras just på ett visst sätt — i enlighet med stammens invanda seder. Han var slav under kutymens tyranni; hans liv innehöll ingenting obundet, spontant eller ursprungligt. Det förekom inget naturligt framåtskridande mot en högre mental, moralisk eller samhällelig existens.

<a name="U68_4_5"></a>*68:4.5 (767.5)* De första tidernas människa hölls i ett stadigt grepp av vanan; vilden var en sannskyldig slav under det som var brukligt; men från tid till annan uppkom dock sådana som avvek från den vanliga typen och som vågade införa nya sätt att tänka och bättre metoder att leva. Det oaktat utgör trögheten hos den primitiva människan den biologiska säkerhetsbroms som hindrar henne från att störta sig alltför plötsligt in i den ruinerande missanpassning som följer av en alltför snabbt avancerande civilisation.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Dessa vanor är då inte enbart av ondo; deras utveckling borde fortgå. Det är närapå ödesdigert för civilisationens fortbestånd att med en radikal omvälvning börja ändra på dem i stor skala. Vanan har varit den kontinuitetens tråd som har hållit civilisationen samman. Vägen genom människans historia är beströdd med resterna av övergivna vanor och föråldrade samhällsbruk; men ingen sådan civilisation har bestått som övergivit sina sedvänjor utan att lägga sig till med bättre och lämpligare vanor.

<a name="U68_4_7"></a>*68:4.7 (767.7)* Ett samhälles fortbestånd beror huvudsakligen på den progressiva utvecklingen av dess sedvänjor. Vanornas utvecklingsprocess växer till sig av önskan att experimentera; nya idéer förs fram — det uppkommer tävlan. En framåtskridande civilisation tar till sig de progressiva idéerna och består; tiden och omständigheterna utväljer slutligen den bättre anpassade gruppen till fortlevnad. Detta betyder dock inte att varje enskild förändring i sammansättningen av människans samhälle har varit till det bättre. Nej! Verkligen inte, ty det har förekommit många, många tillbakagångar i den långa framåtriktade kamp som civilisationen på Urantia har utkämpat.

### <a name="U68_5_0"></a>5&#8228;&#160;Markanvändningen — medlen för uppehället

<a name="U68_5_1"></a>*68:5.1 (768.1)* Marken är samhällets scen; människorna är aktörerna. Människan måste ständigt anpassa sitt uppträdande till att motsvara marksituationen. Sedvänjornas utveckling är alltid beroende av relationstalet mellan mark och människa. Detta är sant trots att det är svårt att urskilja. Människans markanvändning, eller medlen för uppehället, plus hennes levnadsstandard är lika med totalsumman av folksederna, sedvänjorna. Summan av människans anpassning till livets krav är lika med hennes kulturella civilisation.

<a name="U68_5_2"></a>*68:5.2 (768.2)* Människans tidigaste kulturer uppkom längs floderna på östra halvklotet, och det fanns fyra stora steg i civilisationens frammarsch:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *Samlarstadiet.* Födotvånget, hungern, ledde till den första formen av industriell organisation, de primitiva födosamlande leden. Ibland kunde ledet i en sådan hungermarsch vara tio till tjugo kilometer långt där det drog fram över landet för att samla in föda. Detta var det primitiva nomadiska kulturstadiet, och är det levnadssätt som de afrikanska bushmännen idag håller sig till.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *Jägarstadiet.* Uppfinnandet av vapenverktyg gjorde det möjligt för människan att bli jägare och sålunda vinna en ansenlig frihet från födoslaveriet. En eftertänksam andonit som hade fått sin näve illa tilltygad i en hård strid återupptäckte idén att använda en käpp i stället för sin arm och en bit hård flintsten fastbunden med senor i ändan av käppen i stället för sin näve. Många stammar gjorde detta slag av upptäckten oberoende av varandra, och dessa olika former av hammare representerade ett av de stora stegen framåt i civilisationen. Den dag som är har en del av urinvånarna i Australien avancerat föga längre än detta stadium.

<a name="U68_5_5"></a>*68:5.5 (768.5)* De blå människorna blev framstående jägare och snärjare. Genom att bygga stängsel i floderna fångade de fisk i stora mängder och torkade överflödet för vinterbruk. Många former av sinnrika snaror och fällor användes i viltfångsten, men de mera primitiva människoraserna jagade inte de större djuren.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *Herdestadiet.* Denna fas i civilisationen blev möjlig då man började tämja djur. Araberna och infödingarna i Afrika hör till de mera sentida herdefolken.

<a name="U68_5_7"></a>*68:5.7 (768.7)* Herdelivet gav ytterligare lättnad från födoslaveriet; människan lärde sig att leva av räntan på sitt kapital, ökningen av sina hjordar, och detta gav mera tid för kultur och framsteg.

<a name="U68_5_8"></a>*68:5.8 (768.8)* Samhället före herdestadiet kännetecknades av samverkan mellan könen, men boskapsskötselns spridning sänkte kvinnorna till slaveriets djup i samhället. Under tidigare tider var det mannens skyldighet att skaffa fram födan från djurriket och kvinnans uppgift att tillhandahålla det ätbara från växtriket. Därför sjönk kvinnans människovärde betydligt då människan inträdde i herdestadiet i sin tillvaro. Hon var fortfarande tvungen att slita och släpa för att producera de vegetabiliska livsförnödenheterna, medan mannen endast behövde gå till sin hjord för att få fram animalisk föda i överflöd. Mannen blev sålunda relativt oberoende av kvinnan; under hela herdestadiets tidsålder sjönk kvinnans ställning stadigt. Vid slutet av detta skede var hon föga mer än ett människodjur, vars uppgift det var att arbeta och föda människoefterkommande, i stort sett så som hjordens djur förutsattes arbeta och föda avkomma. Männen under herdetidsåldrarna hyste en stor kärlek till sin boskap; därför är det desto mera beklagligt att männen inte kunde utveckla en djupare tillgivenhet för sina hustrur.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *Jordbruksstadiet.* Detta skede tog sin början av att man började odla växter, och det representerar den högsta typen av materiell civilisation. Både Caligastia och Adam bemödade sig om att lära ut trädgårdsskötsel och jordbruk. Adam och Eva var trädgårdsodlare, inte herdar, och trädgårdsskötsel var på den tiden en avancerad kultur. Odlandet av växter har en förädlande inverkan på människosläktets alla raser.

<a name="U68_5_10"></a>*68:5.10 (769.2)* Jordbruket mer än fyrdubblade relationstalet mellan mark och människa i världen. Jordbruket kan kombineras med herdeverksamheten från föregående kulturstadium. När de tre stadierna delvis täcker varandra jagar männen och kvinnorna odlar jorden.

<a name="U68_5_11"></a>*68:5.11 (769.3)* Det har alltid förekommit slitningar mellan boskapsägarna och odlarna. Jägaren och boskapsägaren var militanta, krigiska; jordbrukaren är en mera fredsälskande typ. Arbete med djur för tanken till kamp och kraft, arbete med växter inger tålamod, lugn och frid. Jordbruk och industriell verksamhet är fredens aktiviteter. Som samhällsaktiviteter i världen har bägge emellertid den svagheten att de inte innehåller spänning och äventyr.

<a name="U68_5_12"></a>*68:5.12 (769.4)* Människans samhälle har utvecklats från jägarstadiet genom boskapsskötselns skede till det fasta jordbrukets stadium. Till varje stadium i denna framskridande civilisation hörde allt mindre kringvandrande; allt mera började människan leva hemma.

<a name="U68_5_13"></a>*68:5.13 (769.5)* Nu kompletterar industrin jordbruket, varav följer ökad urbanisering och ett mångfaldigande av de medborgarklasser som inte sysslar med jordbruk. Ett industriellt tidsskede kan ändå inte hoppas på att fortgå om dess ledare inte inser att även de högsta formerna av samhällsutveckling alltid måste bygga på en sund jordbruksbas.

### <a name="U68_6_0"></a>6&#8228;&#160;Kulturens utveckling

<a name="U68_6_1"></a>*68:6.1 (769.6)* Människan är en jordens varelse, ett barn av naturen. Hur allvarligt hon än må försöka undfly marken är hon i sista hand dömd att misslyckas. ”Av stoft är du kommen, till stoft skall du åter varda” är bokstavligen sant för hela människosläktet. Människans främsta kamp gällde alltid, gäller nu, och kommer alltid att gälla land. De primitiva människornas första samhälleliga sammanslutningar bildades för att vinna dessa strider om land. Relationstalet mellan land och människa ligger som grund för all samhällscivilisation.

<a name="U68_6_2"></a>*68:6.2 (769.7)* Med sin intelligens, med sitt kunnande och vetande, ökade människan markens avkastning; samtidigt fick man i någon mån den naturliga tillväxten av efterkommande under kontroll, och sålunda åstadkoms uppehället och fritiden för att bygga en kulturell civilisation.

<a name="U68_6_3"></a>*68:6.3 (769.8)* Människans samhälle kontrolleras av en lag enligt vilken befolkningsmängden måste variera i direkt proportion till markanvändningsmetoderna och i omvänd proportion till en viss levnadsstandard. Under alla dessa forna tidsåldrar avgjorde lagen om tillgång och efterfrågan när det gällde människor och land, rentav mera än för närvarande, det uppskattade värdet av bägge. Under tider då det fanns gott om land — obebodda områden — var behovet av människor stort, och därför steg människovärdet mycket; därför var förlusten av liv mera förskräckande. Under perioder då det fanns ont om land och det därför uppstod överbefolkning sjönk människolivets värde i motsvarande mån så att krig, hungersnöd och farsoter sågs med mindre oro och bekymmer.

<a name="U68_6_4"></a>*68:6.4 (770.1)* När markens avkastning minskar eller folkmängden ökar återupptas den oundvikliga kampen; de allra värsta dragen i människans natur kommer upp till ytan. Förbättrandet av markens avkastning, spridningen av de mekaniska jordbruksmetoderna och befolkningsminskningen tenderar alla att främja utvecklingen av de bättre sidorna av människans natur.

<a name="U68_6_5"></a>*68:6.5 (770.2)* Nybyggarsamhället utvecklar mänsklighetens outbildade sida. De sköna konsterna och det egentliga vetenskapliga framåtskridandet samt den andliga kulturen har alla frodats bäst i livets större centra när de stötts av en jordbruks- och industribefolkning något under relationstalet mellan land och människa. Städerna mångfaldigar alltid sina invånares förmåga till gott eller ont.

<a name="U68_6_6"></a>*68:6.6 (770.3)* Familjens storlek har alltid påverkats av levnadsstandarden. Ju högre levnadsstandard desto mindre familj, ända till den etablerade nivån eller till ett gradvist utdöende.

<a name="U68_6_7"></a>*68:6.7 (770.4)* Under alla tidsåldrar har levnadsstandarden varit bestämmande för den fortlevande befolkningens kvalitet, i motsats till blotta kvantiteten. Olikartad lokal levnadsstandard ger upphov till nya kaster i samhället, nya sedvänjor. När levnadssättet blir för komplicerat eller för luxuöst blir det snabbt självfördärvande. Kaster är det direkta resultatet av det samhälleliga trycket från hård konkurrens som förorsakas av stor befolkningstäthet.

<a name="U68_6_8"></a>*68:6.8 (770.5)* De forna människoraserna tog ofta till metoder avsedda att begränsa folkmängden: alla primitiva stammar dödade missbildade och sjukliga barn. Det var vanligt att flickebarn dödades så länge hustruköp inte förekom. Barn stryptes ibland vid födseln, men den mest använda metoden var utsättande. Fadern till tvillingar fordrade vanligen att den ena skulle dödas, ty om flera barn föddes på en gång trodde man att det berodde på magi eller otrohet. Som regel sparades dock tvillingar av samma kön. Fastän dessa tabun som gällde tvillingar en gång fanns så gott som över hela världen, var de aldrig en del av andoniternas sedvänjor; dessa folk ansåg alltid tvillingar vara ett omen som betydde god tur.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Många raser lärde sig abortförfarandet, och abort blev mycket vanligt sedan barnsbörd hade blivit tabubelagd för de ogifta. Det var länge sed för en jungfru att döda sin avkomma, men bland de mera civiliserade grupperna blev dessa utomäktenskapliga barn skyddslingar hos flickans mor. Många primitiva klaner blev praktiskt taget utrotade av att man praktiserade både abort och dödande av nyfödda. Men oberoende av vad sedvänjorna föreskrev dödades mycket få barn efter det att de en gång hade ammats — moderskärleken är för stark för det.

<a name="U68_6_10"></a>*68:6.10 (770.7)* Även på nittonhundratalet lever rester kvar av dessa primitiva sätt att reglera folkmängden. I Australien finns en stam där mödrarna vägrar att fostra mer än två eller tre barn. För inte länge sedan fanns det en kannibalstam som åt vart femte barn som föddes. På Madagaskar dödar fortfarande en del stammar alla barn som föds på vissa olycksdagar, vilket resulterar i döden för omkring tjugofem procent av alla nyfödda.

<a name="U68_6_11"></a>*68:6.11 (770.8)* I ett världsomfattande perspektiv har överbefolkning aldrig varit ett allvarligt problem i det förgångna, men om krigandet minskar och vetenskapen allt mera får människans sjukdomar under kontroll kan det bli ett allvarligt problem i en nära framtid. Då kommer visdomen hos världens ledarskap att ställas inför ett stort prov. Kommer ledarna på Urantia att ha insikten och modet att främja förökningen av den genomsnittliga eller stadgade människan i stället för ytterligheterna av övernormala och de enormt växande grupperna av undernormala? Den normala människan är den som borde omhuldas; hon är civilisationens ryggrad och källan till de genier som rasen frambringar genom mutationer. Den undernormala människan borde hållas under samhällets kontroll; det borde inte framfödas flera än vad som fordras för att sköta de lägre nivåerna inom näringslivet, de uppgifter som fordrar en intelligens ovanför djurens nivå men som kräver så litet att de visar sig vara ett sannskyldigt slaveri och en fångenskap för de högrestående typerna av människosläktet.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Framfört av en Melkisedek, en gång stationerad på Urantia.]
