﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel068.md" title="Civilisationens gryning">Kapitel 68</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel070.md" title="Utvecklingen av människans statsskick">Kapitel 70</a>&#160;&#62;&#62;</p><hr />

## Kapitel 69

## <a name="U69_0_0"></a>Människans första institutioner

<a name="U69_0_1"></a>*69:0.1 (772.1)* EMOTIONELLT överträffar människan sina djurförfäder i sin förmåga att uppskatta humor, konst och religion. Samhälleligt visar människan sin överlägsenhet däri att hon förfärdigar verktyg, ägnar sig åt att kommunicera och bygger upp institutioner.

<a name="U69_0_2"></a>*69:0.2 (772.2)* När människorna länge samlas i grupper i samhället leder sådana sammanslutningar alltid till att det skapas vissa verksamhetstrender som kulminerar i institutionalisering. De flesta av människans institutioner har visat sig vara arbetsbesparande, samtidigt som de i viss mån har bidragit till att höja gruppens trygghet.

<a name="U69_0_3"></a>*69:0.3 (772.3)* Den civiliserade människan är mycket stolt över karaktären, stabiliteten och kontinuiteten i sina etablerade institutioner, men alla människans institutioner är endast de samlade sedvänjorna från det förgångna, så som de har bevarats av tabun och beklätts med värdighet av religionen. Sådana arv blir traditioner, och traditionerna omvandlas till slut till konventioner.

### <a name="U69_1_0"></a>1&#8228;&#160;Människans grundläggande institutioner

<a name="U69_1_1"></a>*69:1.1 (772.4)* Alla människans institutioner tjänar något samhälleligt behov, tidigare eller nuvarande, trots att en överutveckling av dem ofelbart minskar individens betydelse genom att personligheten kommer i skuggan och initiativkraften avtar. Människan borde behärska sina institutioner hellre än att låta sig domineras av dessa skapelser av den framåtskridande civilisationen.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Människans institutioner hör till någon av tre allmänna klasser:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *Institutionerna för uppehället.* Dessa institutioner omfattar de verksamheter som växer fram av hungern efter föda och de därmed sammanhängande självbevarelseinstinkterna. Dessa institutioner inkluderar produktionsverksamhet, egendom, erövringskrig och samhällets hela regleringsmekanism. Förr eller senare sörjer den instinktiva rädslan för att dessa fortlevnadens institutioner etableras med hjälp av tabun, konventioner och religiösa sanktioner. Rädsla, okunskap och vidskepelse har spelat en framträdande roll för den tidiga uppkomsten och senare utvecklingen av alla människans institutioner.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *Institutionerna för fortplantningen.* Dessa är de samhälleliga etablissemang som växer fram av hungern efter sex, modersinstinkten och de högre ömma känslorna hos människosläkterna. De innefattar de samhälleliga säkerhetsåtgärderna för hemmet, skolan, familjelivet, utbildningen, etiken och religionen. De inkluderar giftermålsseder, försvarskrig och byggande av hus och hem.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *Institutionerna för njutning och välbefinnande.* Dessa är de seder och bruk som växer fram av böjelser för fåfänga och känslor av stolthet. De omfattar seder som gäller klädedräkt och personlig utsmyckning, umgängesseder, krig för ärans skull, dans, förströelse, tävlingar och andra faser av sensuell tillfredsställelse. Men civilisationen har aldrig utvecklat klart angivna institutioner enbart för njutning och välbefinnande.

<a name="U69_1_6"></a>*69:1.6 (773.1)* Dessa tre grupper av seder och bruk i samhället är intimt sammanflätade och i detalj beroende av varandra. På Urantia bildar de en invecklad organisation som fungerar som en enda mekanism i samhället.

### <a name="U69_2_0"></a>2&#8228;&#160;Produktionsekonomins gryning

<a name="U69_2_1"></a>*69:2.1 (773.2)* En primitiv produktionsekonomi växte långsamt fram som en försäkring mot hungersnödens fasor. Tidigt under sin tillvaro började människan ta lärdom av vissa djur, som under tider av riklig tillgång lagrar föda för knappare tider.

<a name="U69_2_2"></a>*69:2.2 (773.3)* Innan den tidiga sparsamhetens och den primitiva produktionsverksamhetens tider fick sin början var armod och verkligt lidande den genomsnittliga stammens lott. Urmänniskorna var tvungna att tävla med hela djurvärlden om sin föda. Konkurrensgravitationen drar alltid ned människan mot vilddjurens nivå; fattigdomen är hennes naturliga och tyranniserande tillstånd. Rikedom är inte en naturens gåva; det är ett resultat av arbete, kunskap och organisering.

<a name="U69_2_3"></a>*69:2.3 (773.4)* Den primitiva människan insåg snabbt fördelarna av att sluta sig samman. Samgången ledde till organisering, och det första resultatet av organiseringen var arbetsfördelning med dess omedelbara inbesparing av arbete och material. Denna specialisering av arbetsinsatsen uppkom som en tvångsmässig anpassning — man följde minsta motståndets lag. De primitiva vildarna gjorde aldrig något verkligt arbete glatt och villigt. De fogade sig i det på grund av nödvändighetens tvång.

<a name="U69_2_4"></a>*69:2.4 (773.5)* Den primitiva människan ogillade hårt arbete, och hon var inte villig att skynda på om inte allvarlig fara hotade. Tidselementet i arbetet, idén att utföra en given uppgift inom en viss tidsgräns, är enbart en modern föreställning. De forntida människorna hade aldrig bråttom. Det var de dubbla kraven från den intensiva kampen för tillvaron och den ständigt stigande levnadsstandarden som drev den tidiga människans av naturen inaktiva raser in på produktionsverksamhetens väg.

<a name="U69_2_5"></a>*69:2.5 (773.6)* Arbetet, planerade strävanden, skiljer människan från djuren vilkas ansträngningar är till stor del instinktiva. Nödvändigheten att arbeta är människans främsta välsignelse. Medlemmarna av Prinsens stab arbetade alla; de gjorde mycket för att höja värdet av fysiskt arbete på Urantia. Adam var trädgårdsodlare; hebréernas Gud arbetade — han var alltings skapare och upprätthållare. Hebréerna var den första stam som högt värderade arbetsamheten; de var det första folket som förkunnade att ”den som inte arbetar, han skall heller inte äta”. Men många av världens religioner återgick till den forna sysslolöshetens ideal. Jupiter var en frossare, och Buddha blev en reflekterande anhängare av sysslolösheten.

<a name="U69_2_6"></a>*69:2.6 (773.7)* Sangikstammarna var ganska arbetsamma när de inte bodde i tropikerna. Men det utkämpades en lång, lång kamp mellan de lata anhängarna av magi och arbetets apostlar — de som praktiserade framsynthet.

<a name="U69_2_7"></a>*69:2.7 (773.8)* Människans första framsynthet inriktade sig på att ta hand om elden, vattnet och födan. Den primitiva människan var en medfödd spelare; hon ville alltid få någonting för ingenting, och alltför ofta under dessa tidiga tider ansågs den framgång som kom sig av tålmodigt arbete vara ett resultat av trollmedel. Magin var sen att ge vika för framsynthet, självförsakelse och arbetsamhet.

### <a name="U69_3_0"></a>3&#8228;&#160;Arbetskraftens specialisering

<a name="U69_3_1"></a>*69:3.1 (773.9)* Arbetsfördelningen i det primitiva samhället bestämdes först av naturliga och sedan av samhälleliga omständigheter. Den första ordning enligt vilken arbetskraftens specialisering skedde var följande:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *Specialisering enligt kön.* Kvinnans arbete härstammar från den utväljande närvaron av barnet; av naturen älskar kvinnor spädbarn mer än vad män gör. På så sätt blev kvinnan en rutinarbetare medan mannen blev en jägare och kämpe som hade klart skilda perioder av arbete och vila.

<a name="U69_3_3"></a>*69:3.3 (774.2)* Under alla tider har det funnits tabun som har hållit kvinnan hårt bunden till hennes eget område. Mannen har högst själviskt valt det angenämare arbetet och lämnat det mödosamma rutinarbetet åt kvinnan. Mannen har alltid skämts för att göra kvinnoarbete, men kvinnan har aldrig visat någon motvilja mot att göra mannens arbete. Det är dock sällsamt att notera att mannen och kvinnan alltid har arbetat tillsammans med att bygga och inreda sitt hem.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *Modifiering som följd av ålder och sjukdom.* Dessa olikheter bestämde den följande uppdelningen av arbetet. Gamla män och krymplingar sattes tidigt till att göra verktyg och vapen. Senare anvisades de till att bygga bevattningsanordningar.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3. *Differentiering baserad på religion.* Medicinmännen var de första människorna som befriades från fysiskt slit och släp; de var pionjärer för de fria yrkesutövarnas klass. Smederna var en liten grupp som tävlade med medicinmännen som magiker. Deras skicklighet att arbeta med metaller gjorde människorna rädda för dem. Talet om ”vitsmeder” och ”svartsmeder” gav upphov till de forna trosföreställningarna om vit och svart magi. Denna tro blandades senare in i vidskepelsen om goda och onda spöken, goda och onda andar.

<a name="U69_3_6"></a>*69:3.6 (774.5)* Smederna var den första icke-religiösa gruppen som åtnjöt speciella privilegier. De hölls för neutrala vid krig, och denna extra fritid ledde till att de som klass blev det primitiva samhällets politiker. Som följd av grovt missbruk av dessa privilegier blev emellertid smederna allmänt hatade, och medicinmännen var inte sena att elda under hatet mot sina medtävlare. I denna första sammanstötning mellan vetenskap och religion vann religionen (vidskepelsen). Sedan smederna hade blivit utkörda från byarna upprätthöll de de första värdshusen, allmänna natthärbärgen i bosättningens utkanter.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *Herre och slav.* Följande differentiering av arbetet växte fram av segrarens förhållande till den besegrade, och det innebar början till människans förslavande.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *Differentiering baserad på olika fysiska och mentala förmögenheter.* Ytterligare uppdelning av arbetet gynnades av de inneboende olikheterna mellan människor; alla människor föds inte likvärdiga.

<a name="U69_3_9"></a>*69:3.9 (774.8)* De första specialisterna inom produktionen var flintspjälkarna och stenhuggarna; därefter kom smederna. Senare utvecklades specialisering av grupper; hela familjer och klaner hängav sig åt vissa slag av arbeten. Uppkomsten av en av de tidigaste prästkasterna, förutom stammarnas medicinmän, kom sig av det vidskepliga upphöjandet av en familj av särskilt skickliga svärdtillverkare.

<a name="U69_3_10"></a>*69:3.10 (774.9)* De första gruppspecialisterna inom produktionen var exportörerna av bergssalt och krukmakarna. Kvinnorna gjorde de osmyckade och männen de smyckade krukorna. Bland en del stammar var det kvinnorna som sydde och vävde, bland andra var det männen.

<a name="U69_3_11"></a>*69:3.11 (774.10)* De första köpmännen vid bytet av varor var kvinnor; de användes som spioner och skötte handeln vid sidan om. Snart expanderade byteshandeln, och kvinnorna verkade som förmedlare — mellanhänder. Sedan kom köpmannaklassen som tog en kommission, vinst, för sina tjänster. Tillväxten av varuutbytet mellan grupper utvecklades till egentlig handel; och efter utbytet av varor kom utbytet av yrkesarbetare.

### <a name="U69_4_0"></a>4&#8228;&#160;Varuutbytets första början

<a name="U69_4_1"></a>*69:4.1 (775.1)* Alldeles så som giftermål enligt överenskommelse följde på kvinnorov, så följde byteshandel på plundringståg. Det fanns en lång period av piratverksamhet mellan de tidiga sederna med ett tyst byte av varor och den senare handeln med dess moderna utbytesmetoder.

<a name="U69_4_2"></a>*69:4.2 (775.2)* Den tidigaste byteshandeln bedrevs av beväpnade handelsmän som brukade lämna sina varor på en neutral plats. Kvinnorna höll de första marknaderna; de var de första köpmännen, vilket berodde på att de bar bördorna; männen var krigare. Mycket tidigt utvecklades försäljningsdisken, en mur som var tillräckligt bred för att hindra parterna från att nå varandra med vapen.

<a name="U69_4_3"></a>*69:4.3 (775.3)* En fetisch användes för att hålla vakt över de varor som hade avlämnats för tyst byte. Sådana marknadsplatser var skyddade mot stöld; ingenting fördes bort utom genom byte eller köp; med en fetisch som vaktade var varorna alltid säkra. Forna tiders handelsmän var strikt ärliga inom sin egen stam men ansåg det vara helt på sin plats att lura avlägsna främlingar. Även de forna hebréerna hade en separat moralkod för sitt handlande med andra än judar.

<a name="U69_4_4"></a>*69:4.4 (775.4)* Under tidsålder efter annan fortsatte det tysta bytet av varor, innan människorna kunde mötas obeväpnade på den heliga marknadsplatsen. Dessa samma marknadstorg blev de första asylställena, och de var i en del länder senare kända som ”fristäder”. Varje flyende som nådde marknadsplatsen var säker och skyddad mot anfall.

<a name="U69_4_5"></a>*69:4.5 (775.5)* De första vikterna var sädeskorn av vete och andra sädesslag. Det första betalningsmedlet var en fisk eller en get. Senare blev kon en bytesenhet.

<a name="U69_4_6"></a>*69:4.6 (775.6)* Den moderna skriften fick sin början i de första handelsanteckningarna; människans första litterära verk var ett affärsfrämjande dokument, en reklam för salt. Många av de tidigaste krigen utkämpades om naturrikedomar såsom flintsten, salt och metaller. Det första formella avtalet mellan olika stammar gällde en saltförekomst som gjordes tillgänglig för flera stammar. Dessa avtalplatser gav möjlighet till vänskapligt och fredligt utbyte av idéer och umgänge mellan olika stammar.

<a name="U69_4_7"></a>*69:4.7 (775.7)* Skriften utvecklades genom stadierna för ”budkavel”, rep med knutar, bildskrift, hieroglyfer och vampumbälten till de tidigaste symbolalfabetena. Överförandet av meddelanden utvecklades från den primitiva röksignalen vidare genom löpare, ryttare, järnvägar och flygplan till telegraf, telefon och trådlös kommunikation.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Nya idéer och bättre metoder förmedlades överallt till den bebodda världen av de forntida handelsmännen. Handel i förening med äventyr ledde till forskningsfärder och upptäckter. Alla dessa gav upphov till transportväsendet. Handeln har varit den stora civiliseraren genom att främja växelverkan mellan kulturerna.

### <a name="U69_5_0"></a>5&#8228;&#160;Kapitalets första början

<a name="U69_5_1"></a>*69:5.1 (775.9)* Kapital är arbete som man har avstått från att använda i nuet till förmån för framtiden. Besparingar representerar en form av försäkring för att trygga uppehälle och fortlevnad. Upplagring av föda utvecklade självkontroll och skapade de första problemen mellan kapital och arbete. Om den människa som hade föda kunde skydda den från rövare hade hon en klar fördel framför den människa som inte hade någon föda.

<a name="U69_5_2"></a>*69:5.2 (775.10)* Den första bankiren var en av stammens dristiga män. Han höll gruppens skatter deponerade hos sig, och hela klanen brukade försvara hans hydda i händelse av anfall. Sålunda ledde samlandet av enskilt ägt kapital och förmögenhet som ägdes av en hel grupp omedelbart till en militär organisation. Till en början var sådana försiktighetsmått avsedda att skydda egendom mot räder utifrån, men senare blev det sed att hålla den militära organisationen vältränad genom att företa räder mot grannstammarnas egendom och rikedomar.

<a name="U69_5_3"></a>*69:5.3 (776.1)* De grundbehov som ledde till samlandet av kapital var:

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *Hunger — i förening med framsynthet.* Sparandet och förvarandet av föda betydde makt och komfort för dem som var tillräckligt *framsynta* för att på detta sätt trygga framtida behov. Ett lager av föda var en bra försäkring mot hungersnöd och svåra olyckor. Alla de primitiva sedvänjorna var i själva verket avsedda att hjälpa människan att underordna nuet till förmån för framtiden.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *Kärlek till familjen —* önskan att trygga deras behov. Kapitalet representerar ett sparande av egendom, trots trycket från dagens behov, i syfte att trygga de krav som framtiden ställer. En del av detta framtida behov kan tänkas beröra ens efterkommande.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *Fåfänga —* önskan att visa upp den egendom man har samlat. Klädesplagg utöver det vanliga var ett av de första kännetecknen på utmärkelse. Samlarfåfängan tilltalade tidigt människans stolthet.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *Position —* ivern att köpa sig samhällelig och politisk prestige. Det uppkom tidigt en kommersialiserad överklass, till vilken tillträde berodde på att man utförde någon speciell tjänst för kungligheterna, eller öppet beviljades tillträde mot betalning i pengar.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *Makt —* begäret att vara herre över andra. Att låna ut förmögenhet praktiserades som ett sätt till förslavande, då låneräntan var hundra procent per år under dessa forna tider. Utlånarna gjorde sig till kungar genom att skapa en stående armé av gäldenärer. Gäldslavar hörde till det tidigaste slaget av egendom som samlades, och i forna tider sträckte sig gäldslaveriet rentav till bestämmandet över kroppen efter döden.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *Fruktan för de avlidnas andar —* skyddsavgifter åt prästerna. Människorna började tidigt ge dödsgåvor åt prästerna i avsikt att deras egendom skulle användas för att underlätta deras färd genom nästa liv. Prästerskapet blev sålunda mycket rikt; de var de främsta bland forntidens kapitalister.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *Sexualdriften —* önskan att köpa en eller flera hustrur. Människans första form av byteshandel gällde kvinnor; den fanns långt före hästhandeln. Aldrig har handeln med sexualslavar fört samhället framåt. Ett sådant geschäft var och är en rasförnedring, ty på samma gång både hindrade den utvecklingen av familjelivet och förorenade den biologiska konstitutionen hos högrestående folk.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *Talrika former av njutning.* En del ville vinna rikedom för att den gav makt; andra slet för att samla egendom därför att den förde med sig bekvämlighet. De första tidernas människor (och en del senare tiders) tenderade att förslösa sina tillgångar på lyx. Rusdrycker och droger var fängslande för de primitiva släkterna.

<a name="U69_5_12"></a>*69:5.12 (776.10)* Då civilisationen utvecklades fick människorna nya incitament till sparande; i snabb takt lades nya behov till den ursprungliga hungern efter föda. Fattigdomen blev så avskydd att endast de rika ansågs fara direkt till himlen när de dog. Egendom började värderas så högt att en pretentiös festmåltid kunde lösa ens namn från en besudlande vanära.

<a name="U69_5_13"></a>*69:5.13 (777.1)* Samlade rikedomar blev tidigt ett tecken på en värderad ställning i samhället. Hos vissa stammar brukade enskilda individer samla tillgångar i åratal bara för att göra intryck genom att på någon högtidsdag bränna upp dem eller fritt ge dem till sina stamfränder. Detta gjorde dem till stormän. Även nutida folk frossar i att dela ut frikostigt med julklappar, medan rika människor förser stora välgörenhets- och lärdomsinstitutioner med rikliga donationsmedel. Människans förfaranden ändras, men hennes läggning förblir så gott som oförändrad.

<a name="U69_5_14"></a>*69:5.14 (777.2)* I rättvisans namn bör det dock noteras att mången forntida rik man gav bort mycket av sin förmögenhet på grund av rädslan för att dödas av dem som traktade efter hans skatter. Det var vanligt att förmögna män offrade tjogtals slavar för att visa sitt förakt för rikedomen.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Fastän kapitalet har tenderat att befria människan har det storligen komplicerat hennes samhälleliga och produktionsekonomiska organisation. Det missbruk av kapital som orättmätiga kapitalister gör sig skyldiga till kullkastar inte det faktum att det utgör grunden för det moderna industriella samhället. Tack vare kapital och uppfinningar åtnjuter den nuvarande generationen en högre grad av frihet än någon annan som tidigare har funnits på jorden. Detta noteras som ett faktum och inte som ett försvar för de många missbruk av kapital som tanklösa och själviska förvaltare har förorsakat.

### <a name="U69_6_0"></a>6&#8228;&#160;Elden i förhållande till civilisationen

<a name="U69_6_1"></a>*69:6.1 (777.4)* Det primitiva samhället med dess fyra verksamhetsgrenar — den produktionsekonomiska, den reglerande, den religiösa och den militära — uppkom genom medverkan av eld, djur, slavar och egendom.

<a name="U69_6_2"></a>*69:6.2 (777.5)* Uppgörandet av eld skiljde i ett enda språng människan från djuren; det är människans grundläggande uppfinning eller upptäckt. Elden gjorde det möjligt för människan att vistas på marken under natten, då alla djur är rädda för elden. Elden uppmuntrade till sällskapligt umgänge om kvällarna; den skyddade inte bara mot köld och vilddjur utan användes också som säkerhet mot spöken. Till en början användes den mera för ljus än för värme. Många efterblivna stammar vägrar att sova om inte en låga brinner hela natten.

<a name="U69_6_3"></a>*69:6.3 (777.6)* Elden var en stor civiliserare, och den gav människan den första möjligheten att vara altruistisk utan att förlora något, då hon kunde ge glödande kol åt en granne utan att själv bli fattigare. Elden i hushållet, som vaktades av modern eller äldsta dottern, var den första utbildaren då den fordrade uppmärksamhet och tillförlitlighet. Hemmet under de första tiderna var inte en byggnad utan familjen samlades runt elden, familjehärden. När en son grundade ett nytt hem tog han med sig en eldfackla från familjehärden.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Fastän Andon, eldens upptäckare, undvek att behandla den som ett föremål för dyrkan, höll många av hans efterkommande lågan för att vara en fetisch eller ande. De gick miste om de sanitära fördelarna av elden emedan de inte ville bränna avfall. Den primitiva människan fruktade elden och försökte alltid hålla den på gott humör, därav utströendet av rökelse. Under inga omständigheter skulle de forntida människorna ha spottat i elden, inte heller skulle de någonsin ha gått mellan någon och en brinnande eld. Även de bitar av pyrit och flintsten som användes för att slå eld hölls heliga av de första tidernas människosläkte.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Det var en synd att släcka en låga; om en hydda tog eld lät man den brinna. Eldarna i templen och de heliga rummen var heliga och tilläts aldrig att slockna, utom att det var sed att tända nya lågor en gång om året eller efter någon stor olycka. Kvinnor valdes till präster därför att de var väktare av hemmets eld.

<a name="U69_6_6"></a>*69:6.6 (778.1)* De gamla myterna om hur elden kom ned från gudarna växte fram av iakttagelserna om eld som orsakades av blixten. Dessa uppfattningar om ett övernaturligt ursprung ledde direkt till dyrkan av elden, och elddyrkan ledde till seden att ”gå genom eld”, ett bruk som fortgick ända fram till Moses tid. Fortfarande består föreställningen om att gå genom elden efter döden. Eldmyten var ett starkt förenande band i forna tider, och den lever fortfarande kvar i parsernas symbolik.

<a name="U69_6_7"></a>*69:6.7 (778.2)* Elden ledde till kokkonst, och ”råätare” blev ett hånande uttryck. Kokandet av maten minskade åtgången av den livsenergi som behövdes för matsmältningen och lämnade så någon kraft kvar för den forna människans umgängeskultur, medan boskapsskötseln, då den minskade den ansträngning som behövdes för att skaffa föda, gav tid för samhällsaktiviteter.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Man bör komma ihåg att elden öppnade dörrarna till bearbetningen av metaller och ledde till den senare upptäckten av ångkraften och dagens användning av elektricitet.

### <a name="U69_7_0"></a>7&#8228;&#160;Nyttjandet av djur

<a name="U69_7_1"></a>*69:7.1 (778.4)* Till en början var hela djurvärlden människans fiende; människorna var tvungna lära sig att söka skydd mot vilddjuren. Först åt människan endast upp djuren men lärde sig senare att tämja dem och få dem att tjäna människan.

<a name="U69_7_2"></a>*69:7.2 (778.5)* Tämjandet av djur fick sin början slumpartat. Vilden brukade jaga hjordar i stort sett så som indianerna jagade bison. Genom att omringa hjorden fick de kontroll över djuren och kunde så döda dem efterhand som de behövdes till föda. Senare byggdes inhägnader och hela hjordar stängdes in i dem.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Det var lätt att tämja vissa djur, men likt elefanten var det många av dem som inte förökade sig i fångenskap. Ännu senare upptäckte man att vissa djur underkastade sig människans närvaro och att de förökade sig i fångenskap. Djurtämjandet främjades därmed av selektiv avel, en konst som har gått mycket framåt sedan tiden i Dalamatia.

<a name="U69_7_4"></a>*69:7.4 (778.7)* Hunden var det första djur som tämjdes, och den svåra uppgiften att tämja den började när en viss hund, som hade följt efter en jägare hela dagen, faktiskt sprang hem med honom. Under tidsåldrar användes hundar till föda, för jakt, transport och som sällskap. Till en början ylade hundarna, men senare lärde de sig att skälla. Hundens fina luktsinne ledde till uppfattningen att den kunde se andar, och så uppstod kulterna kring hunden som fetisch. Vakthundar gjorde det för första gången möjligt för hela klanen att sova om natten. Sedan blev det sed att använda vakthundar för att skydda hemmet mot andar såväl som mot materiella fiender. När hunden skällde var det en människa eller ett vilddjur som närmade sig, men när hunden ylade fanns det andar i närheten. Ännu idag tror mången fortfarande att hundens ylande om natten förebådar död.

<a name="U69_7_5"></a>*69:7.5 (778.8)* När mannen var jägare var han tämligen vänlig mot kvinnan, men sedan tämjandet av djuren hade börjat, i förening med förvirringen efter Caligastia, behandlade många stammar sina kvinnor skamligt. De behandlade dem alltför mycket så som de behandlade sina djur. Mannens brutala behandling av kvinnan utgör ett av de mörkaste kapitlen i människans historia.

### <a name="U69_8_0"></a>8&#8228;&#160;Slaveriet som en faktor i civilisationen

<a name="U69_8_1"></a>*69:8.1 (778.9)* Den primitiva människan tvekade aldrig att förslava sina medmänniskor. Kvinnan var den första slaven, en familjeslav. Herdetidens man förslavade kvinnan som sin lägrestående sexualpartner. Detta slag av sexuellt slaveri växte direkt fram från mannens minskade beroende av kvinnan.

<a name="U69_8_2"></a>*69:8.2 (779.1)* För inte länge sedan var slaveriet ödet för de krigsfångar som vägrade att övergå till erövrarens religion. Under tidigare tider blev fångarna antingen uppätna, torterade till döds, satta att kämpa mot varandra, offrade åt andar eller förslavade. Slaveriet var ett stort framsteg från massaker och kannibalism.

<a name="U69_8_3"></a>*69:8.3 (779.2)* Förslavandet var ett steg framåt på vägen mot en barmhärtigare behandling av krigsfångar. Bakhållet vid Ai, med masslakten av män, kvinnor och barn med endast kungen sparad för att tillfredsställa erövrarens fåfänga, ger en trogen bild av det barbariska slaktande som praktiserades av till och med förment civiliserade folk. Överfallet på Og, kungen av Bashan, var lika brutalt och totalt. Hebréerna ”vigde åt förintelse” sina fiender och tog all deras egendom som krigsbyte. De satte alla städer att betala tribut med hot om att annars ”viga alla männen åt förintelse”. Men många samtidiga stammar, där stamegoismen var mindre, hade för länge sedan börjat praktisera upptagandet av högrestående krigsfångar i den egna stammen.

<a name="U69_8_4"></a>*69:8.4 (779.3)* Jägaren, likt den röda människan i Amerika, tog inte slavar. Antingen upptog han sina fångar i stammen eller dödade dem. Slaveri var inte vanligt bland herdefolken, ty de hade föga behov av arbetskraft. Vid krig brukade herdefolken döda alla manliga fångar och ta endast kvinnor och barn som slavar. Moses lag innehöll särskilda anvisningar om hur dessa kvinnofångar kunde tas till hustrur. Om de var otillfredsställande kunde de köras iväg, men hebréerna hade inte tillåtelse att sälja sådana övergivna makar som slavar — det var åtminstone ett framsteg i civilisationen. Fastän hebréernas beteendenormer för samhället var grova stod de långt högre än normerna hos de omgivande stammarna.

<a name="U69_8_5"></a>*69:8.5 (779.4)* Boskapsägarna var de första kapitalisterna; deras hjordar representerade kapital, och de levde av räntan — den naturliga tillökningen. De var ovilliga att anförtro denna rikedom att skötas av vare sig slavar eller kvinnor. I ett senare skede tog de emellertid manliga krigsfångar och tvingade dem att odla jorden. Detta är ursprunget till livegenskapen — träldomen där människan är bunden vid torvan. Afrikanerna kunde lätt läras att odla jorden; därför kom de att bli den stora slavrasen.

<a name="U69_8_6"></a>*69:8.6 (779.5)* Slaveriet var en ofrånkomlig länk i människans civilisationskedja. Det var den brygga över vilken samhället passerade från kaos och overksamhet till ordning och civiliserade aktiviteter; det tvingade efterblivna och lata folk att arbeta och sålunda förse sina överordnade med rikedom och fritid för framåtskridandet i deras samhälle.

<a name="U69_8_7"></a>*69:8.7 (779.6)* Slaveriinstitutionen tvingade människan att uppfinna en regleringsmekanism i det primitiva samhället; den gav upphov till en begynnande administration. Slaveriet kräver att en sträng ordning upprätthålls, och det praktiskt taget upphörde i Europa under medeltiden emedan feodalherrarna inte kunde ha kontroll över slavarna. De efterblivna stammarna i forna tider, likt infödingarna i Australien idag, hade aldrig slavar.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Helt visst var slaveriet förtryckande, men det var i förtryckets skolor som människan lärde sig arbetsamhet. Till slut blev slavarna delaktiga av välsignelserna i det högrestående samhälle som de så ovilligt hade hjälpt till att skapa. Slaveriet skapar en organisation av kultur och framåtskridande i samhället men lömskt angriper snart samhället inifrån som det allvarligaste av alla nedbrytande samhällslidanden.

<a name="U69_8_9"></a>*69:8.9 (779.8)* De moderna mekaniska uppfinningarna gjorde slaven gammalmodig. Slaveriet försvinner, likt månggifte, därför att det inte lönar sig. Men det har alltid visat sig förödande att plötsligt frige stora mängder slavar; det blir mindre problem när de friges gradvis.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Idag är människorna inte slavar i samhället, men tusentals människor låter sig bli skuldsatta slavar under ambition och ärelystnad. Ofrivilligt slaveri har gett vika för en ny och förbättrad form av modifierad industriell livegenskap.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Fastän samhällets ideal är universell frihet, borde sysslolöshet aldrig tolereras. Alla arbetsföra personer borde tvingas att utföra åtminstone så mycket arbete som behövs för deras eget uppehälle.

<a name="U69_8_12"></a>*69:8.12 (780.3)* Det moderna samhället gör en helomvändning. Slaveriet har nästan upphört; tamdjurens tid är också snart förbi. Civilisationen sträcker sig bakåt mot elden — den oorganiska världen — för sin energi. Människan höjde sig från barbariet med hjälp av eld, djur och slaveri; nu sträcker hon sig bakåt och överger hjälpen som slavar och djur kan ge, medan hon försöker komma över nya hemligheter och källor till rikedom och energi från naturelementens skattkammare.

### <a name="U69_9_0"></a>9&#8228;&#160;Privategendom

<a name="U69_9_1"></a>*69:9.1 (780.4)* Fastän nästan all egendom i det primitiva samhället var gemensam, var den primitiva människan inte någon anhängare av den nutida kommunismens läror. Kommunismen under dessa tidiga tider var inte endast en teori eller samhällsdoktrin; den var en enkel och praktisk automatisk anordning. Kommunismen förhindrade fattigdom och nöd; tiggeri och prostitution var nästan okända bland dessa forntida stammar.

<a name="U69_9_2"></a>*69:9.2 (780.5)* Den primitiva kommunismen var inte speciellt ägnad att trycka ned människorna till samma nivå, inte heller premierade den medelmåttan, men då den lockade helt visst till inaktivitet och sysslolöshet undertryckte den arbetsamheten och kvävde ambitionen. Kommunismen var en nödvändig stödkonstruktion för det primitiva samhällets tillväxt, men den gav vika för utvecklingen av en högre samhällsordning därför att den gick emot fyra starka böjelser hos människan:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *Familjen.* Människan har inte endast ett behov av att samla egendom; hon önskar också lämna sin förmögenhet i arv till sina efterkommande. Men i det tidiga kommunala samhället konsumerades en människas kapital vid hennes död antingen omedelbart eller fördelades inom gruppen. Det förekom inget arv i form av egendom — arvsskatten var hundra procent. De sedvänjor som senare utvecklades för kapitalansamling och egendomsarv var ett klart framsteg i samhället. Detta är sant trots de senare stora missförhållanden som åtföljde missbruk av kapitalet.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Religiösa tendenser.* Den primitiva människan ville också samla tillgångar som en grundplåt för att börja livet i nästa tillvaro. Detta motiv förklarar varför det så länge var sed att sätta en människas personliga tillhörigheter i graven med henne. Forna tiders människor trodde att endast de rika överlevde döden till en tämligen angenäm och värdig fortsättning. Den uppenbarade religionens lärare, i synnerhet de kristna lärarna, var de första som förkunnade att de fattiga kunde få del av frälsningen på samma villkor som de rika.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *Längtan efter fritid och frihet.* Under de tidigare tiderna i samhällsutvecklingen var utportionerandet av den enskilda individens inkomster bland gruppens medlemmar praktiskt taget en form av slaveri; den arbetande blev en slav under den sysslolöse. Den självfördärvande svagheten i kommunismen låg däri, att det blev vanligt att den slösaktige levde på den sparsammes bekostnad. Även i modern tid förlitar de slösaktiga sig på att staten (sparsamma skattebetalare) skall ta hand om dem. De som inte har något kapital förväntar sig fortfarande att de som har skall ge dem deras bröd.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *Längtan efter trygghet och makt.* Kommunismen bröts till slut sönder av framåtsträvande och framgångsrika individers svekfulla förfaranden. Dessa använde sig av olika omvägar i en strävan att undgå slaveriet under stammens oföretagsamma lättingar. Till en början var allt samlande av egendom hemligt; otryggheten i det primitiva samhället förhindrade ett utåt synligt samlande av kapital. Även senare var det mycket farligt att samla alltför mycket rikedomar; man kunde vara säker på att kungen skulle hitta på någon beskyllning för att få en rik mans egendom konfiskerad, och när en rik man dog fördröjdes begravningen tills familjen donerade en stor summa till det allmänna bästa eller till kungen — en arvsskatt.

<a name="U69_9_7"></a>*69:9.7 (781.1)* Under de tidigaste tiderna var kvinnorna samhällets egendom, och modern dominerade familjen. De forna hövdingarna ägde allt land och var ägare till alla kvinnor; äktenskap fordrade stamhövdingens tillstånd. Då kommunismen försvann blev kvinnorna enskild egendom, och fadern tog så småningom kontroll över hemmet. Så fick hemmet sin uppkomst, och det förhärskande bruket av månggifte ersattes så småningom av engifte. (Månggifte är en kvarleva av kvinnoslaveriets element i äktenskapet. Engifte är det slaverifria idealet om en oförliknelig förening av en man och en kvinna i den nobla uppgiften att bilda ett hem, fostra efterkommande, skapa en gemensam kultur och utveckla sig själva.)

<a name="U69_9_8"></a>*69:9.8 (781.2)* Till en början var all egendom, inklusive verktyg och vapen, i stammens gemensamma ägo. Privategendomen bestod först av alla de tillhörigheter som man personligen hade rört vid. Om en främling drack ur en kopp var koppen därefter hans. Senare blev varje plats där blod hade utgjutits den sårade personens eller gruppens egendom.

<a name="U69_9_9"></a>*69:9.9 (781.3)* Privategendomen respekterades sålunda ursprungligen därför att den antogs vara laddad med någon del av ägarens personlighet. Ärligheten, när det gällde egendom, vilade tryggt på denna typ av vidskepelse; ingen polis behövdes för att vakta personliga tillhörigheter. Det förekom ingen stöld inom gruppen, fastän människorna inte drog sig för att lägga sig till med saker och ting från andra stammar. Förhållandet till egendomen upphörde inte med döden. Till en början brändes de personliga tillhörigheterna, sedan sattes de i graven med den döda, och senare ärvdes de av den återstående familjen eller av stammen.

<a name="U69_9_10"></a>*69:9.10 (781.4)* Smyckestypen av personliga föremål uppkom av bruket att bära amuletter. Fåfängan i förening med rädslan för spöken fick den tidiga människan att motstå alla försök att ta ifrån henne hennes älsklingsamulett, då denna egendom värderades högre än nödvändighetsartiklar.

<a name="U69_9_11"></a>*69:9.11 (781.5)* Sovplatsen var en av människans tidigaste tillgångar. Senare utdelades hemtomter av stammens hövding, som för gruppens del hade hand om all fast egendom. Snart gav en eldstad äganderätt; och ännu senare medförde en brunn rätten till marken i dess omgivning.

<a name="U69_9_12"></a>*69:9.12 (781.6)* Vattenhål och brunnar hörde till de första privata tillgångarna. Hela fetischsystemet användes för att vakta vattenhål, brunnar, träd, grödor och honung. Sedan man hade förlorat tron på fetischer utvecklades lagar för att skydda privata tillhörigheter. Viltlagar, som gällde rätten att jaga, fanns långt före marklagarna. Den röde mannen i Amerika förstod aldrig den enskilda äganderätten till marken; han kunde inte fatta den vita mannens sätt att se på saken.

<a name="U69_9_13"></a>*69:9.13 (781.7)* Privat egendom utmärktes tidigt med familjens insignier, och detta är det forntida upphovet till släktvapen. Fastigheter kunde också sättas att vaktas av andar. Prästerna kunde ”helga” ett jordstycke, och det vilade då under beskydd av de magiska tabun som det hade belagts med. Ägarna till jorden sades ha ett ”prästbevis”. Hebréerna hade stor respekt för dessa råmärken mellan familjerna: ”Förbannad vare den som flyttar sin nästas råmärke”. Dessa stenrösen bar prästens initialer. Även träd som utmärktes med initialer blev privat egendom.

<a name="U69_9_14"></a>*69:9.14 (782.1)* Under de första tiderna var endast grödan privat, men flera skördar i följd gav besittningsrätt; jordbruket var sålunda ursprunget till det privata jordägandet. Enskilda individer fick först besittningsrätt endast för livstiden; efter döden återgick marken till stammen. Det allra första jordägande som stammarna beviljade enskilda individer var för gravar — familjegravgårdar. Under senare tider tillhörde marken dem som inhägnade den. Städerna reserverade alltid vissa landområden till allmän betesmark och att användas i händelse av belägring; dessa ”allmänningar” representerar en kvarleva av den tidigare formen av kollektivt ägande.

<a name="U69_9_15"></a>*69:9.15 (782.2)* Till slut förlänade staten enskilda individer jordegendom, men förbehöll sig beskattningsrätten. Då jordägarna på detta sätt hade fått sin äganderätt säkrad kunde de uppbära arrenden, och marken blev en inkomstkälla — kapital. Till sist blev marken en verklig handelsvara som kunde säljas eller annars överföras, intecknas och bli föremål för exekutivauktion.

<a name="U69_9_16"></a>*69:9.16 (782.3)* Privat äganderätt medförde större frihet och ökad stabilitet, men samhället gav sin tillåtelse till privat jordägande först sedan den gemensamma kontrollen och ledningen hade misslyckats, och det ledde snart till en följd av slavar, livegna och jordlösa klasser. Förbättrad maskinell utrustning håller så småningom på att frigöra människorna från trälandets slit och släp.

<a name="U69_9_17"></a>*69:9.17 (782.4)* Rätten till egendom är inte absolut; den är enbart samhällelig. Men hela administrationssystemet, lagen, ordningen, de medborgerliga rättigheterna, fri- och rättigheterna i samhället, konventionerna, freden och lyckan, så som de nutida folken kommer i åtnjutande av dem, har vuxit upp kring den privata äganderätten till egendom.

<a name="U69_9_18"></a>*69:9.18 (782.5)* Den nuvarande samhällsordningen är inte nödvändigtvis den rätta — inte gudomlig eller helig — men människosläktet gör väl i att ta tid på sig med att göra förändringar. Det som ni har är vida bättre än något system som var bekant för era förfäder. När ni ändrar på samhällsordningen, försäkra er då om att ni byter till det bättre. Låt er inte övertalas att experimentera med de formler som era förfäder övergav. Gå framåt, inte bakåt! Låt utvecklingen framskrida! Tag inte ett steg bakåt.

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Framfört av en Melkisedek i Nebadon.]
