﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel069.md" title="Människans första institutioner">Kapitel 69</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel071.md" title="Statens utveckling">Kapitel 71</a>&#160;&#62;&#62;</p><hr />

## Kapitel 70

## <a name="U70_0_0"></a>Utvecklingen av människans statsskick

<a name="U70_0_1"></a>*70:0.1 (783.1)* MÄNNISKAN hade knappt till en del löst problemen med att skaffa sig sitt uppehälle förrän hon stod inför uppgiften att reglera förhållandet mellan människor. Näringslivets utveckling fordrade lag, ordning och social anpassning; privat egendom gjorde det nödvändigt att ha administration.

<a name="U70_0_2"></a>*70:0.2 (783.2)* I en evolutionär värld är motsättningar naturliga; freden kan upprätthållas endast med någon form av reglerande system i samhället. Regleringen i samhället kan inte skiljas från samhällets organisation; samgång förutsätter någon övervakande myndighet. Statsstyret framtvingar en koordinering av motsättningarna mellan stammar, klaner, familjer och individer.

<a name="U70_0_3"></a>*70:0.3 (783.3)* Statsskicket är resultatet av en omedveten utveckling; det utvecklas genom försök och misstag. Det har ett fortlevnadsvärde, därför blir det traditionsbundet. Anarkin ökade eländet. Så småningom uppkom eller uppkommer därför statsskicket, någon form av lag och ordning. De tvingande kraven i kampen för tillvaron bokstavligen drev människosläktet fram längs den progressiva vägen till civilisation.

### <a name="U70_1_0"></a>1&#8228;&#160;Krigets uppkomst

<a name="U70_1_1"></a>*70:1.1 (783.4)* Krig är den evolverande människans naturliga tillstånd och arvedel. Freden är den måttstock i samhället som mäter hur långt civilisationen har framskridit. Innan människoraserna under utvecklingens gång delvis anpassade sig till samhällslivet var människan oerhört individualistisk, ytterst misstänksam och otroligt grälsjuk. Våldet är naturens lag, fientlighet den automatiska reaktionen hos naturens barn, medan krig endast är dessa samma aktiviteter kollektivt utförda. När och var civilisationens väv än råkar ut för påfrestningen från komplikationerna i samhällets framåtskridande, sker det alltid en omedelbar och förödande återgång till dessa tidiga tiders metoder att med våld jämka irritationsfaktorerna bland dessa sammanslutningar av människor.

<a name="U70_1_2"></a>*70:1.2 (783.5)* Krig är en animalisk reaktion på missförstånd och irritationsmoment; fred följer av det civiliserade lösandet av alla sådana problem och svårigheter. Sangikraserna samt de senare försämrade adamiterna och noditerna var alla krigiska. Andoniterna lärdes tidigt den gyllene regeln, och ännu idag lever deras efterkommande, eskimåerna, i stort sett enligt den regeln. Sedvänjorna är starka bland dem, och de besväras inte i högre grad av våldsamma motsättningar.

<a name="U70_1_3"></a>*70:1.3 (783.6)* Andon lärde sina barn att lösa sina tvister så att varje part piskade ett träd med en käpp och samtidigt öste svordomar över trädet; den vars käpp först brast var segrare. De senare andoniterna brukade avgöra tvister genom att arrangera ett offentligt uppträdande där de stridande förlöjligade och gjorde narr av varandra, medan publiken avgjorde vinnaren med sina applåder.

<a name="U70_1_4"></a>*70:1.4 (783.7)* Det kunde inte finnas något sådant som krig förrän samhället hade utvecklats tillräckligt långt för att faktiskt uppleva perioder av fred och för att kunna sanktionera krigsartade tillvägagångssätt. Själva kriget som begrepp förutsätter någon grad av organisation.

<a name="U70_1_5"></a>*70:1.5 (784.1)* Då grupperingar uppkom i samhället började de individuella irritationsmomenten sjunka ned under gruppkänslorna, och detta främjade friden inom stammen men på bekostnad av freden mellan stammarna. Freden kunde sålunda först njutas av den inre kretsen, eller stammen som alltid ogillade och hatade den yttre kretsen, främlingarna. De första tidernas människa ansåg det vara en dygd att spilla främmande blod.

<a name="U70_1_6"></a>*70:1.6 (784.2)* Inte ens detta fungerade dock till en början. När tidiga tiders hövdingar försökte förlika missförstånd fann de det ofta nödvändigt att åtminstone en gång om året tillåta stenkrig inom stammen. Klanen brukade då dela sig i två läger och började en dagslång kamp. Och detta endast för att det var roligt; de verkligen njöt av att slåss.

<a name="U70_1_7"></a>*70:1.7 (784.3)* Krigföringen fortsätter för att människan är människa, utvecklad från ett djur, och alla djur är krigiska. Bland de tidigaste orsakerna till krig fanns följande:

<a name="U70_1_8"></a>*70:1.8 (784.4)* 1. *Hunger,* som ledde till födorov. Knapphet på mark har alltid medfört krig, och under dessa strider blev de tidigaste fredliga stammarna praktiskt taget utrotade.

<a name="U70_1_9"></a>*70:1.9 (784.5)* 2. *Knapphet på kvinnor —* ett försök att avhjälpa bristen på hushållshjälp. Kvinnorov har alltid orsakat krig.

<a name="U70_1_10"></a>*70:1.10 (784.6)* 3. *Fåfänga —* önskan att visa upp stammens mannamod. Högrestående stammar brukade kämpa för att tvinga sitt levnadssätt på lägrestående folk.

<a name="U70_1_11"></a>*70:1.11 (784.7)* 4. *Slavar —* behov av att skaffa arbetsfolk.

<a name="U70_1_12"></a>*70:1.12 (784.8)* 5. *Hämnd* var motivet till ett krig när en stam trodde att en grannstam var skyldig till en stamfrändes död. Sörjandet fortgick tills ett huvud bars hem. Krig för hämndens skull stod högt i kurs ända fram till ganska nyligen.

<a name="U70_1_13"></a>*70:1.13 (784.9)* 6. *Rekreation —* krig betraktades av de unga männen som rekreation under dessa tidiga tider. Om det inte uppkom någon bra och tillräcklig förevändning för krig brukade angränsande stammar, när freden blev alltför betungande, bege sig ut till en halvt vänskaplig kamp, ta sig en ledig dag i form av ett plundringståg, eller ägna sig åt nöjet av en låtsad batalj.

<a name="U70_1_14"></a>*70:1.14 (784.10)* 7. *Religion —* önskan att skaffa proselyter till kulten. Alla de primitiva religionerna sanktionerade krig. Endast under senaste tider har religionen börjat se bistert på krig. De forna prästerskapen var olyckligtvis vanligen allierade med den militära makten. En av alla tiders mest fredsbefrämjande åtgärder har varit strävan att skilja kyrka och stat från varandra.

<a name="U70_1_15"></a>*70:1.15 (784.11)* Dessa forna tiders stammar drog alltid ut i krig på order av sina gudar, på befallning av sina hövdingar eller medicinmän. Hebréerna trodde på en sådan ”stridens Gud”; och berättelsen om deras överfall på midianiterna är en typisk berättelse om de forna stamkrigens förfärliga grymhet. Detta angrepp med dess slaktande av alla män och senare dödande av alla gossebarn och alla kvinnor som inte var jungfrur skulle ha inneburit en ära enligt en stamhövdings seder för tvåhundratusen år sedan. Allt detta utfördes i ”Herrens, Israels Guds, namn”.

<a name="U70_1_16"></a>*70:1.16 (784.12)* Detta är en berättelse om samhällets utveckling — naturens sätt att lösa rasgruppernas problem — om människan, som mejslar ut sitt eget öde på jorden. Sådana gräsligheter sker inte på anstiftan av Gudomen, fastän människan har en tendens att överföra ansvaret på sina gudar.

<a name="U70_1_17"></a>*70:1.17 (784.13)* Barmhärtighet i krig har människosläktet endast så småningom börjat acceptera. Även då en kvinna, Deborah, härskade över hebréerna fortsatte samma grymhet i stor skala. När hennes general hade vunnit seger över främlingarna satte han ”hela hären att falla för svärdsegg; icke en enda kom undan”.

<a name="U70_1_18"></a>*70:1.18 (785.1)* Mycket tidigt i människosläktets historia kom giftvapen till användning. Allt slags stympande praktiserades. Saul tvekade inte att fordra ett hundra förhudar av filistéerna som den hemgift David skulle betala för hans dotter Mikal.

<a name="U70_1_19"></a>*70:1.19 (785.2)* Under de första tiderna utkämpades krigen mellan stammarna i sin helhet, men om två individer från olika stammar hade en tvist under senare tider utkämpade dessa antagonister en duell, i stället för att bägge stammarna skulle ha krigat. Det blev också sed att två arméer lämnade avgörandet till utgången av kampen mellan två representanter, en från vardera sidan, såsom i fallet med David och Goliat.

<a name="U70_1_20"></a>*70:1.20 (785.3)* Den första förbättringen i krigförandet var seden att ta krigsfångar. Därefter undantogs kvinnorna från fientligheterna, och sedan kom erkännandet av sådana som inte deltog i striden. Snart uppkom krigarkaster och stående arméer för att hålla takten med stridsverksamhetens tilltagande komplexitet. Sådana krigare förbjöds tidigt att ha förbindelser med kvinnor, och kvinnorna upphörde för länge sedan att delta i striderna, fastän de alltid har försett soldaterna med mat och sjukvård och manat på dem till strid.

<a name="U70_1_21"></a>*70:1.21 (785.4)* Bruket att förklara krig representerade ett stort framsteg. Sådana deklarationer om avsikt att inleda krig var ett tecken på att en känsla för rättvisa hade anlänt, och efter detta följde så småningom utvecklandet av reglerna för ”civiliserad” krigföring. Mycket tidigt blev det sed att inte utkämpa strider nära religiösa platser, och ännu senare att inte kriga på vissa heliga dagar. Härnäst kom det allmänna erkännandet av rätten till asyl; politiska flyktingar gavs beskydd.

<a name="U70_1_22"></a>*70:1.22 (785.5)* Sålunda utvecklades krigföringen så småningom från den primitiva människojakten till det något mera ordnade systemet i senare tiders ”civiliserade” nationer. Men endast långsamt träder vänskapligheten i stället för fientligheten som attityd i samhället.

### <a name="U70_2_0"></a>2&#8228;&#160;Krigets samhälleliga värde

<a name="U70_2_1"></a>*70:2.1 (785.6)* Under gångna tidsåldrar kunde ett häftigt krig ge upphov till samhällsförändringar och underlätta accepterandet av nya idéer som annars inte på naturlig väg skulle ha skett eller kommit i bruk på tio tusen år. Det fruktansvärda pris som betalades för dessa fördelar, som kriget i vissa avseenden medförde, var att samhället för en tid sjönk tillbaka till barbariet. Den civiliserade förnuftsmässigheten måste ge vika. Krig är en stark medicin, mycket kostsam och högst farlig. Fastän den ofta botar vissa störningar i samhället, tar den ibland kol på patienten, raserar samhället.

<a name="U70_2_2"></a>*70:2.2 (785.7)* Den ständiga nödvändigheten av ett nationellt försvar skapar många nya avancerade tillämpningar i samhället. Samhället drar idag fördel av en lång rad nyttiga innovationer som först var enbart militära; det har rent av kriget att tacka för dansen, av vilken en tidig form var en militär drillövning.

<a name="U70_2_3"></a>*70:2.3 (785.8)* Kriget har haft ett samhälleligt värde för gångna civilisationer emedan det:

<a name="U70_2_4"></a>*70:2.4 (785.9)* 1. Påtvingade disciplin, framtvingade samverkan.

<a name="U70_2_5"></a>*70:2.5 (785.10)* 2. Premierade tapperhet och mod.

<a name="U70_2_6"></a>*70:2.6 (785.11)* 3. Främjade och stärkte nationalkänslan.

<a name="U70_2_7"></a>*70:2.7 (785.12)* 4. Förintade svaga och odugliga folk.

<a name="U70_2_8"></a>*70:2.8 (785.13)* 5. Upplöste illusionen om primitiv jämlikhet och skiktade samhället selektivt.

<a name="U70_2_9"></a>*70:2.9 (785.14)* Kriget har haft ett visst evolutionärt och selektivt värde, men likt slaveriet måste det en gång överges då civilisationen sakta framskrider. Forna tiders krig befrämjade resande och kulturella förbindelser. Nu betjänas dessa ändamål bättre av de moderna transport- och kommunikationsmetoderna. Forna tiders krig stärkte nationerna, men nutida strider sliter sönder den civiliserade kulturen. De forntida krigen resulterade i en decimering av de lägrestående folken; nettoresultatet av nutida konflikter är ett selektivt förintande av det bästa människomaterialet. Forna krig främjade organisering och effektivitet, men dessa har nu blivit det moderna näringslivets målsättningar. Under gångna tidsåldrar var krig ett samhälleligt jäsämne som förde civilisationen framåt; detta resultat uppnås nu bättre med hjälp av ambition och uppfinningar. Forntida krigföring vidmakthöll uppfattningen om en stridens Gud, men den moderna människan har fått lära sig att Gud är kärlek. Kriget har tjänat många värdefulla syften i det förgångna, det har varit en oundgänglig byggnadsställning vid civilisationens uppbyggande, men nu håller det snabbt på att gå i kulturmässig konkurs — oförmöget att i form av samhällsnytta dela ut dividender som skulle stå i någon rimlig proportion till de förfärliga förluster som dess åkallande medför.

<a name="U70_2_10"></a>*70:2.10 (786.1)* En gång i tiden trodde läkarna på åderlåtning som ett bot för många sjukdomar, men de har sedan dess upptäckt bättre botemedel för de flesta av dessa krämpor. Så måste den internationella åderlåtningen i form av krig för visso ge vika för upptäckten av bättre metoder att bota det onda hos nationerna.

<a name="U70_2_11"></a>*70:2.11 (786.2)* Nationerna på Urantia har redan börjat den gigantiska kampen mellan den nationalistiska militarismen och industrialismen, och på många sätt är denna konflikt jämförbar med den tidsålderslånga kampen mellan herden-jägaren och odlaren. Men om industrialismen skall segra över militarismen måste den undvika de faror som den hotas av. Farorna för den gryende industrin på Urantia är:

<a name="U70_2_12"></a>*70:2.12 (786.3)* 1. Den starka driften mot materialism, andlig blindhet.

<a name="U70_2_13"></a>*70:2.13 (786.4)* 2. Dyrkan av rikedom-makt, värdeförvrängning.

<a name="U70_2_14"></a>*70:2.14 (786.5)* 3. Överflödets laster, kulturell omogenhet.

<a name="U70_2_15"></a>*70:2.15 (786.6)* 4. De ökande farorna av sysslolöshet, tjänstvillighetens avtagande.

<a name="U70_2_16"></a>*70:2.16 (786.7)* 5. Tillväxten av ovälkommen raslig eftergivenhet, biologisk försämring.

<a name="U70_2_17"></a>*70:2.17 (786.8)* 6. Hotet från normerat industriellt slaveri, personlighetsstagnation. Arbete förädlar, men slavgöra förlamar.

<a name="U70_2_18"></a>*70:2.18 (786.9)* Militarismen är enväldig och grym — barbarisk. Den främjar samhällsorganisationen bland erövrarna men upplöser den besegrade sidan. Industrialismen är mera civiliserad, och den borde utvecklas så att den främjar initiativtagandet och gynnar individualismen. Samhället borde på alla möjliga sätt omhulda originaliteten.

<a name="U70_2_19"></a>*70:2.19 (786.10)* Gör inte misstaget att förhärliga kriget; det är bättre att inse vad det har gjort för samhället, så att ni mera noggrant kan föreställa er vad dess substitut måste erbjuda för att fortsättningsvis föra samhället framåt. Om sådana lämpliga substitut inte står till buds, då kan ni vara förvissade om att krigandet länge kommer att fortsätta.

<a name="U70_2_20"></a>*70:2.20 (786.11)* Människan kommer aldrig att godta freden som ett normalt levnadssätt förrän hon har blivit grundligt och upprepade gånger övertygad om att fred är bäst för hennes materiella välfärd, och tills samhället visligen har tillhandahållit fredliga substitut för att tillfredsställa denna inneboende tendens att periodvis utlösa den kollektiva drift som avser att frigöra de ständigt ackumulerande emotioner och energier som ansluter sig till självbevarelsereaktionerna hos människan som art.

<a name="U70_2_21"></a>*70:2.21 (786.12)* Även i förbigående borde kriget värdesättas som den erfarenhetens skola som tvingade en ras av arroganta individualister att underkasta sig en starkt koncentrerad myndighet — överbefälhavaren. Forna tiders krig valde verkligen ut de naturliga stormännen till ledarskap, men det nutida kriget gör inte detta längre. För att upptäcka ledare måste samhället nu vända sig till de fredliga erövringarna: näringslivet, vetenskapen och det samhälleliga resultatområdet.

### <a name="U70_3_0"></a>3&#8228;&#160;Människans första sammanslutningar

<a name="U70_3_1"></a>*70:3.1 (787.1)* I det primitivaste samhället är *hjorden* allting; till och med barnen hör till dess gemensamma egendom. Då familjen utvecklades undanträngde den hjorden i fråga om barnens fostran, medan de uppkommande klanerna och stammarna tog dess plats som samhällsenhet.

<a name="U70_3_2"></a>*70:3.2 (787.2)* Sexuell hunger och moderskärlek lade grunden till familjen. Men inget verkligt styre uppkommer förrän grupper större än familjerna har börjat bildas. I hjorden under tiden före familjens uppkomst utövades ledarskapet av informellt valda individer. De afrikanska bushmännen har aldrig framskridit längre än till detta primitiva stadium; de har inga hövdingar i hjorden.

<a name="U70_3_3"></a>*70:3.3 (787.3)* Familjerna förenades av blodsband till klaner, anhopningar av släktingar. Senare utvecklades klanerna till stammar, territoriella sammanslutningar. Krigföring och yttre tryck tvingade stamorganisationen på släktklanerna, men det var handel och varuutbyte som höll dessa första och primitiva grupper samman med åtminstone någon mån av fred dem emellan.

<a name="U70_3_4"></a>*70:3.4 (787.4)* Freden på Urantia främjas långt mera av internationella handelsorganisationer än av de visionära fredsprojektens känslomässiga spetsfundigheter. Handelsrelationerna har underlättats av språkets utveckling och av förbättrade kommunikationsmetoder jämte bättre transportmedel.

<a name="U70_3_5"></a>*70:3.5 (787.5)* Avsaknaden av ett gemensamt språk har alltid hindrat utvecklingen av fredliga grupper, men pengar har blivit den moderna handelns gemensamma språk. Det nutida samhället hålls till stor del samman av marknaden för den industriella produktionen. Vinstmotivet är en mäktig civiliserare när det utökas med önskan att tjäna.

<a name="U70_3_6"></a>*70:3.6 (787.6)* Under de tidiga tidsåldrarna omgavs varje stam av koncentriska cirklar av tilltagande rädsla och misstänksamhet, därför var det en gång sed att döda alla främlingar, senare att ta dem till slavar. Vänskap betydde förr i tiden upptagande i klanen, och medlemskapet i klanen troddes fortsätta efter döden — en av de första föreställningarna om evigt liv.

<a name="U70_3_7"></a>*70:3.7 (787.7)* Upptagningsceremonin bestod i att dricka varandras blod. Inom en del grupper utbytte man saliv i stället för att dricka blod, och detta är det forntida ursprunget till kyssandet som sed i umgängeslivet. Alla ceremonier som innebar ett förenande, vare sig giftermål eller upptagning i stammen, avslutades alltid med festande.

<a name="U70_3_8"></a>*70:3.8 (787.8)* Under senare tider användes blod utspätt med rödvin, och till slut dracks enbart vin för att besegla upptagningsceremonin, som tillkännagavs med att man stötte ihop vinbägarna och fullbordades med att man svalde drycken. Hebréerna använde en modifierad form av denna upptagningsceremoni. Deras arabiska förfäder använde sig av en ed som avgavs medan kandidatens hand vilade på en infödd stammedlems könsorgan. Hebréerna behandlade upptagna främlingar vänligt och broderligt. ”Främlingen som bor hos er skall räknas såsom en infödd bland er, och ni skall älska honom såsom er själva.”

<a name="U70_3_9"></a>*70:3.9 (787.9)* ”Gästvänskap” var ett förhållande som angav tillfällig gästfrihet. När besökande gäster avlägsnade sig var det sed att bryta ett matfat i två delar och ge den ena delen åt den vän som tog avsked, så att den kunde fungera som lämplig introduktion för en tredje part som senare kunde tänkas komma på visit. Det var sedvanligt att gäster betalade för sig med att berätta historier från sina resor och äventyr. Historieberättarna i forna tider blev så populära att sedvänjan till slut förbjöd deras verksamhet under antingen jakt- eller skördetiderna.

<a name="U70_3_10"></a>*70:3.10 (788.1)* De första fredsfördragen var ”blodsband”. Fredsmäklarna från två krigande stammar möttes, hälsade hövligt och stack sig sedan i skinnet tills det blödde; därefter sög de blod av varandra och kungjorde fred.

<a name="U70_3_11"></a>*70:3.11 (788.2)* De första fredsmissionerna bestod av delegationer av män som förde med sig sina utvalda jungfrur till sexuell förnöjelse för sina tidigare fiender, varvid den sexuella aptiten användes för att motverka krigsdriften. Den stam som på detta sätt ärades brukade göra en svarsvisit och bjöd då på sina jungfrur; freden var då stadigt befäst. Och snart tilläts giftermål mellan hövdingarnas familjer.

### <a name="U70_4_0"></a>4&#8228;&#160;Klaner och stammar

<a name="U70_4_1"></a>*70:4.1 (788.3)* Den första fredliga gruppen var familjen, sedan klanen, stammen, och senare folket, som till slut blev den moderna territoriala staten. Det faktum att dagens fredliga grupper för länge sedan har expanderat vidare från blodsband till att omfatta hela nationer är mycket uppmuntrande, trots att folken på Urantia fortfarande använder väldiga belopp för krigsförberedelser.

<a name="U70_4_2"></a>*70:4.2 (788.4)* Klanerna var grupper förenade av blodsband inom stammen, och deras existens berodde på vissa gemensamma intressen såsom:

<a name="U70_4_3"></a>*70:4.3 (788.5)* 1. Härstamning från en gemensam förfader.

<a name="U70_4_4"></a>*70:4.4 (788.6)* 2. Vördnad för samma religiösa totem.

<a name="U70_4_5"></a>*70:4.5 (788.7)* 3. Samma dialekt.

<a name="U70_4_6"></a>*70:4.6 (788.8)* 4. Samma boplats.

<a name="U70_4_7"></a>*70:4.7 (788.9)* 5. Rädsla för samma fiender.

<a name="U70_4_8"></a>*70:4.8 (788.10)* 6. Gemensamma krigserfarenheter.

<a name="U70_4_9"></a>*70:4.9 (788.11)* Klanernas huvudmän var alltid underordnade stamhövdingen, och de tidiga stamstyrena var lösa förbund mellan klanerna. Infödingarna i Australien utvecklade aldrig ett styre för hela stammen.

<a name="U70_4_10"></a>*70:4.10 (788.12)* Klanernas fredstida huvudmän härskade vanligen enligt arvsordningen på mödernet; stammarnas krigshövdingar lade grunden till arvsordningen på fädernet. Stamhövdingarnas och de första kungarnas hov bestod av klanernas huvudmän, som det var brukligt att invitera till kungs flera gånger om året. Detta gav kungen möjlighet att hålla ett öga på dem och att bättre försäkra sig som deras samarbete. Klanerna tjänade ett värdefullt syfte i det lokala självstyret, men de fördröjde storligen uppkomsten av omfattande och starka nationer.

### <a name="U70_5_0"></a>5&#8228;&#160;Statsstyrets första skeden

<a name="U70_5_1"></a>*70:5.1 (788.13)* Människans varje institution hade en början, och civiladministrationen är en produkt av den gradvis framskridande evolutionen lika väl som äktenskapet, näringslivet och religionen. Från de första klanerna och primitiva stammarna utvecklades så småningom följden av olika former av mänskligt styre, som har kommit och gått ända fram till de regelverk för samhället och medborgarna som kännetecknar den andra tredjedelen av nittonhundratalet.

<a name="U70_5_2"></a>*70:5.2 (788.14)* Då familjeenheterna så småningom uppkom lades grunden till styret i klanorganisationen, grupperna av familjer som var blodsförvanter. Det första egentliga regeringsorganet var *de äldstas råd.* Denna styrande grupp bestod av gamla män som hade utmärkt sig på något dugligt sätt. Visdom och erfarenhet uppskattades tidigt även av barbaren, och nu följde en lång tidsålder då de äldsta dominerade. Detta styre i form av de gamlas oligarki utvecklades så småningom till den patriarkaliska idén.

<a name="U70_5_3"></a>*70:5.3 (789.1)* I de äldstas råd i forna tider fanns potentialen till alla styresfunktioner: verkställande, lagstiftande och dömande. När rådet tolkade gällande sedvänjor var det domstol; när det skapade nya former av samhällsbruk var det lagstiftande organ; i den utsträckning sådana beslut genomfördes var det verkställare. Rådets ordförande var en av föregångarna till de senare stamhövdingarna.

<a name="U70_5_4"></a>*70:5.4 (789.2)* En del stammar hade råd som bestod av kvinnor, och från tid till annan hade många stammar kvinnliga härskare. Vissa av den röda människans stammar bevarade Onamonalontons undervisning och följde ”sjumannarådets” enhälliga avgöranden.

<a name="U70_5_5"></a>*70:5.5 (789.3)* Det har varit svårt för människosläktet att lära sig att varken fred eller krig kan skötas av en diskussionsklubb. De primitiva ”palavrerna” var sällan till nytta. Människorasen lärde sig tidigt att en armé som kommenderades av en grupp klanledare inte hade någon chans mot en stark armé som leddes av en enda man. Kriget har alltid varit en kungamakare.

<a name="U70_5_6"></a>*70:5.6 (789.4)* Till en början valdes krigshövdingarna endast för de militära operationerna, och de avstod från en del av sin makt i fredstid, då deras uppgifter var av en mera samhällelig art. Men så småningom började de inkräkta på fredsintervallerna och tenderade att fortsätta att härska från ett krig till ett annat. Ofta såg de till att det inte tog alltför lång tid tills följande krig började. Dessa tidiga krigsherrar var inte förtjusta i freden.

<a name="U70_5_7"></a>*70:5.7 (789.5)* Under senare tider valdes en del hövdingar för annat än krigstjänst, och de valdes då på grund av ovanlig fysik eller utomordentliga personliga talanger. De röda människorna hade ofta två uppsättningar av hövdingar — sachems eller fredstida hövdingar, och de ärftliga krigshövdingarna. De fredstida styresmännen var också domare och lärare.

<a name="U70_5_8"></a>*70:5.8 (789.6)* En del tidiga samhällen styrdes av medicinmän, som ofta fungerade som hövdingar. En enda man kunde verka som präst, läkare och högste verkställare. Mycket ofta hade de kungliga insignierna under de första tiderna varit symboler eller emblem som hörde till den prästerliga dräkten.

<a name="U70_5_9"></a>*70:5.9 (789.7)* Det var via dessa steg som den verkställande grenen av civilstyret så småningom uppkom. Klanen och stamråden fortsatte med rådgivande uppgifter och som föregångare till de senare uppkommande lagstiftande och dömande grenarna. I Afrika förekommer idag faktiskt alla dessa primitiva styresformer bland de olika stammarna.

### <a name="U70_6_0"></a>6&#8228;&#160;Monarkisk regeringsform

<a name="U70_6_1"></a>*70:6.1 (789.8)* Ett effektivt statsstyre uppkom först då man fick en hövding med full verkställande makt. Människan fann att man kunde åstadkomma ett effektivt styre endast genom att överföra makt till någon personlighet, inte genom att omfatta en idé.

<a name="U70_6_2"></a>*70:6.2 (789.9)* Härskandet växte fram ur idén om familjeauktoritet eller rikedom. När en patriarkalisk småkung blev en riktig kung kallades han ibland ”sitt folks fader”. Senare tänkte man sig att kungarna härstammade från hjältar. Och ännu senare började härskandet gå i arv, då man trodde att kungarna hade gudomligt ursprung.

<a name="U70_6_3"></a>*70:6.3 (789.10)* Med ärftlig kungamakt undvek man den anarki som tidigare hade åstadkommit så mycket förödelse under tiden mellan kungens död och valet av hans efterträdare. Familjen hade ett biologiskt överhuvud; klanen hade en vald naturlig ledare. Stammen och senare staten hade ingen naturlig ledare, och det var ytterligare ett skäl till att låta hövdingarnas och kungarnas ställning bli ärftlig. Idén om kungliga familjer och aristokrati byggde också på de konventionella reglerna om ”namnägande” inom klanerna.

<a name="U70_6_4"></a>*70:6.4 (790.1)* Kungarnas tronföljd ansågs till slut vara övernaturlig, och man tänkte sig att det kungliga blodet sträckte sig bakåt ända till tiden för Prins Caligastias materialiserade stab. Sålunda blev kungarna fetischpersonligheter och omåttligt fruktade, och man utvecklade ett speciellt sätt att tala, vilket användes vid hovet. Ännu helt nyligen trodde man att kungars beröring botade sjukdom, och en del av folken på Urantia anser fortfarande att deras härskare har haft ett gudomligt ursprung.

<a name="U70_6_5"></a>*70:6.5 (790.2)* Forna tiders fetischkung hölls ofta avskild från världen. Han ansågs vara alltför helig för att bli sedd annat än på högtidsdagar och heliga dagar. Vanligen valdes en representant för att personifiera honom, och detta är uppkomsten till statsministrar. Den första medlemmen av kungens kabinett var en födoadministratör, och andra följde snart efter. Härskarna utnämnde snart representanter med ansvar för handel och religion. Utvecklandet av ett kabinett var ett direkt steg mot en avpersonifiering av den verkställande makten. Dessa assistenter till de forntida kungarna bildade den allmänt erkända adeln, och kungens hustru steg så småningom till en drottnings värdighet då kvinnorna började värdesättas högre.

<a name="U70_6_6"></a>*70:6.6 (790.3)* Hänsynslösa härskare skaffade sig stor makt vid upptäckten av gift. Den tidiga hovmagin var diabolisk; kungens fiender dog snart. Men även den mest despotiska tyrannen var underkastad vissa begränsningar; han hölls åtminstone tillbaka av den ständigt närvarande rädslan för lönnmord. Medicinmännen, häxdoktorerna och prästerna har alltid effektivt hållit kungarna i schack. Senare hade jordägarna, aristokratin, en återhållande inverkan. Allt emellan gjorde också klanerna och stammarna helt enkelt uppror och störtade sina despoter och tyranner från makten. Avsatta härskare som dömdes till döden gavs ofta möjligheten att begå självmord, vilket gav upphov till det forntida samhällets modefluga att begå självmord i vissa situationer.

### <a name="U70_7_0"></a>7&#8228;&#160;Primitiva klubbar och hemliga sällskap

<a name="U70_7_1"></a>*70:7.1 (790.4)* Blodsband bestämde de första grupperna i samhället. Sammanslutningar utvidgade den på släktskap baserade klanen. Giftermål mellan klanerna var nästa steg vid utvidgandet av gruppen, och den mångförgrenade stammen som detta ledde till var den första egentliga politiska enheten. Följande framsteg i samhällsutvecklingen var uppkomsten av religiösa kulter och politiska klubbar. De uppkom först som hemliga sällskap och var ursprungligen enbart religiösa; senare blev de normgivande. Till en början var de klubbar för män; senare uppkom klubbar för kvinnor. Snart delades de i två klasser: samhällspolitiska och religiöst mystiska.

<a name="U70_7_2"></a>*70:7.2 (790.5)* Det fanns många skäl till varför dessa sällskap var hemliga:

<a name="U70_7_3"></a>*70:7.3 (790.6)* 1. Rädsla för att hamna i onåd hos härskarna på grund av brott mot något tabu.

<a name="U70_7_4"></a>*70:7.4 (790.7)* 2. Utövande av riterna i en minoritetsreligion.

<a name="U70_7_5"></a>*70:7.5 (790.8)* 3. Bevarande av värdefulla ”ande”- eller yrkeshemligheter.

<a name="U70_7_6"></a>*70:7.6 (790.9)* 4. Deltagande i någon speciell förtrollning eller magi.

<a name="U70_7_7"></a>*70:7.7 (790.10)* Själva det hemlighetsfulla kring dessa sällskap gav deras medlemmar mysteriets makt över resten av stammen. Det hemlighetsfulla tilltalar också fåfängan; de invigda var sin egen tids aristokrati i samhället. Efter invigningen jagade pojkarna med männen, medan de tidigare hade samlat ätliga växter med kvinnorna. Det var den största förödmjukelse, en skam i hela stammens ögon, att inte klara av pubertetsproven och sålunda tvingas stanna med kvinnor och barn utanför männens boning, att anses vara feminiserad. Dessutom hade de oinvigda inte tillåtelse att gifta sig.

<a name="U70_7_8"></a>*70:7.8 (791.1)* De första tidernas människor lärde mycket tidigt sina uppväxande ungdomar sexuell behärskning. Det blev sed att hålla pojkarna borta från sina föräldrar från puberteten tills de gifte sig, och deras undervisning och träning anförtroddes männens hemliga sällskap. En av huvuduppgifterna för dessa klubbar var att hålla ynglingarna under kontroll och på så sätt förhindra tillkomsten av utomäktenskapliga barn.

<a name="U70_7_9"></a>*70:7.9 (791.2)* Kommersialiserad prostitution uppkom när dessa klubbar för män betalade för att använda kvinnor från andra stammar. Men de tidigaste grupperna var anmärkningsvärt fria från sexuell lössläppthet.

<a name="U70_7_10"></a>*70:7.10 (791.3)* Pubertetstidens invigningsceremonier sträckte sig över en period om fem år. Mycket självplågeri och smärtsamt skärande ingick i dessa ceremonier. Omskärelse praktiserades först som en invigningsrit vid ett av dessa hemliga brödraskap. Stammens kännetecken skars in på kroppen som en del av pubertetsinvigningen; tatueringen uppkom från ett sådant tecken på medlemskap. Sådan tortyr i förening med mycken försakelse var avsedd att härda dessa ynglingar, att inpränta hos dem livets verklighet och dess ofrånkomliga påfrestningar. Dessa syften uppnås bättre med de idrottstävlingar och fysiska kraftprov som senare uppkom.

<a name="U70_7_11"></a>*70:7.11 (791.4)* De hemliga sällskapen strävade verkligen efter att förbättra ungdomarnas moral; en av huvudavsikterna med pubertetsceremonierna var att inpränta hos ynglingen att han måste lämna andra mäns hustrur i fred.

<a name="U70_7_12"></a>*70:7.12 (791.5)* Efter dessa år av hård disciplin och träning släpptes de unga männen vanligtvis fria, just före giftermålet, för en kort period av fritid och frihet, varefter de återvände för att gifta sig och underkasta sig stammens tabun för hela livet. Och denna forntida sed har fortlevt till nutid som den löjliga föreställningen om att ”så sin vildhavre”.

<a name="U70_7_13"></a>*70:7.13 (791.6)* Många senare stammar godkände bildandet av hemliga klubbar för kvinnor, och avsikten med dessa klubbar var att förbereda uppväxande flickor för livet som hustru och mor. Efter invigningen var flickorna giftasvuxna och fick delta i ”brudvisningen”, den tidens inledning till sällskapslivet. Kvinnoordnar vilkas medlemmar hade förbundit sig att avstå från giftermål uppkom tidigt.

<a name="U70_7_14"></a>*70:7.14 (791.7)* Snart uppkom klubbar som inte var hemliga, när grupper av ogifta män och grupper av ogifta kvinnor bildade sina skilda organisationer. Dessa sammanslutningar var i själva verket de första skolorna. Då männens och kvinnornas klubbar ofta hade en tendens att råka i luven på varandra experimenterade en del avancerade stammar, sedan de hade varit i kontakt med lärarna i Dalamatia, med samundervisning i internatskolor som de upprätthöll för bägge könen.

<a name="U70_7_15"></a>*70:7.15 (791.8)* De hemliga sällskapen bidrog till uppkomsten av samhällskaster huvudsakligen på grund av den hemlighetsfulla karaktären av deras invigningar. Medlemmarna av dessa sällskap bar till en början masker för att skrämma bort de nyfikna från sina sorgeriter — dyrkan av förfäder. Senare utvecklades denna ritual till något av en seans vid vilken andar sades ha framträtt. De forntida sällskapen för ”den nya födelsen” använde tecken och nyttjade ett speciellt hemligt språk. De avsvor sig också vissa sortens mat och dryck. De verkade som nattpoliser och fungerade för övrigt inom ett vidsträckt område av samhällsaktiviteter.

<a name="U70_7_16"></a>*70:7.16 (792.1)* Alla hemliga sammanslutningar avkrävde en ed, föreskrev förtroende och framhöll bevarandet av hemligheter. Dessa ordnar ingav folkmassorna en respektfylld fruktan och höll dem under kontroll. De fungerade också som sällskap för brottsövervakning och tillämpade därvid lynchlag. De var de första spionerna när stammarna var i krig och den första hemliga polisen i fredstid. Det bästa var att de höll hänsynslösa kungar osäkra om sin makt. Som motvikt höll sig kungarna med sin egen hemliga polis.

<a name="U70_7_17"></a>*70:7.17 (792.2)* Dessa sällskap gav upphov till de första politiska partierna. Det första partistyret i samhället bestod av ”de starka”, med ”de svaga” i opposition. I forna tider följde ett regeringsbyte endast på inbördeskrig — tillräckligt med bevis för att de svaga hade blivit de starka.

<a name="U70_7_18"></a>*70:7.18 (792.3)* Dessa klubbar användes av köpmän för att kassera in fordringar och av härskare för att bära upp skatter. Beskattningen har inneburit en lång kamp, och en av dess tidigaste former var tiondet, en tiondedel av jakt- eller krigsbytet. Skatter ålades ursprungligen för att upprätthålla kungens hushåll, men man fann snart att skatterna var lättare att uppbära när de maskerades som offergåvor för upprätthållandet av tempeltjänsten.

<a name="U70_7_19"></a>*70:7.19 (792.4)* Så småningom växte dessa hemliga sammanslutningar ut till de första välgörenhetsorganisationerna och utvecklades senare till tidigare tiders religiösa sällskap — kyrkornas föregångare. Till slut kom en del av dessa sällskap att omfatta flera stammar, de första internationella brödraskapen.

### <a name="U70_8_0"></a>8&#8228;&#160;Samhällsklasserna

<a name="U70_8_1"></a>*70:8.1 (792.5)* Den mentala och fysiska olikheten hos människor garanterar att samhällsklasser uppkommer. De enda världarna utan samhällsskikt är de mest primitiva och de mest avancerade. I en gryende civilisation har inte differentieringen i samhällsnivåer ännu börjat, medan i en värld som har stabiliserats i ljus och liv dessa uppdelningar av människosläktet, som är så typiska för alla mellanliggande evolutionära stadier, i det stora hela har utplånats.

<a name="U70_8_2"></a>*70:8.2 (792.6)* Då samhället höjde sig från vildarnas till barbarernas nivå tenderade de människor som det bestod av att grupperas i klasser av följande allmänna orsaker:

<a name="U70_8_3"></a>*70:8.3 (792.7)* 1. *Naturliga —* närkontakt, släktskap och giftermål; de första skillnaderna i samhället byggde på kön, ålder och blodsband — släktskap med hövdingen.

<a name="U70_8_4"></a>*70:8.4 (792.8)* 2. *Personliga —* erkännandet av duglighet, uthållighet, skicklighet och tapperhet; snart efter kom erkännandet av språkkunskap, vetande och allmän intelligens.

<a name="U70_8_5"></a>*70:8.5 (792.9)* 3. *Slumpartade —* krig och emigration ledde till åtskillnad av människogrupper. Klassutvecklingen influerades kraftigt av erövringar, segrarens förhållande till den besegrade, medan slaveriet medförde den första allmänna indelningen av samhället i fria och ofria.

<a name="U70_8_6"></a>*70:8.6 (792.10)* 4. *Ekonomiska —* rika och fattiga. Rikedom och slavägande var den inneboende orsaken till uppkomsten av en av klasserna i samhället.

<a name="U70_8_7"></a>*70:8.7 (792.11)* 5. *Geografiska —* klasser uppkom som följd av bosättning i städer eller på landsbygden. Stad och land har var för sig bidragit till differentieringen i herde-jordbrukare och köpman-industriidkare, med deras olika synsätt och reaktioner.

<a name="U70_8_8"></a>*70:8.8 (792.12)* 6. *Sociala —* klasser har så småningom formats enligt den allmänna uppfattningen om olika gruppers sociala värde. Bland de tidigaste indelningarna av detta slag var skiljelinjerna mellan präster-lärare, härskare-krigare, kapitalister-köpmän, vanliga arbetare, och slavar. En slav kunde aldrig bli kapitalist, fastän en löntagare ibland kunde välja att sluta sig till kapitalisternas led.

<a name="U70_8_9"></a>*70:8.9 (793.1)* 7. *Yrkesbaserade —* då yrkena mångfaldigades tenderade de att bilda kaster och gillen. Arbetarna delade sig i tre grupper: de fria yrkesutövarna, inklusive medicinmännen, sedan yrkesarbetarna, och efter dem diversearbetarna.

<a name="U70_8_10"></a>*70:8.10 (793.2)* 8. *Religiösa —* de tidiga kultsällskapen skapade sina egna klasser inom klanerna och stammarna, och fromheten och mysticismen hos prästerna har länge gjort dem till en skild grupp i samhället.

<a name="U70_8_11"></a>*70:8.11 (793.3)* 9. *Rasliga —* närvaron av två eller flera raser inom en viss nation eller territorial enhet skapar vanligen kaster enligt hudfärg. Det ursprungliga kastsystemet i Indien var baserat på hudfärg, vilket även var fallet i det forna Egypten.

<a name="U70_8_12"></a>*70:8.12 (793.4)* 10. *Åldersbaserade —* ungdom och mogen ålder. Bland stammarna förblev pojken under sin fars tillsyn så länge fadern levde, medan flickan förblev i sin mors vård tills hon gifte sig.

<a name="U70_8_13"></a>*70:8.13 (793.5)* Flexibla och föränderliga samhällsklasser är oundgängliga för en civilisation som utvecklas, men när *klass* blir *kast,* när de sociala nivåerna förstenas, köps den ökade stabiliteten i samhället till priset av en minskning av det personliga initiativet. Kaster i samhället löser problemet hur var och en skall finna sin plats i arbetslivet, men de begränsar också starkt den individuella utvecklingen och så gott som förhindrar samhällelig samverkan.

<a name="U70_8_14"></a>*70:8.14 (793.6)* Samhällsklasserna, som har uppkommit på naturlig väg, består tills människan så småningom åstadkommer ett evolutionärt utplånande av dem genom att intelligent behandla de biologiska, intellektuella och andliga resurserna i en framåtgående civilisation, såsom:

<a name="U70_8_15"></a>*70:8.15 (793.7)* 1. Biologiskt förnyande av rasbestånden — selektivt eliminerande av lägrestående raselement. Detta är ägnat att utplåna många former av ojämlikhet bland de dödliga.

<a name="U70_8_16"></a>*70:8.16 (793.8)* 2. Utbildningsmässig träning av den ökade hjärnkapaciteten, som en sådan biologisk förbättring leder till.

<a name="U70_8_17"></a>*70:8.17 (793.9)* 3. Religiöst upplivande av känslan för släktskap och broderskap mellan människorna.

<a name="U70_8_18"></a>*70:8.18 (793.10)* Dessa åtgärder kan bära verklig frukt endast under avlägsna årtusenden i framtiden, även om många förbättringar i samhället blir det omedelbara resultatet av en intelligent, vis och *tålmodig* tillämpning av dessa accelerationsfaktorer för kulturellt framåtskridande. Religionen är den mäktiga hävstång som lyfter civilisationen från kaos, men den är kraftlös utan en stödjepunkt i form av ett sunt och normalt sinne som tryggt vilar på en sund och normal ärftlighet.

### <a name="U70_9_0"></a>9&#8228;&#160;Människans rättigheter

<a name="U70_9_1"></a>*70:9.1 (793.11)* Naturen ger människan inga rättigheter; endast livet och en värld där det kan levas. Naturen ger inte ens rätten att leva, vilket man kan sluta sig till genom att betänka vad som troligen skulle hända om en obeväpnad människa mötte en hungrig tiger ansikte mot ansikte i urskogen. Samhällets främsta gåva till människan är trygghet.

<a name="U70_9_2"></a>*70:9.2 (793.12)* Så småningom hävdade samhället sina rättigheter, och för närvarande är de:

<a name="U70_9_3"></a>*70:9.3 (793.13)* 1. Säkerhet beträffande tillgången till föda.

<a name="U70_9_4"></a>*70:9.4 (793.14)* 2. Militärt försvar — säkerhet genom rustning.

<a name="U70_9_5"></a>*70:9.5 (793.15)* 3. Samhällsfredens bevarande — förhindrande av personligt våld och oordning i samhället.

<a name="U70_9_6"></a>*70:9.6 (794.1)* 4. Sexuell kontroll — äktenskap, familjeinstitutionen.

<a name="U70_9_7"></a>*70:9.7 (794.2)* 5. Egendom — rätten att äga.

<a name="U70_9_8"></a>*70:9.8 (794.3)* 6. Främjande av tävlan mellan individer och mellan grupper.

<a name="U70_9_9"></a>*70:9.9 (794.4)* 7. Föranstaltningar för ungdomens utbildning och träning.

<a name="U70_9_10"></a>*70:9.10 (794.5)* 8. Främjande av varuutbyte och handel — industriell utveckling.

<a name="U70_9_11"></a>*70:9.11 (794.6)* 9. Förbättrande av arbetsförhållanden och arbetsbelöning.

<a name="U70_9_12"></a>*70:9.12 (794.7)* 10. Garanterad frihet till religionsutövning, vilket medför att alla dessa andra samhällsaktiviteter kan förädlas genom att bli andligt motiverade.

<a name="U70_9_13"></a>*70:9.13 (794.8)* När rättigheter är så gamla att man inte känner till deras ursprung kallas de ofta *naturliga rättigheter.* Men människans rättigheter är faktiskt inte naturliga; de är i sin helhet samhälleliga. De är relativa och ständigt föränderliga, ingenting mer än spelets regler — erkända anpassningar av förhållanden som styr de ständigt växlande företeelserna i tävlan mellan människorna.

<a name="U70_9_14"></a>*70:9.14 (794.9)* Det som anses rätt under en tidsålder kanske inte anses så i en annan tid. Fortlevnaden av ett stort antal defekta och degenererade beror inte på att de har någon naturlig rätt att sålunda betunga civilisationen under nittonhundratalet, utan helt enkelt på att samhället i denna tidsålder, sedvänjorna, så bestämmer.

<a name="U70_9_15"></a>*70:9.15 (794.10)* Få mänskliga rättigheter erkändes under medeltiden i Europa. Då hörde varje människa till någon annan, och rättigheterna var endast privilegier eller ynnest bevis som beviljades av stat eller kyrka. Och revolten mot denna villfarelse var lika vilsefarande då den ledde till tron att alla människor föds jämlika.

<a name="U70_9_16"></a>*70:9.16 (794.11)* De svaga och underlägsna har alltid kämpat för jämlika rättigheter; de har alltid insisterat på att staten tvingar de starka och överlägsna att tillgodose deras behov och i övrigt gottgöra de brister som alltför ofta är det naturliga resultatet av deras egen likgiltighet och lättja.

<a name="U70_9_17"></a>*70:9.17 (794.12)* Detta jämlikhetsideal är dock ett barn av civilisationen; man finner det inte i naturen. Även kulturen själv demonstrerar på ett övertygande sätt människors inneboende ojämlikhet i och med deras ojämlika förmåga att ta del av den. Ett plötsligt och icke-evolutionärt förverkligande av en förment naturlig jämlikhet skulle snabbt kasta den civiliserade människan tillbaka till de primitiva tidsåldrarnas grova seder och bruk. Samhället kan inte erbjuda jämlika rättigheter åt alla, men det kan förbinda sig att rättvist och opartiskt slå vakt om vars och ens olika rättigheter. Det är samhällets uppgift och skyldighet att förse naturens barn med en rättvis och fredlig möjlighet att skaffa sig sitt uppehälle, ta del i fortplantningen, och samtidigt bli delaktig av något mått av njutning och välbehag; och summan av alla tre utgör mänsklig lycka.

### <a name="U70_10_0"></a>10&#8228;&#160;Rättens utveckling

<a name="U70_10_1"></a>*70:10.1 (794.13)* Naturrätten är en teori som människan har konstruerat; den motsvaras inte av verkligheten. I naturen är rättvisan rent teoretisk, enbart en fiktion. Naturen erbjuder endast en form av rätt — att följderna oundvikligt rättar sig efter orsakerna.

<a name="U70_10_2"></a>*70:10.2 (794.14)* Rättvisan, så som människan uppfattar den, innebär att man får sina rättigheter förverkligade, och den har därför undergått en progressiv utveckling. Uppfattningen om rättvisa kan mycket väl ingå som en beståndsdel i ett andeförsett sinne, men den framträder inte plötsligt färdigt utvecklad i världarna i rymden.

<a name="U70_10_3"></a>*70:10.3 (794.15)* Den primitiva människan hänförde alla fenomen till en person. Vid dödsfall frågade vilden inte *vad* som dödade människan, utan *vem.* Dödande utan avsikt, olycksmässigt, erkändes därför inte som en möjlighet, och vid bestraffningen av brott tog man inte alls hänsyn till brottslingens motiv; domen avkunnades enligt den skada som hade förorsakats.

<a name="U70_10_4"></a>*70:10.4 (795.1)* I det tidigaste primitiva samhället verkade den allmänna opinionen direkt; rättstjänare behövdes inte. Det fanns inget privatliv under den primitiva tiden. En människas grannar var ansvariga för hennes beteende; därför hade de rätt att snoka i hennes personliga angelägenheter. Samhället reglerades enligt teorin att gruppens medlemmar borde vara intresserade av varje individs beteende och därför borde ha en viss kontroll över det.

<a name="U70_10_5"></a>*70:10.5 (795.2)* Mycket tidigt trodde man att andarna skipade rättvisa genom medicinmännen och prästerna; detta gjorde dessa klasser till de första brottsutredarna och rättstjänarna. Deras tidigaste metoder för att upptäcka brott bestod av att pröva de misstänkta med gift, eld och pina. Dessa grymma prövningar var ingenting mer än grova skiljemannaförfaranden; de avgjorde inte nödvändigtvis en tvist på ett rättvist sätt. Om till exempel den anklagade spydde när han tog gift, då var han oskyldig.

<a name="U70_10_6"></a>*70:10.6 (795.3)* Gamla testamentet berättar om en av dessa prövningar, ett test för äktenskapsbrott: Om en man misstänkte att hans hustru hade varit otrogen tog han henne till prästen och framförde sina misstankar, varefter prästen tillredde en blandning bestående av heligt vatten och sopor från tempelgolvet. Efter tillhörande ceremonier, som innehöll hotande besvärjelser, tvingades den anklagade hustrun dricka den otäcka drycken. Om hon var skyldig ”skall vattnet som hon har fått i sig bli henne till en plåga, så att hennes buk sväller upp och hennes länd förvissnar, och kvinnans namn skall bli en förbannelse bland hennes folk”. Om någon kvinna händelsevis kunde svälja denna otäcka dryck utan att få symptom på kroppslig sjukdom frikändes hon från de anklagelser som hennes svartsjuke man hade ställt.

<a name="U70_10_7"></a>*70:10.7 (795.4)* Dessa grymma metoder för att utreda brott användes vid en eller annan tid av nästan alla evolverande stammar. Duellerandet är en nutida kvarleva av rättegång enligt gudsdom.

<a name="U70_10_8"></a>*70:10.8 (795.5)* Det är inte att förvåna sig över att hebréerna och andra halvciviliserade stammar praktiserade sådana primitiva förfaranden för att skipa rättvisa för tretusen år sedan, men det är högst förvånande att tänkande människor senare har bibehållit en sådan kvarleva från barbariet inom sidorna för en samling heliga skrifter. En eftersinnande tanke borde göra det klart att ingen gudomlig varelse någonsin gav de dödliga sådana orättvisa instruktioner beträffande utredningen och dömandet av misstänkt otrohet i äktenskapet.

<a name="U70_10_9"></a>*70:10.9 (795.6)* Samhället omfattade tidigt attityden att hämnas genom att betala tillbaka med samma mått: öga för öga, liv för liv. Alla evolverande stammar erkände denna rätt till blodshämnd. Hämnden blev målet för det primitiva livet, men religionen har sedan dess i avsevärd grad modifierat dessa tidiga stamseder. Lärarna av uppenbarad religion har alltid förkunnat: ”’Hämnden är min’, säger Herren.” Dödande för hämndens skull i forna tider var inte helt olikt dagens mord, som sker med oskriven lag som förevändning.

<a name="U70_10_10"></a>*70:10.10 (795.7)* Självmord var ett vanligt sätt att hämnas. Den som inte kunde hämnas sin oförrätt i livet, dog i tron att han som ande kunde återvända och utgjuta sin vrede över sin fiende. Eftersom denna tro var mycket allmän räckte det vanligen med att hota med självmord på fiendens dörrtrappa för att få honom att gå med på en uppgörelse. Urtidsmänniskan höll inte livet särskilt kärt; självmord på grund av småsaker var vanligt, men dalamatiernas undervisning inskränkte avsevärt denna sed, medan under mera nyliga tider fritid, komfort, religion och filosofi tillsammans har alla gjort livet angenämare och mera uppskattat. Hungerstrejker är emellertid en modern motsvarighet till denna forna tiders metod att hämnas.

<a name="U70_10_11"></a>*70:10.11 (796.1)* En av de tidigaste utformningarna av en avancerad stamlag gällde överförandet av blodsfejden till en angelägenhet för stammen. Märkligt nog, även då kunde en man döda sin hustru utan att bli straffad, förutsatt att han hade erlagt hela betalningen för henne. De nutida eskimåerna lämnar emellertid fortfarande straffet för ett brott, även för mord, till att avgöras och verkställas av den förorättade familjen.

<a name="U70_10_12"></a>*70:10.12 (796.2)* Ett annat framsteg var åläggandet av vite för brott mot tabun, stadganden om böter. Dessa böter utgjorde de första offentliga inkomsterna. Bruket att betala ”blodspengar” kom också på modet i stället för blodshämnd. Dessa skadestånd betalades vanligen i kvinnor eller boskap; det tog lång tid innan egentliga böter, betalning i pengar, utdömdes som straff för brott. Och eftersom idén med bestraffningen i huvudsak var ett ersättande av skadan, kom allting, inklusive människoliv, till slut att ha ett pris som kunde betalas som skadestånd. Hebréerna var de första som frångick seden att betala blodspengar. Mose lärde att de inte skulle ”taga lösen för en dråpares liv, om han är skyldig till döden, utan han skall straffas med döden.”

<a name="U70_10_13"></a>*70:10.13 (796.3)* Rättvisa skipades sålunda först av familjen, sedan av klanen och senare av stammen. Den verkliga rättskipningen får sin början då hämnden tas ifrån enskilda individer och grupper av släktingar och överförs att handhas av samhällsgruppen, staten.

<a name="U70_10_14"></a>*70:10.14 (796.4)* Bestraffning genom att bränna levande var en gång en allmän sed. Den var bekant för många forntida härskare, bland dem Hammurabi och Mose, och den senare föreskrev att många brott, i synnerhet allvarliga sexualbrott, skulle bestraffas med att den skyldiga brändes på bål. Om ”dottern till en präst” eller någon annan framträdande medborgare hängav sig åt offentlig prostitution var det sed hos hebréerna att ”bränna henne i eld”.

<a name="U70_10_15"></a>*70:10.15 (796.5)* Förräderi — att ”sälja ut” eller förråda sina stamfränder — var det första brottet som belades med dödsstraff. Boskapsstöld bestraffades allmänt summariskt med döden, och även nyligen har häststöld bestraffats på samma sätt. Men när tiden gick insåg man att straffets stränghet inte hade en lika effektivt avskräckande inverkan som ett säkert och snabbt utmätande av straffet.

<a name="U70_10_16"></a>*70:10.16 (796.6)* När samhället lämnar brott obestraffade, då tar gruppens förbittring vanligen ut sin rätt enligt lynchlagen; stadgandet om fristad var ett sätt att undfly denna plötsliga gruppilska. Lynchning och duellering är uttryck för individens ovillighet att överlåta den egenhändiga gottgörelsen till staten.

### <a name="U70_11_0"></a>11&#8228;&#160;Lagar och domstolar

<a name="U70_11_1"></a>*70:11.1 (796.7)* Det är precis lika svårt att göra en skarp åtskillnad mellan sedvänjor och lagar som att ange exakt när i gryningen natten följs av dagen. Sedvänjor är lagar och ordningsföreskrifter som håller på att formas. När de inte närmare definierade reglerna har varit länge i bruk tenderar de att kristalliseras till exakta lagar, konkreta bestämmelser och väldefinierade samhällskonventioner.

<a name="U70_11_2"></a>*70:11.2 (796.8)* Lagen är alltid till en början negativ och förbjudande; i framåtskridande civilisationer blir den allt mera positiv och riktgivande. Det tidiga samhället fungerade med förbud, det gav individen rätt att leva genom att ålägga alla andra budet ”du skall icke döda”. Varje rätt eller frihet som ges åt individen innebär en inskränkning i alla andras friheter och rättigheter, och detta åstadkoms med tabun, primitiv lag. Hela den inneliggande tanken i ett tabu är att förbjuda, ty det primitiva samhället var i sin organisation helt baserat på förbud, och den forna rättskipningen bestod i att hålla tabuna i kraft. Men ursprungligen gällde dessa lagar endast stamfränder, såsom framgår av att de senare tidernas hebréer hade en annorlunda etisk kod för sitt handlingssätt mot icke-judar.

<a name="U70_11_3"></a>*70:11.3 (797.1)* Avläggandet av ed fick sitt ursprung under Dalamatias tider, i ett försök att göra vittnesmålen mera sanningsenliga. Sådana eder bestod i ett uttalande av en besvärjelse över en själv. Tidigare skulle ingen individ ha vittnat mot sin infödda grupp.

<a name="U70_11_4"></a>*70:11.4 (797.2)* Brott var ett angrepp på stammens sedvänjor, synd var en överträdelse av de tabun som hade bekräftats av andarna, och det rådde länge förvirring då man inte gjorde åtskillnad mellan brott och synd.

<a name="U70_11_5"></a>*70:11.5 (797.3)* Egenintresset var grunden till att dödandet blev tabubelagt, samhället förstärkte tabut som en del av sedvanerätten, medan religionen helgade bruket som moralisk lag, och sålunda samverkade alla tre till att göra människolivet mera säkert och heligt. Samhället kunde inte ha hållit samman under dessa tidiga tider om inte rättigheterna hade sanktionerats av religionen; vidskepelsen var den moraliska och samhälleliga polismakten under de långa evolutionära tidsåldrarna. Alla de forntida folken gjorde anspråk på att deras urgamla lagar, deras tabun, hade givits till deras förfäder av gudarna.

<a name="U70_11_6"></a>*70:11.6 (797.4)* Lagen är en kodifierad uppteckning av lång mänsklig erfarenhet, den allmänna opinionen kristalliserad och legaliserad. Sedvanerätten var det råmaterial av ackumulerad erfarenhet från vilket senare härskarsinnen formulerade de skrivna lagarna. Forntidens domare hade inga lagar. När han fällde sitt utslag sade han helt enkelt: ”Sådan är seden.”

<a name="U70_11_7"></a>*70:11.7 (797.5)* Hänvisning till prejudikat vid domstolsavgöranden är ett uttryck för domarnas strävan att anpassa de skrivna lagarna till förändrade förhållanden i samhället. Detta ger möjlighet till en progressiv anpassning till föränderliga samhällsförhållanden i kombination med den verkningsfullhet som förlänas av traditionens kontinuitet.

<a name="U70_11_8"></a>*70:11.8 (797.6)* Egendomstvister behandlades på många sätt, såsom:

<a name="U70_11_9"></a>*70:11.9 (797.7)* 1. Genom att förstöra den omtvistade egendomen.

<a name="U70_11_10"></a>*70:11.10 (797.8)* 2. Genom våld — parterna avgjorde saken genom strid.

<a name="U70_11_11"></a>*70:11.11 (797.9)* 3. Genom skiljemannaförfarande — en tredje part fällde avgörandet.

<a name="U70_11_12"></a>*70:11.12 (797.10)* 4. Genom vädjan till de äldsta — senare till domstolarna.

<a name="U70_11_13"></a>*70:11.13 (797.11)* De första domstolarna var knytnävsslagsmål där man följde vissa regler; domarna var endast ringdomare eller tävlingsdomare. De såg till att slagsmålet utkämpades enligt godkända regler. Vid ankomsten till domstolskampen gjorde vardera parten en deposition hos domaren för att betala kostnaderna och böterna sedan den ena hade förlorat mot den andra. ”Den starkares rätt” gällde fortfarande. Senare ersatte verbala argument fysiska slag.

<a name="U70_11_14"></a>*70:11.14 (797.12)* Hela idén med den forntida rättvisan var inte så mycket att vara rättvis som att få tvisten ur världen och sålunda förhindra allmän oordning och enskilt våld. Den primitiva människan blev dock inte så förbittrad över vad som nu skulle anses som en orättvisa; man tog för givet att de som hade makt använde den själviskt. Men en civilisations utvecklingsnivå kan mycket noggrant bestämmas på basis av den grundlighet och rättvisa som är utmärkande för dess domstolar och av den integritet som kännetecknar dess domare.

### <a name="U70_12_0"></a>12&#8228;&#160;Regeringmaktens fördelning

<a name="U70_12_1"></a>*70:12.1 (797.13)* Den stora kampen vid regeringsmaktens utveckling har gällt maktkoncentrationen. Universumets administratörer har av erfarenhet lärt sig att de evolutionära folken i bebodda världar bäst regleras av den representativa typen av civilstyre när en lämplig maktbalans upprätthålls mellan de sinsemellan väl koordinerade verkställande, lagstiftande och dömande grenarna.

<a name="U70_12_2"></a>*70:12.2 (798.1)* Medan den primitiva makten byggde på styrka, fysisk makt, utgörs det ideala styressättet av det representativa systemet där ledarskap baseras på duglighet. Men under barbariets dagar förekom det alltför många krig för att en representativ regeringsmakt skulle ha kunnat fungera effektivt. I den långa kampen mellan maktens delning och befälets odelbarhet var det diktatorn som vann. De forna obestämda befogenheter, som de äldstes råd i historiens gryning hade, koncentrerades så småningom kring den enväldige monarkens person. Sedan verkliga kungar hade uppkommit kvarstod de äldstes grupper närmast för syns skull som rådgivande organ för lagstiftnings- och domstolsärenden; senare uppkom lagstiftande församlingar jämställda med monarken, och till slut grundades högre domstolar som fungerade oberoende av de lagstiftande organen.

<a name="U70_12_3"></a>*70:12.3 (798.2)* Kungen var verkställare av sedvänjorna, den ursprungliga eller oskrivna lagen. Senare genomförde han lagstiftningsbestämmelserna, den allmänna opinionen så som den hade utkristalliserat sig. En allmän folkförsamling som ett uttryck för den allmänna opinionen betydde ett stort framsteg i samhället, fastän det tog lång tid innan den uppkom.

<a name="U70_12_4"></a>*70:12.4 (798.3)* Forna tiders kungar begränsades storligen av sedvänjorna — traditionerna eller den allmänna opinionen. Under senare tider har en del nationer på Urantia kodifierat dessa konventionella regler till en skriftlig grund för statsstyret.

<a name="U70_12_5"></a>*70:12.5 (798.4)* De dödliga på Urantia har rätt till frihet. De borde skapa sina egna styresformer; de borde anta sina konstitutioner eller andra grundstadganden för regeringsmakten och de administrativa förfarandena. Sedan de har gjort detta borde de välja sina mest kompetenta och värderade medborgare till högsta verkställare. Till representanter i de lagstiftande organen borde de välja endast dem som är intellektuellt och moraliskt kvalificerade att fullgöra sådana helgade skyldigheter. Till domare i deras högre och högsta domstolar borde väljas endast dem som har en naturlig fallenhet för det och vilkas visdom har sin källa i erfarenhetens fullhet.

<a name="U70_12_6"></a>*70:12.6 (798.5)* Om människorna vill bibehålla sin frihet måste de, sedan de har fattat beslut om grundstadgan för sina friheter och rättigheter, se till att den tolkas med vishet, intelligens och utan fruktan, för att förhindra följande:

<a name="U70_12_7"></a>*70:12.7 (798.6)* 1. Usurpering av obefogad makt utförd av den verkställande eller lagstiftande grenen.

<a name="U70_12_8"></a>*70:12.8 (798.7)* 2. Ränker smidda av okunniga och vidskepliga agitatorer.

<a name="U70_12_9"></a>*70:12.9 (798.8)* 3. Efterblivenhet i det vetenskapliga framåtskridandet.

<a name="U70_12_10"></a>*70:12.10 (798.9)* 4. Stillastående som följd av medelmåttighetens dominans.

<a name="U70_12_11"></a>*70:12.11 (798.10)* 5. Illvilliga minoriteters dominans.

<a name="U70_12_12"></a>*70:12.12 (798.11)* 6. Ärelystna och sluga diktatorsaspiranters övervälde.

<a name="U70_12_13"></a>*70:12.13 (798.12)* 7. Utbrott av ödesdiger panik.

<a name="U70_12_14"></a>*70:12.14 (798.13)* 8. Exploatering utövad av de hänsynslösa

<a name="U70_12_15"></a>*70:12.15 (798.14)* 9. Medborgarnas skatteslaveri under staten.

<a name="U70_12_16"></a>*70:12.16 (798.15)* 10. Bristande social och ekonomisk rättvisa.

<a name="U70_12_17"></a>*70:12.17 (798.16)* 11. Förening av kyrka och stat.

<a name="U70_12_18"></a>*70:12.18 (798.17)* 12. Förlust av personlig frihet.

<a name="U70_12_19"></a>*70:12.19 (798.18)* Dessa är författningsdomstolarnas syften och ändamål då de fungerar som regulatorer för det representativa styrets maskineri i en evolverande värld.

<a name="U70_12_20"></a>*70:12.20 (799.1)* Människans kamp för att göra regeringsmakten på Urantia mera fulländad innebär att man förbättrar administrationskanalerna, att man anpassar dem till ständigt växlande löpande behov, att man förbättrar maktfördelningen inom statsförvaltningen, och sedan att man väljer sådana administrativa ledare som är verkligt visa. Fastän det finns en gudomlig och idealisk form av statsstyre, kan en sådan inte uppenbaras, utan den måste långsamt och mödosamt upptäckas av männen och kvinnorna på varje planet överallt i universerna i tid och rymd.

<a name="U70_12_21"></a>*70:12.21 (799.2)* [Framfört av en Melkisedek i Nebadon.]
