﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel070.md" title="Utvecklingen av människans statsskick">Kapitel 70</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel072.md" title="Statsstyret på en grannplanet">Kapitel 72</a>&#160;&#62;&#62;</p><hr />

## Kapitel 71

## <a name="U71_0_0"></a>Statens utveckling

<a name="U71_0_1"></a>*71:0.1 (800.1)* STATEN är en nyttig produkt av civilisationen. Den representerar samhällets nettovinst från de förödelser och lidanden som krigen har förorsakat. Även statskonst är endast den ackumulerade förmågan att kunna reglera den våldsbetonade tävlingskampen mellan de stridande stammarna och folken.

<a name="U71_0_2"></a>*71:0.2 (800.2)* Den moderna staten är den institution som överlevde i den långa kampen om makt för gruppen. Den starkaste vann till slut, och det ledde till en faktisk skapelse — staten — och till den moraliska myten om medborgarens absoluta skyldighet att leva och dö för staten. Staten är emellertid inte av gudomligt ursprung, och den åstadkoms inte ens genom viljemässigt intelligent mänsklig handling. Den är enbart en evolutionär institution och dess uppkomst var helt automatisk.

### <a name="U71_1_0"></a>1&#8228;&#160;Den embryoniska staten

<a name="U71_1_1"></a>*71:1.1 (800.3)* Staten är en territorial organisation som reglerar samhället, och den starkaste, effektivaste och mest bestående staten utgörs av en enda nation vars folk har ett gemensamt språk samt gemensamma sedvänjor och institutioner.

<a name="U71_1_2"></a>*71:1.2 (800.4)* De första staterna var små och de var alla en följd av erövring. De uppkom inte som frivilliga sammanslutningar. Många grundades av erövrande nomader som slog ned på fredliga boskapsherdar och bofasta jordbrukare för att övermanna och förslava dem. Sådana stater som hade uppkommit som en följd av erövring var av nödtvång skiktade; samhällsklasser var oundvikliga, och klasskamperna har alltid varit selektiva.

<a name="U71_1_3"></a>*71:1.3 (800.5)* I Amerika nådde de röda människornas norra stammar aldrig fram till verkligt statsbildande. De framskred aldrig längre än till ett löst förbund av stammar, en mycket primitiv statsform. Närmast en statsbildning kom irokesernas federation, men denna grupp av sex folk fungerade aldrig riktigt som en stat, och den blev inte bestående därför att den saknade vissa element som är väsentliga för det nutida nationella livet, såsom:

<a name="U71_1_4"></a>*71:1.4 (800.6)* 1. Möjlighet att förvärva och ärva privat egendom.

<a name="U71_1_5"></a>*71:1.5 (800.7)* 2. Städer samt jordbruk och industri.

<a name="U71_1_6"></a>*71:1.6 (800.8)* 3. Arbetsunderlättande husdjur.

<a name="U71_1_7"></a>*71:1.7 (800.9)* 4. Ändamålsenlig familjeorganisation. Dessa röda människor höll sig till den modersbaserade familjen med arvsrätt för syskonbarnen.

<a name="U71_1_8"></a>*71:1.8 (800.10)* 5. Klart avgränsat territorium.

<a name="U71_1_9"></a>*71:1.9 (800.11)* 6. En stark verkställande hövding.

<a name="U71_1_10"></a>*71:1.10 (800.12)* 7. Förslavande av fångar — de antingen upptog dem i stammen eller dödade dem.

<a name="U71_1_11"></a>*71:1.11 (800.13)* 8. Målmedvetna erövringar.

<a name="U71_1_12"></a>*71:1.12 (800.14)* De röda människorna var alltför demokratiska; de hade en bra styresform, men den gick under. Till slut skulle de ha utvecklat en stat om de inte alltför tidigt hade mött den vita mannens mera avancerade civilisation, som följde grekernas och romarnas regeringsmetoder.

<a name="U71_1_13"></a>*71:1.13 (801.1)* Den framgångsrika romerska staten baserade sig på:

<a name="U71_1_14"></a>*71:1.14 (801.2)* 1. Den fadersbaserade familjen.

<a name="U71_1_15"></a>*71:1.15 (801.3)* 2. Jordbruk och tämjandet av djur.

<a name="U71_1_16"></a>*71:1.16 (801.4)* 3. Koncentrering av befolkningen — städer.

<a name="U71_1_17"></a>*71:1.17 (801.5)* 4. Privat äganderätt till egendom och jord.

<a name="U71_1_18"></a>*71:1.18 (801.6)* 5. Slaveri — medborgarklasser.

<a name="U71_1_19"></a>*71:1.19 (801.7)* 6. Erövring och omorganisation av svaga och efterblivna folk.

<a name="U71_1_20"></a>*71:1.20 (801.8)* 7. Klart avgränsat territorium med vägar.

<a name="U71_1_21"></a>*71:1.21 (801.9)* 8. Personliga och starka härskare.

<a name="U71_1_22"></a>*71:1.22 (801.10)* Den stora svagheten i den romerska civilisationen, och en faktor av betydelse för det slutliga sönderfallet av imperiet, var den förment liberala och avancerade bestämmelsen om att pojken var myndig vid tjugoett års ålder och den villkorslösa frigörelsen av flickan, så att det stod henne fritt att gifta sig med den man hon själv valde eller att bege sig ut i världen och leva osedligt. Den skada samhället åsamkades berodde inte på dessa reformer som sådana, utan närmast på att de började tillämpas så plötsligt och i en så vidsträckt omfattning. Roms sönderfall antyder vad man kan vänta sig när en stat genomgår en alltför snabb utvidgning i förening med inre degenerering.

<a name="U71_1_23"></a>*71:1.23 (801.11)* Den embryoniska statens uppkomst blev möjlig då blodsbanden försvagades till förmån för de territoriella bindningarna, och vanligen befästes sådana stamförbund med erövringar. Fastän en suveränitet som transcenderar alla mindre stridigheter och meningsskiljaktigheter mellan olika grupper är kännetecknande för den verkliga staten, återstår fortfarande i de senare statsorganisationerna många klasser och kaster som kvarlevor av klanerna och stammarna från tidigare tider. De senare och större territorialstaterna fick utkämpa en lång och bitter kamp med dessa mindre klangrupper av blodsförvanter, och stamstyret visade sig värdefullt vid övergången från familjens makt till statens makt. Under senare tider växte många klaner fram av yrkes- och andra näringssammanslutningar.

<a name="U71_1_24"></a>*71:1.24 (801.12)* Misslyckad statsintegration leder till en återgång till de styresförfaranden som var rådande före statens uppkomst, vilket feodalismen under medeltiden i Europa var ett exempel på. Under dessa mörka århundraden föll territorialstaten samman, och det skedde en återgång till de små borgsamhällena, en återkomst av klan- och stamstadierna i utvecklingen. Liknande halvstater finns även nu i Asien och Afrika, men alla representerar inte en återgång till tidigare utvecklingsstadier; många är outvecklade förstadier till framtida stater.

### <a name="U71_2_0"></a>2&#8228;&#160;Representationsstyrets utveckling

<a name="U71_2_1"></a>*71:2.1 (801.13)* Samtidigt som demokratin är ett ideal är den en produkt av civilisationen, inte av evolutionen. Gå långsamt fram! Välj omsorgsfullt! Demokratin medför nämligen följande faror:

<a name="U71_2_2"></a>*71:2.2 (801.14)* 1. Förhärligande av medelmåttigheten.

<a name="U71_2_3"></a>*71:2.3 (801.15)* 2. Val av usla och okunniga makthavare.

<a name="U71_2_4"></a>*71:2.4 (801.16)* 3. Utebliven insikt om samhällsutvecklingens grundsanningar.

<a name="U71_2_5"></a>*71:2.5 (801.17)* 4. Faran av allmän rösträtt i händerna på outbildade och slöa majoriteter.

<a name="U71_2_6"></a>*71:2.6 (801.18)* 5. Slaveri under allmänna opinionen; majoriteten har inte alltid rätt.

<a name="U71_2_7"></a>*71:2.7 (802.1)* Den offentliga opinionen, den allmänna opinionen, har alltid fördröjt samhället; den är trots det värdefull, för även då den håller tillbaka samhällsutvecklingen så bevarar den civilisationen. Bearbetning av den allmänna opinionen är det enda säkra och trygga sättet att accelerera civilisationen. Våld är endast en tillfällig utväg, och den kulturella tillväxten accelererar allteftersom kulorna ger vika för röstsedlarna. Den allmänna opinionen, sedvänjorna, är den grundläggande och väsentliga energin för samhällets evolution och statens utveckling, men för att vara av värde för staten måste den komma till uttryck utan våld.

<a name="U71_2_8"></a>*71:2.8 (802.2)* Måttet på samhällets framsteg bestäms direkt av den grad till vilken den allmänna opinionen kan kontrollera det personliga uppförandet och den statliga regleringen utan att tillgripa våld. Ett verkligt civiliserat regeringssätt hade anlänt när den allmänna opinionen kläddes med den personliga rösträttens befogenheter. Allmänna val avgör inte nödvändigtvis ärenden på rätt sätt, men de företräder det rätta sättet att göra även felaktiga beslut. Evolutionen medför inte genast en höggradig fulländning utan närmast en relativ och framåtskridande praktisk anpassning.

<a name="U71_2_9"></a>*71:2.9 (802.3)* Det finns tio steg eller skeden i utvecklandet av en praktisk och effektiv form av representationsstyre, och de är:

<a name="U71_2_10"></a>*71:2.10 (802.4)* 1. *Personlig frihet.* Slaveri, livegenskap och alla former av mänsklig träldom måste försvinna.

<a name="U71_2_11"></a>*71:2.11 (802.5)* 2. *Tankefrihet.* Om inte ett fritt folk får utbildning — lärs att tänka intelligent och planera klokt — gör friheten vanligen mera skada än nytta.

<a name="U71_2_12"></a>*71:2.12 (802.6)* 3. *Laglighet.* Frihet kan åtnjutas endast när de mänskliga makthavarnas vilja och nycker ersätts av lagbestämmelser som bygger på antagen grundlag.

<a name="U71_2_13"></a>*71:2.13 (802.7)* 4. *Yttrandefrihet.* Representationsstyre är otänkbart utan frihet att i alla former uttrycka mänskliga strävanden och åsikter.

<a name="U71_2_14"></a>*71:2.14 (802.8)* 5. *Trygghet till egendom.* Inget statsstyre kan länge bestå om det inte kan trygga rätten till privategendom i någon form. Människan kräver rätten att använda, förvalta, skänka, sälja, hyra och testamentera sin personliga egendom.

<a name="U71_2_15"></a>*71:2.15 (802.9)* 6. *Rätten att göra framställningar.* Representationsstyret förutsätter medborgarnas rätt att bli hörda. Petitionsrätten är ett naturligt privilegium för de fria medborgarna.

<a name="U71_2_16"></a>*71:2.16 (802.10)* 7. *Rätten att delta i styrandet.* Det är inte tillräckligt att bli hörd; petitionsrätten måste utvidgas till ett faktiskt deltagande i regeringsverksamheten.

<a name="U71_2_17"></a>*71:2.17 (802.11)* 8. *Allmän rösträtt.* Representationsstyre förutsätter en intelligent, effektiv och allomfattande valmanskår. Karaktären av ett sådant statsstyre bestäms alltid av karaktären och förmågan hos dem som det består av. När civilisationen framskrider sker en effektiv modifiering, omgruppering och annan differentiering av rösträtten, medan den förblir allomfattande för båda könen.

<a name="U71_2_18"></a>*71:2.18 (802.12)* 9. *Övervakning av innehavarna av offentliga ämbeten.* Inget medborgarstyre är ändamålsenligt och effektivt om inte medborgarna har tillgång till och utnyttjar insiktsfulla sätt att leda och övervaka ämbetsinnehavare och tjänstemän.

<a name="U71_2_19"></a>*71:2.19 (802.13)* 10. *Intelligent och utbildat representantskap.* Demokratins fortbestånd är beroende på ett framgångsrikt representationsstyre, och det i sin tur bestäms av bruket att till offentliga ämbeten välja endast de individer som är fackmässigt tränade och intellektuellt kompetenta, samhälleligt lojala och moraliskt oförvitliga. Endast under sådana förutsättningar kan folkets styre genom folket och för folket bevaras.

### <a name="U71_3_0"></a>3&#8228;&#160;Statsbildningens ideal

<a name="U71_3_1"></a>*71:3.1 (803.1)* Den politiska eller administrativa formen för statsstyret har föga betydelse förutsatt att den erbjuder det väsentliga för samhällsutvecklingen — frihet, trygghet, utbildning och samhällelig koordinering. Det är inte vad staten är utan vad den gör som bestämmer riktningen för samhällsutvecklingen. I sista hand kan ingen stat transcendera sina medborgares moraliska värden så som dessa värden exemplifieras hos de valda ledarna. Okunnighet och själviskhet garanterar att även den högsta formen av statsstyre bryts ned.

<a name="U71_3_2"></a>*71:3.2 (803.2)* Fastän det är att beklaga har den nationella egoismen dock varit nödvändig för samhällets fortbestånd. Läran om det utvalda folket har ända fram till nutiden varit en huvudsaklig faktor när det har gällt att svetsa samman stammar och bygga upp nationer. Men ingen stat kan uppnå idealiska nivåer i sin verksamhet förrän varje form av intolerans har övervunnits. Intoleransen är ständigt fientlig mot människans framåtskridande. Den bekämpas bäst med en kombination av vetenskap, handel, tävlingslekar och religion.

<a name="U71_3_3"></a>*71:3.3 (803.3)* Den idealiska staten fungerar under påverkan av tre mäktiga och koordinerade drivkrafter:

<a name="U71_3_4"></a>*71:3.4 (803.4)* 1. Kärlekslojalitet, som kommer sig av insikten om människornas broderskap.

<a name="U71_3_5"></a>*71:3.5 (803.5)* 2. Förnuftig patriotism, som baserar sig på visa ideal.

<a name="U71_3_6"></a>*71:3.6 (803.6)* 3. Kosmisk insikt, som tolkas i termer av planetariska fakta, behov och mål.

<a name="U71_3_7"></a>*71:3.7 (803.7)* Lagarna i den idealiska staten är få till antalet, och de är inte längre ett uttryck för den negativistiska tabutidsåldern utan företräder den individuella frihetens positiva utvecklingsskede som har blivit en följd av ökad självkontroll. Den högt utvecklade staten inte endast tvingar sina medborgare att arbeta utan lockar dem även att på ett nyttigt och uppbyggande sätt använda den tilltagande fritiden, som blir följden av att den framskridande maskintidsåldern befriar människan från hårt arbete. Fritiden måste nyttjas för produktion såväl som för konsumtion.

<a name="U71_3_8"></a>*71:3.8 (803.8)* Inget samhälle har framskridit särskilt långt då det tillåter sysslolöshet och tolererar fattigdom. Fattigdom och beroende kan emellertid aldrig elimineras om de defekta och degenererade raselementen fritt får sitt uppehälle och tillåts föröka sig utan hinder.

<a name="U71_3_9"></a>*71:3.9 (803.9)* Ett moraliskt samhälle borde sträva efter att bevara självrespekten hos sina medborgare och erbjuda varje normal individ tillräckliga möjligheter att förverkliga sig själv. En sådan plan för framgång i samhället skulle åstadkomma ett kultursamhälle av högsta klass. Samhällsutvecklingen borde uppmuntras av en statlig övervakning som utövar ett minimum av reglerande kontroll. Den staten är bäst som koordinerar mest och reglerar minst.

<a name="U71_3_10"></a>*71:3.10 (803.10)* Statsbildningens ideal måste uppnås genom evolution, genom en långsam tillväxt av medborgarmedvetandet, insikten om skyldigheten och rättigheten till en samhällsinsats. Till en början tar människorna på sig regerandets bördor som en plikt, efter det att de politiska lycksökarnas administration har nått sin ände, men senare söker de sådan verksamhet som ett privilegium, som den största äran. Civilisationsnivån avspeglas troget av kvaliteten hos de medborgare som är villiga att åta sig ansvarsuppgifter i staten.

<a name="U71_3_11"></a>*71:3.11 (803.11)* I ett verkligt samvälde ombesörjs styrandet av städer och provinser av experter, och det sköts alldeles så som i alla andra former av ekonomiska och kommersiella sammanslutningar av människor.

<a name="U71_3_12"></a>*71:3.12 (803.12)* I avancerade stater värderas politisk tjänst som ett uttryck för den högsta hängivenheten hos dess medborgare. De klokaste och ädlaste medborgarnas största ambition är att bli uppskattade som medborgare, att bli valda eller utnämnda till någon förtroendepost inom statsstyret, och sådana stater utdelar sina högsta ärebetygelser för samhällsinsatser till sina förvaltnings- och samhällstjänare. Ärebetygelser tilldelas därefter i denna ordning: filosofer, utbildare, vetenskapsmän, industrialister och militärer. Föräldrar belönas vederbörligen för sina barns förträfflighet, och de rent religiösa ledarna, som är det andliga rikets ambassadörer, får sin egentliga belöning i en annan värld.

### <a name="U71_4_0"></a>4&#8228;&#160;Civilisationens framåtskridande

<a name="U71_4_1"></a>*71:4.1 (804.1)* Ekonomin, samhället och förvaltningen måste utvecklas om de skall bestå. Statiska förhållanden i en evolutionär värld är tecken på förfall; endast de institutioner som rör sig framåt med den evolutionära strömmen består.

<a name="U71_4_2"></a>*71:4.2 (804.2)* Det progressiva programmet i en expanderande civilisation omfattar:

<a name="U71_4_3"></a>*71:4.3 (804.3)* 1. Bevarandet av de individuella friheterna och rättigheterna.

<a name="U71_4_4"></a>*71:4.4 (804.4)* 2. Hemmets beskyddande.

<a name="U71_4_5"></a>*71:4.5 (804.5)* 3. Främjandet av ekonomisk trygghet.

<a name="U71_4_6"></a>*71:4.6 (804.6)* 4. Förebyggandet av sjukdomar.

<a name="U71_4_7"></a>*71:4.7 (804.7)* 5. Obligatorisk utbildning.

<a name="U71_4_8"></a>*71:4.8 (804.8)* 6. Obligatorisk arbetsinsats.

<a name="U71_4_9"></a>*71:4.9 (804.9)* 7. Nyttig användning av fritiden.

<a name="U71_4_10"></a>*71:4.10 (804.10)* 8. Omvårdnad av de olycksdrabbade.

<a name="U71_4_11"></a>*71:4.11 (804.11)* 9. Rasförbättring.

<a name="U71_4_12"></a>*71:4.12 (804.12)* 10. Främjandet av vetenskapen och konsten.

<a name="U71_4_13"></a>*71:4.13 (804.13)* 11. Främjandet av filosofin — visheten.

<a name="U71_4_14"></a>*71:4.14 (804.14)* 12. Utvidgandet av den kosmiska insikten — andligheten.

<a name="U71_4_15"></a>*71:4.15 (804.15)* Detta framåtskridande inom områdena för civilisationens färdigheter leder direkt till förverkligandet av de högsta mänskliga och gudomliga målen som de dödliga strävar efter — uppnåendet av människornas broderskap i samhället och det personliga tillståndet av gudsmedvetenhet, som uppenbaras i den högsta önskan hos varje individ att göra den himmelske Faderns vilja.

<a name="U71_4_16"></a>*71:4.16 (804.16)* Då ett genuint broderskap mellan människorna framträder anger detta att en sådan samhällsordning har uppkommit där alla människor med glädje bär varandras bördor; de har en faktisk önskan att tillämpa den gyllene regeln. Men ett sådant idealsamhälle kan inte förverkligas när antingen de svaga eller de ondsinta ligger på lur för att orättvist och oheligt utnyttja dem som främst drivs av hängivenheten att tjäna det sanna, det sköna och det goda. I en sådan situation finns det endast en praktisk utväg: De som tillämpar den gyllene regeln kan etablera ett eget progressivt samhälle där de lever enligt sina ideal samtidigt som de upprätthåller ett tillräckligt försvar mot sina medmänniskor som lever i mörkret och som kan tänkas antingen utnyttja deras fredliga disposition eller förstöra deras framåtskridande civilisation.

<a name="U71_4_17"></a>*71:4.17 (804.17)* Idealismen kan aldrig fortleva på en evolverande planet om idealisterna i varje generation låter sig utrotas av människosläktets lägrestående grupper. Häri ligger den stora prövningen av idealismen: Kan ett avancerat samhälle upprätthålla den militära beredskap som gör det tryggt mot alla anfall från dess krigsälskande grannar utan att ge efter för frestelsen att använda denna militära styrka för offensiva operationer mot andra folk för självisk vinning eller för att betona den nationella storheten? Nationell fortlevnad kräver beredskap, och endast religiös idealism kan förhindra beredskapens missbrukande för anfallsändamål. Endast kärlek, broderskap, kan hindra de starka från att förtrycka de svaga.

### <a name="U71_5_0"></a>5&#8228;&#160;Konkurrensens utveckling

<a name="U71_5_1"></a>*71:5.1 (805.1)* Konkurrensen är nödvändig för att samhället skall gå framåt, men oreglerad konkurrens föder våld. I det nuvarande samhället håller konkurrensen långsamt på att ersätta kriget såtillvida att den bestämmer individens plats i arbetslivet samt avgör vilka näringsgrenar som kan fortleva. (Mord och krig behandlas olika av sedvanerätten, ty mord har varit olagligt sedan samhällets första tider medan krig ännu aldrig har förklarats olagligt av mänskligheten i sin helhet.)

<a name="U71_5_2"></a>*71:5.2 (805.2)* Idealstaten ser som sin uppgift att reglera det samhälleliga beteendet endast så mycket att våldet elimineras från konkurrensen mellan individerna och att orättvisor förhindras när det gäller personliga initiativ. Häri ligger ett stort problem för staten: Hur kan man garantera lugn och ro i näringslivet, betalningen av skatterna för att upprätthålla statsmakten, och samtidigt hindra beskattningen från att handikappa näringslivet och förhindra staten från att bli parasitisk eller tyrannisk?

<a name="U71_5_3"></a>*71:5.3 (805.3)* Under de tidigare tidsåldrarna i en värld är konkurrensen nödvändig för att civilisationen skall gå framåt. Då evolutionen av människan framskrider blir samverkan allt effektivare. I avancerade civilisationer är samverkan mera effektiv än konkurrens. Människan under de första tiderna stimuleras av konkurrens. Den tidiga evolutionen kännetecknas av att de biologiskt livsdugliga fortlever, men senare civilisationer främjas mera av intelligent samverkan, förståelsefull broderlighet och andligt broderskap.

<a name="U71_5_4"></a>*71:5.4 (805.4)* För visso är konkurrensen i näringslivet ytterst slösaktig och i hög grad ineffektiv, men inga försök att eliminera denna ekonomiska tomgång borde uppmuntras om sådana anpassningar medför ens den minsta inskränkning i någon av individens grundläggande friheter och rättigheter.

### <a name="U71_6_0"></a>6&#8228;&#160;Vinstmotivet

<a name="U71_6_1"></a>*71:6.1 (805.5)* Dagens vinstdrivna ekonomier är dömda till undergång om inte vinstmotiven kan utvidgas med servicemotiv. Skoningslös konkurrens baserad på trångsynt egennytta förstör till slut även allt det som den försöker upprätthålla. Ett egennyttigt vinstbegär som utesluter allt annat är oförenligt med kristendomens ideal — och mycket mera oförenligt med Jesu läror.

<a name="U71_6_2"></a>*71:6.2 (805.6)* I ekonomin är vinstmotivationen i jämförelse med servicemotivationen detsamma som fruktan i jämförelse med kärleken i religionen. Vinstmotivet får dock inte plötsligt brytas ned eller avskaffas; det håller många annars slöa dödliga i träget arbete. Det är emellertid inte nödvändigt för denna upplivare av energin i samhället att ständigt förbli självisk till sina syften.

<a name="U71_6_3"></a>*71:6.3 (805.7)* Vinstmotivet för de ekonomiska aktiviteterna är alltigenom lågt och helt ovärdigt ett avancerat samhälle; det oaktat är det en nödvändig faktor under alla de tidigare skedena i en civilisation. Vinstbegäret bör inte tas ifrån människorna förrän de säkert har tillägnat sig högrestående slag av motiv för sin ekonomiska strävan och samhällsinsats, motiv som inte är vinstdominerade — de transcendenta sporrar som ypperlig visdom, fängslande broderskap och förträfflig andlig uppnåelse innebär.

### <a name="U71_7_0"></a>7&#8228;&#160;Utbildningen

<a name="U71_7_1"></a>*71:7.1 (806.1)* Den bestående staten grundar sig på kultur, domineras av ideal och drivs av servicementalitet. Utbildningens syfte borde vara att eleven förvärvar färdigheter, strävar efter visdom, förverkligar jaget och uppnår andliga värden.

<a name="U71_7_2"></a>*71:7.2 (806.2)* I den ideala staten fortgår utbildningen under hela livet, och filosofi blir en dag det främsta intresset för dess medborgare. Medborgarna i ett sådant samvälde eftersträvar visdom för att öka insikten om människorelationernas betydelse, verklighetens betydelser, värdenas ädelhet, livets mål och den kosmiska bestämmelsens härlighet.

<a name="U71_7_3"></a>*71:7.3 (806.3)* Urantiaborna borde få en vision av ett nytt och högre kultursamhälle. Utbildningen kommer att snabbt stiga till nya värdenivåer då det rent vinstmotiverade ekonomiska systemet försvinner. Utbildningen har alltför länge varit lokalpatriotisk, militaristisk, egoförhärligande och inriktad på framgång; den måste till slut bli världsomfattande och idealistisk, leda till självförverkligande och kosmisk insikt.

<a name="U71_7_4"></a>*71:7.4 (806.4)* Utbildningen har nyligen övergått från prästerskapets kontroll till att övervakas av jurister och affärsmän. Till slut måste den ges över till filosoferna och vetenskapsmännen. Lärarna måste vara fria varelser, verkliga ledare, så att filosofin, sökandet efter visdom, kan bli den främsta strävan i utbildningen.

<a name="U71_7_5"></a>*71:7.5 (806.5)* Utbildningen är en livsomspännande verksamhet; den måste fortgå under hela livet så att människosläktet så småningom får uppleva de stigande nivåerna i de dödligas visdom, nämligen:

<a name="U71_7_6"></a>*71:7.6 (806.6)* 1. Kunskapen om ting.

<a name="U71_7_7"></a>*71:7.7 (806.7)* 2. Insikten om betydelser.

<a name="U71_7_8"></a>*71:7.8 (806.8)* 3. Uppskattningen av värden.

<a name="U71_7_9"></a>*71:7.9 (806.9)* 4. Arbetets ädelhet — plikten.

<a name="U71_7_10"></a>*71:7.10 (806.10)* 5. Målens motivation — moral.

<a name="U71_7_11"></a>*71:7.11 (806.11)* 6. Kärleken till tjänandet — karaktär.

<a name="U71_7_12"></a>*71:7.12 (806.12)* 7. Kosmisk insikt — andligt urskiljande.

<a name="U71_7_13"></a>*71:7.13 (806.13)* Och sedan, med hjälp av dessa framgångar, stiger mången upp till den högsta nivå som de dödligas sinne kan uppnå, gudsmedvetande.

### <a name="U71_8_0"></a>8&#8228;&#160;Statsbildningens natur

<a name="U71_8_1"></a>*71:8.1 (806.14)* Det enda heliga inslaget i något av människans statsskick är statsmaktens indelning i verkställande, lagstiftande och dömande funktioner. Universumet administreras i enlighet med en sådan plan för åtskillnad av funktioner och behörighet. Med undantag för denna gudomliga idé om en effektiv samhällsreglering eller civilförvaltning har det föga betydelse vilken statsform ett folk väljer att ha, förutsatt att medborgarna ständigt framskrider mot målet av större självkontroll och ökad samhällsinsats. Ett folks intellektuella skärpa, ekonomiska visdom, samhälleliga förnuft och moraliska styrka återspeglas alla troget i statsbildningen.

<a name="U71_8_2"></a>*71:8.2 (806.15)* Statsbildningens utveckling innebär ett framåtskridande från nivå till nivå enligt följande:

<a name="U71_8_3"></a>*71:8.3 (806.16)* 1. Skapandet av ett tredelat statsskick bestående av verkställande, lagstiftande och dömande grenar.

<a name="U71_8_4"></a>*71:8.4 (806.17)* 2. Frihet för samhälleliga, politiska och religiösa aktiviteter.

<a name="U71_8_5"></a>*71:8.5 (807.1)* 3. Avskaffandet av alla former av slaveri och mänskligt förslavande.

<a name="U71_8_6"></a>*71:8.6 (807.2)* 4. Förmågan hos medborgarna att övervaka påförandet av skatter.

<a name="U71_8_7"></a>*71:8.7 (807.3)* 5. Etablerandet av en allomfattande utbildning — inlärning som sträcker sig från vaggan till graven.

<a name="U71_8_8"></a>*71:8.8 (807.4)* 6. Lämplig avvägning mellan lokal och nationell förvaltning.

<a name="U71_8_9"></a>*71:8.9 (807.5)* 7. Främjandet av vetenskap och övervinnandet av sjukdom.

<a name="U71_8_10"></a>*71:8.10 (807.6)* 8. Vederbörligt erkännande av jämställdheten mellan könen samt koordinerad verksamhet för män och kvinnor i hemmet, skolan och kyrkan, med specialiserad tjänst för kvinnor i näringsliv och förvaltning.

<a name="U71_8_11"></a>*71:8.11 (807.7)* 9. Eliminering av det hårda arbetets slaveri genom uppfinnandet av maskiner och det därpå följande behärskandet av maskinernas tidsålder.

<a name="U71_8_12"></a>*71:8.12 (807.8)* 10. Övervinnandet av dialekterna — ett världsomfattande språk segrar.

<a name="U71_8_13"></a>*71:8.13 (807.9)* 11. Krigens upphörande — internationell domstolsbehandling av nationella och rasliga meningsskiljaktigheter i kontinentala domstolar, som företräder folken inom olika världsdelar och som leds av en högsta planetarisk domstol, vars medlemmar automatiskt rekryteras från de periodvist avgående ordförandena för de världsdelsomfattande domstolarna. De kontinentala domstolarna har domsrätt; världsdomstolens uppgift är rådgivande — moralisk.

<a name="U71_8_14"></a>*71:8.14 (807.10)* 12. Det världsvida intresset att eftersträva visdom — filosofins upphöjelse. Evolutionen av en världsreligion, vilket förebådar planetens inträde i de tidigare faserna av etableringen i ljus och liv.

<a name="U71_8_15"></a>*71:8.15 (807.11)* Dessa är förutsättningarna för ett progressivt statsstyre och kännetecknen på en idealisk statsbildning. Urantia är långt från ett förverkligande av dessa höga ideal, men de civiliserade folken har gjort en början — människosläktet är på väg mot högre evolutionära bestämmelser.

<a name="U71_8_16"></a>*71:8.16 (807.12)* [Avfattat under beskydd av en Melkisedek i Nebadon.]
