﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel071.md" title="Statens utveckling">Kapitel 71</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel073.md" title="Edens lustgård">Kapitel 73</a>&#160;&#62;&#62;</p><hr />

## Kapitel 72

## <a name="U72_0_0"></a>Statsstyret på en grannplanet

<a name="U72_0_1"></a>*72:0.1 (808.1)* MED tillstånd av Lanaforge och godkännande från Edentia s Högste är jag bemyndigad att berätta något om det samhälleliga, moraliska och politiska liv som levs av den mest avancerade människorasen på en närbelägen planet som hör till Satanias system.

<a name="U72_0_2"></a>*72:0.2 (808.2)* Av alla de planeter som blev isolerade på grund av delaktighet i Lucifers uppror har denna planet upplevt en historia mest lik Urantias. Likheten mellan de två sfärerna förklarar utan tvivel varför tillstånd gavs att lämna denna ovanliga redogörelse, ty det är högst sällsynt att systemhärskarna samtycker till att det på en planet berättas om förhållandena på en annan planet.

<a name="U72_0_3"></a>*72:0.3 (808.3)* Denna planet, likt Urantia, blev vilseledd av sin Planetprins illojalitet i samband med Lucifers uppror. Planeten fick en Materiell Son kort efter det att Adam kom till Urantia, och denne Son gjorde sig också skyldig till försummelse, och planeten förblev isolerad emedan en Administratörson aldrig har blivit utgiven till dess dödliga släkten.

### <a name="U72_1_0"></a>1&#8228;&#160;Den kontinentomfattande nationen

<a name="U72_1_1"></a>*72:1.1 (808.4)* Trots alla dessa planetariska handikapp håller en mycket högtstående civilisation på att utvecklas på en isolerad kontinent av ungefär Australiens storlek. Befolkningen i denna nation uppgår till cirka 140 miljoner människor. Folket är en blandad ras, bestående främst av blå och gula, med en aning större andel violett än den så kallade vita rasen på Urantia. Dessa olika raser är ännu inte fullt blandade, men de umgås och kommer till rätta med varandra på ett mycket tillfredsställande sätt. Livslängden är nu i medeltal nittio år på denna kontinent, femton procent högre än hos något annat folk på planeten.

<a name="U72_1_2"></a>*72:1.2 (808.5)* Produktionsmaskineriet i denna nation har en viss stor fördel som kommer sig av kontinentens unika topografi. De höga bergen, som får häftiga regn åtta månader av året, ligger alldeles i mitten av landet. Detta naturens arrangemang gynnar användningen av vattenkraft och underlättar avsevärt bevattningen av den torrare västra fjärdedelen av kontinenten.

<a name="U72_1_3"></a>*72:1.3 (808.6)* Dessa människor är självförsörjande, dvs. de kan leva vidare på obestämd tid utan att importera någonting från de omgivande folken. De har gott om naturtillgångar, och med vetenskapliga förfaranden har de lärt sig att kompensera bristerna i fråga om nödvändighetsvaror. De har en livlig inrikeshandel, men deras utrikeshandel är liten som följd av den allmänna fientligheten hos deras mindre progressiva grannar.

<a name="U72_1_4"></a>*72:1.4 (808.7)* Denna kontinentomfattande nation följde allmänt taget planetens evolutionära trend: Utvecklingen från stamstadiet till uppkomsten av starka härskare och kungar tog tusentals år i anspråk. De enväldiga monarkerna följdes av många olika slag av statsskick — misslyckade republiker, kommunstater och diktatorer kom och gick i en ändlös ymnighet. Utvecklingen fortsatte på detta sätt tills för omkring fem hundra år sedan, under en politisk jäsningsperiod, då en av medlemmarna i nationens starka diktatorstriumvirat undergick en sinnesförändring. Han erbjöd sig frivilligt att avgå på villkor att den ena av de andra härskarna, den sämre av de två återstående, också avsade sig diktatorskapet. Sålunda lades den högsta makten över kontinenten i en enda härskares händer. Den förenade staten gick framåt under ett starkt monarkiskt styre i mer än ett hundra år, under vilken tid en mästerlig frihetsurkund utvecklades.

<a name="U72_1_5"></a>*72:1.5 (809.1)* Den senare övergången från monarki till en form av representationsstyre skedde så småningom, och kungarna stannade kvar endast som samhälleliga eller känslomässiga galjonsfigurer tills de till slut försvann då den manliga arvslinjen dog ut. Den nuvarande republiken har nu existerat i jämnt två hundra år, och under den tiden har det skett fortgående framsteg mot det styressätt som i följande skall beskrivas; de sista förändringarna inom det ekonomiska och politiska livet har genomförts under det senaste decenniet.

### <a name="U72_2_0"></a>2&#8228;&#160;Politisk organisation

<a name="U72_2_1"></a>*72:2.1 (809.2)* Denna kontinentnation har nu ett representationsstyre och en centralt belägen nationell huvudstad. Centralstyret består av en stark federation av hundra relativt fria stater. Dessa stater väljer sina guvernörer och lagstiftare för en tioårsperiod, och ingen kan omväljas. Delstaternas domare utses på livstid av guvernörerna, och utnämningarna stadfästs av de lagstiftande församlingarna, som består av en representant för varje hundra tusen medborgare.

<a name="U72_2_2"></a>*72:2.2 (809.3)* Det finns fem olika slag av styresformer för storstäderna, beroende på stadens storlek, men ingen stad tillåts ha mer än en miljon invånare. På det hela taget är dessa styressystem i städerna mycket enkla, direkta och ekonomiska. De fåtaliga ämbetena i stadsadministrationen är ivrigt eftersökta av de mest högststående medborgarna.

<a name="U72_2_3"></a>*72:2.3 (809.4)* Federationsstyret omfattar tre jämställda områden: verkställande, lagstiftande och dömande. Den federala ledande verkställaren utses vart sjätte år genom allmänna territoriella val. Han kan inte omväljas utom på anhållan av minst sjuttiofem lagstiftande församlingar och med stöd av motsvarande delstatsguvernörer, och då endast för en period. Som hans rådgivare verkar ett superkabinett bestående av alla levande tidigare ledande verkställare.

<a name="U72_2_4"></a>*72:2.4 (809.5)* Det lagstiftande området omfattar tre kamrar:

<a name="U72_2_5"></a>*72:2.5 (809.6)* 1. *Överhuset* väljs av industri-, yrkes-, jordbruks- och andra gruppers arbetare, som röstar enligt sin ekonomiska funktion.

<a name="U72_2_6"></a>*72:2.6 (809.7)* 2. *Underhuset* väljs av vissa samhällsorganisationer som omfattar de samhälleliga, politiska och filosofiska grupper som inte hör till industriella eller professionella grupperna. Alla respektabla medborgare deltar i valet av båda representantklasserna, men de grupperas olika beroende på om valet gäller över- eller underhuset.

<a name="U72_2_7"></a>*72:2.7 (809.8)* 3. *Tredje huset —* de äldre statsmännens hus — omfattar samhällsinsatsens veteraner och inkluderar många meriterade personer som har nominerats av den ledande verkställaren, av de regionala (subfederala) verkställarna, av ledaren för högsta domstolen och av ordförandena i de båda andra lagstiftande kamrarna. Denna grupp är begränsad till hundra personer och dess medlemmar väljs med majoritetsbeslut av de äldre statsmännen själva. Medlemskapet är livstida, och när befattningar blir lediga blir den person vederbörligen vald som får det högsta röstetalet på listan över nominerade. Detta organs verksamhet är enbart rådgivande, men det påverkar starkt den allmänna opinionen och utövar ett mäktigt inflytande på statsstyrets alla områden.

<a name="U72_2_8"></a>*72:2.8 (810.1)* Väldigt mycket av det federala administrativa arbetet utförs av de tio regionala (subfederala) myndigheterna, som var och en består av en förening av tio stater. Dessa regionala organ är enbart verkställande och administrativa, och de har varken lagstiftande eller dömande funktioner. De tio regionala verkställarna utnämns personligen av den federala ledande verkställaren, och deras ämbetsperiod sammanfaller med hans — sex år. Den federala högsta domstolen godkänner utnämningen av dessa tio regionala verkställare, och fastän de inte kan få förnyat mandat blir den avgående verkställaren automatiskt medarbetare och rådgivare till sin efterträdare. I övrigt utser dessa regionala ledare sina egna kabinett av administrativa tjänstemän.

<a name="U72_2_9"></a>*72:2.9 (810.2)* Rättskipningen i denna nation sköts av två stora domstolssystem — de allmänna domstolarna och de socioekonomiska domstolarna. De allmänna domstolarna fungerar på följande tre nivåer:

<a name="U72_2_10"></a>*72:2.10 (810.3)* 1. *Underrätter* med domsrätt i städer och lokala områden; besvär över deras utslag kan anföras hos de höga delstatsdomstolarna.

<a name="U72_2_11"></a>*72:2.11 (810.4)* 2. *Delstaternas högsta domstolar,* vilkas avgöranden är slutliga i alla ärenden som inte berör det federala styret eller äventyrar medborgarnas friheter och rättigheter. De regionala verkställarna har makt omedelbart att föra vilket som helst fall till behandling inför den federala högsta domstolen.

<a name="U72_2_12"></a>*72:2.12 (810.5)* 3. *Den federala högsta domstolen —* den högsta domstolen för avgörande av nationella tvister och fall som besvärsvägen kommer upp från delstatsdomstolarna. Denna högsta domstol består av tolv män som är över fyrtio och under sjuttiofem år och som har tjänat i två eller flera år i någon delstatsdomstol; de har fått sin utnämning till denna höga post av den ledande verkställaren med godkännande från majoriteten i superkabinettet och den lagstiftande församlingens tredje kammare. Alla avgöranden i detta högsta juridiska organ fattas med minst två tredjedelars röstmajoritet.

<a name="U72_2_13"></a>*72:2.13 (810.6)* De socioekonomiska domstolarna fungerar enligt följande tredelning:

<a name="U72_2_14"></a>*72:2.14 (810.7)* 1. *Föräldradomstolar,* i anslutning till hem- och socialsystemets lagstiftande och verkställande organ.

<a name="U72_2_15"></a>*72:2.15 (810.8)* 2. *Utbildningsdomstolar —* de juridiska organ som är knutna till delstaternas och regionernas skolsystem och förenade med de verkställande och lagstiftande grenarna av utbildningsförvaltningens mekanism.

<a name="U72_2_16"></a>*72:2.16 (810.9)* 3. *Näringslivsdomstolar —* de jurisdiktionsdomstolar som har givits full behörighet att avgöra alla fall av ekonomiska missförstånd.

<a name="U72_2_17"></a>*72:2.17 (810.10)* Den federala högsta domstolen tar inte socioekonomiska fall till behandling utom enligt beslut med trefjärdedelars röstmajoritet i det nationella styrets tredje lagstiftande gren, de äldre statsmännens kammare. I övrigt är alla avgöranden i föräldra-, utbildnings- och näringslivsdomstolarna slutliga.

### <a name="U72_3_0"></a>3&#8228;&#160;Hemlivet

<a name="U72_3_1"></a>*72:3.1 (811.1)* På denna kontinent är det olagligt för två familjer att bo under samma tak. Och då gruppbostäderna har förklarats olagliga har de flesta byggnader av höghustyp rivits. De ogifta lever fortfarande i klubbar, på hotell och i andra gruppbostäder. Den minsta tillåtna bostadstomten måste omfatta minst fyratusenfemhundra kvadratmeter markområde. All mark och annan egendom som används för hemändamål är befriad från skatt upp till tio gånger värdet av den minsta tomtstorleken.

<a name="U72_3_2"></a>*72:3.2 (811.2)* Hemlivet bland detta folk har avsevärt förbättrats under det senaste århundradet. Det är obligatoriskt för föräldrarna, för både fäderna och mödrarna, att delta i föräldraskolorna för barnkultur. Även de som är sysselsatta inom jordbruket, och de som bor i små bostadsområden på landet, tar del i denna verksamhet per korrespondens och far in till närmaste centrum för muntlig undervisning en gång var tionde dag — varannan vecka, ty deras vecka omfattar fem dagar.

<a name="U72_3_3"></a>*72:3.3 (811.3)* Varje familj har i medeltal fem barn, och deras tillsyn handhas helt av föräldrarna, eller — vid den enas eller bådas frånfälle — av de förmyndare som föräldradomstolen har utsett. Det anses vara en stor ära för en familj att få bli förmyndare för ett barn som har förlorat både far och mor. Tävlingsprov ordnas bland föräldrarna, och den fader- och moderlösa ges till det hem där föräldrarna uppvisar de bästa föräldrakvalifikationerna.

<a name="U72_3_4"></a>*72:3.4 (811.4)* Dessa människor anser hemmet vara grundinstitutionen i sin civilisation. Det förväntas att den värdefullaste delen av ett barns utbildning och karaktärsträning skall fås från barnets föräldrar och i hemmet, och fäderna ägnar sig nästan lika mycket åt barnkulturen som mödrarna.

<a name="U72_3_5"></a>*72:3.5 (811.5)* All sexualundervisning ges i hemmet av föräldrarna eller de legala förmyndarna. Moralundervisning ges av lärarna under vilopauserna i skolornas verkstäder, men detta gäller inte religionsundervisningen som anses vara ett privilegium uteslutande för föräldrarna emedan religionen betraktas som en integrerad del av livet i hemmet. Religionsundervisning ges offentligt endast i filosofins tempel, ty inga sådana uteslutande religiösa institutioner som kyrkorna på Urantia har utvecklats bland detta folk. I deras filosofi utgörs religionen av strävan att lära känna Gud och av att visa kärlek till sina medmänniskor genom att tjäna dem, men detta är inte typiskt för det religiösa tillståndet i de övriga nationerna på denna planet. Religionen är för dessa människor till den grad en familjeangelägenhet att det inte finns några offentliga utrymmen avsedda enbart för religiösa samlingar. Politiskt är kyrka och stat — så som urantiaborna brukar säga — helt åtskilda, men det förekommer en säregen överlappning mellan religion och filosofi.

<a name="U72_3_6"></a>*72:3.6 (811.6)* De andliga lärarna (jämförbara med pastorer på Urantia), som vid vissa tider besöker varje familj för att förhöra barnen i syfte att utröna om föräldrarna har undervisat dem på rätt sätt, stod ännu för tjugo år sedan under myndigheternas övervakning. Dessa andliga rådgivare och examinatorer är nu underställda den nyligen grundade Stiftelsen för andligt framåtskridande, en institution som upprätthålls med frivilliga bidrag. Det är möjligt att denna institution inte utvecklas vidare förrän efter det att en Paradisets Administratörson har anlänt.

<a name="U72_3_7"></a>*72:3.7 (811.7)* Barnen förblir legalt underställda sina föräldrar tills de är femton år, då den första invigningen till medborgaransvar sker. Därefter hålls för dessa åldersgrupper, vart femte år i fem på varandra följande perioder, liknande offentliga högtidligheter vid vilka deras skyldigheter i förhållande till föräldrarna minskas medan de åtar sig nya medborgerliga och samhälleliga ansvarsuppgifter i förhållande till staten. Rösträtt ges vid tjugo år, rätten att gifta sig utan föräldrarnas samtycke ges vid tjugofem, och barnen måste lämna hemmet innan de fyller trettio år.

<a name="U72_3_8"></a>*72:3.8 (812.1)* Äktenskaps- och skilsmässolagarna är likartade i hela nationen. Äktenskap före tjugoårsålder — medborgarrättsåldern — är inte tillåtet. Tillstånd till äktenskap ges endast efter ett års lysningstid och sedan både bruden och brudgummen har presenterat intyg som utvisar att de vederbörligen har blivit instruerade i föräldraskolorna beträffande skyldigheterna i äktenskapslivet.

<a name="U72_3_9"></a>*72:3.9 (812.2)* Skilsmässobestämmelserna är i någon mån slappa, men skilsmässobesluten som utfärdas av föräldradomstolarna kan inte fås tidigare än ett år efter registrering av en ansökan, och ett år på denna planet är betydligt längre än på Urantia. Trots deras lindriga skilsmässolagar är den nuvarande skilsmässofrekvensen endast en tiondedel av motsvarande bland de civiliserade folken på Urantia.

### <a name="U72_4_0"></a>4&#8228;&#160;Utbildningssystemet

<a name="U72_4_1"></a>*72:4.1 (812.3)* Utbildningssystemet i denna nation bygger på obligatorisk och gemensam undervisning för pojkar och flickor i de skolor som föregår universitetsstadiet. Eleverna går i dessa skolor från fem till aderton års ålder. Skolorna skiljer sig mycket från dem som finns på Urantia. Det finns inga klassrum, endast ett läroämne studeras åt gången, och efter de tre första åren blir alla elever hjälplärare som instruerar dem som ännu inte har hunnit lika långt. Böcker används endast för att skaffa fram information som behövs för att lösa problem som uppkommer i skolornas verkstäder och på skolfarmerna. En stor del av de möbler som används på kontinenten och många av de mekaniska apparaterna — detta är uppfinningarnas och mekaniseringens stora tidsålder — produceras i dessa verkstäder. I anslutning till varje verkstad finns ett handbibliotek där eleven kan konsultera behövliga uppslagsverk. Jordbruk och trädgårdsskötsel undervisas också under hela utbildningsperioden på de vidsträckta farmerna som finns i anslutning till varje skola.

<a name="U72_4_2"></a>*72:4.2 (812.4)* De svagsinta utbildas endast i jordbruk och boskapsskötsel och omhändertas för livstiden i speciella skyddskolonier, där de åtskiljs enligt kön för att förhindra föräldraskap, vilket förvägras alla debila. Dessa restriktiva bestämmelser har varit i kraft i sjuttiofem års tid; besluten om omhändertagning fattas av föräldradomstolarna.

<a name="U72_4_3"></a>*72:4.3 (812.5)* Var och en tar en månad semester varje år. Skolorna före universitetet pågår nio av årets tio månader, och ledigheten används för resor tillsammans med föräldrar eller vänner. Detta resande är en del av vuxenutbildningsprogrammet, och det fortgår under hela livet. Medlen för att täcka dessa kostnader samlas med samma metoder som för ålderdomsförsäkringen.

<a name="U72_4_4"></a>*72:4.4 (812.6)* En fjärdedel av skoltiden används till lek — tävlingsidrott — och eleverna går vidare i dessa kamper från de lokala tävlingarna genom delstats- och regiontävlingarna till de nationella prövningarna i skicklighet och tapperhet. Likaså upptar tävlingarna i vältalighet och musik samt i vetenskap och filosofi elevernas intresse från de lägre divisionerna i samhället vidare upp till tävlingarna om nationella utmärkelser.

<a name="U72_4_5"></a>*72:4.5 (812.7)* Skolstyret är en kopia av det nationella styret med dess tre korrelerade förgreningar, varvid undervisningspersonalen fungerar som det tredje eller rådgivande lagstiftningsorganet. Utbildningens huvudsyfte på denna kontinent är att göra varje elev till en självförsörjande medborgare.

<a name="U72_4_6"></a>*72:4.6 (813.1)* Varje elev som vid arton års ålder gradueras från skolsystemet före universitetet är en skicklig artisan. Sedan börjar studiet av böcker och inhämtandet av specialkunskaper antingen i vuxenskolorna eller vid universitet och högskolor. När en begåvad studerande blir färdig med sitt arbete i förtid ges han som belöning tid och medel att genomföra något favoritprojekt som han själv har tänkt ut. Hela utbildningssystemet är planerat för att ge individen en tillräcklig träning.

### <a name="U72_5_0"></a>5&#8228;&#160;Näringslivets organisation

<a name="U72_5_1"></a>*72:5.1 (813.2)* Situationen i näringslivet hos detta folk är långt ifrån deras ideal. Det förekommer alltjämt slitningar mellan kapital och arbete, men vardera håller på att anpassa sig till en plan för uppriktigt samarbete. På denna unika kontinent blir arbetarna i allt större utsträckning delägare i alla industriella företag; varje förnuftig arbetare håller så småningom på att bli en småkapitalist.

<a name="U72_5_2"></a>*72:5.2 (813.3)* Motsättningarna i samhället håller på att minska, och den goda viljan växer snabbt. Inga allvarliga ekonomiska problem har uppkommit efter slaveriets avskaffande (för över hundra år sedan), emedan denna förändring genomfördes gradvis genom att två procent av slavarna befriades varje år. De slavar som godkändes vid mentala, moraliska och fysiska tester gavs medborgarskap; många av dessa högrestående slavar var krigsfångar eller barn till dessa fångar. För ungefär femtio år sedan deporterade de sina sista lägrestående slavar, och under senaste tiden har de tagit itu med uppgiften att minska antalet av sina degenererade och moraliskt fördärvade befolkningsgrupper.

<a name="U72_5_3"></a>*72:5.3 (813.4)* Dessa människor har nyligen utvecklat nya förfaranden för att utjämna meningsskiljaktigheter i näringslivet och stävja ekonomiska missbruk; dessa förfaranden innebär betydande förbättringar jämfört med deras tidigare sätt att lösa sådana problem. Våldet har förklarats olagligt som ett sätt att avgöra såväl personliga tvister som meningsskiljaktigheter i näringslivet. Löner, vinster och andra ekonomiska problemområden är inte strikt reglerade, men de övervakas i allmänhet av näringslivets lagstiftande organ, medan alla tvister som uppkommer i näringslivet avgörs av näringslivsdomstolarna.

<a name="U72_5_4"></a>*72:5.4 (813.5)* Näringslivsdomstolarna är endast trettio år gamla, men de fungerar mycket tillfredsställande. Den allra senaste utvecklingen innebär att näringslivsdomstolarna härefter skall se till att lagenlig kompensation ges på tre områden:

<a name="U72_5_5"></a>*72:5.5 (813.6)* 1. Laglig ränta på investerat kapital.

<a name="U72_5_6"></a>*72:5.6 (813.7)* 2. Rimlig ersättning för skicklighet utövad i näringslivet.

<a name="U72_5_7"></a>*72:5.7 (813.8)* 3. Rättvis och skälig lön för arbete.

<a name="U72_5_8"></a>*72:5.8 (813.9)* Dessa ersättningar skall först betalas enligt avtal, men om företagets resultat ser ut att minska skall de tillfälligt delta i minskningen i samma proportion. Sedan skall all vinst som uppkommer utöver dessa fastställda kostnader anses vara utdelning som skall fördelas proportionsvis till alla tre områden: kapital, skicklighet och arbete.

<a name="U72_5_9"></a>*72:5.9 (813.10)* Vart tionde år justerar och bestämmer de regionala verkställarna den lagenliga dagliga arbetstiden vid förtjänstarbete. Näringslivet fungerar nu med en fem dagars vecka, fyra dagar arbete och en dag avkoppling. Dessa människor arbetar sex timmar varje arbetsdag och, likt skolelever och studerande, nio av årets tio månader. Semestern används vanligen för resor, och då nya transportmetoder helt nyligen har utvecklats är hela nationen ivrig att resa. Klimatet gynnar resande omkring åtta månader av året, och folket utnyttjar till fullo sina möjligheter.

<a name="U72_5_10"></a>*72:5.10 (813.11)* För två hundra år sedan var vinstmotivet helt dominerande inom näringslivet, men idag håller det snabbt på att ersättas av andra och högre drivkrafter. Konkurrensen är hård på denna kontinent, men mycket av den har överförts från näringslivet till andra områden som sport, yrkesskicklighet, vetenskapliga framsteg och intellektuella färdigheter. Konkurrensen framträder mest när det gäller samhällsinsatser och plikttrohet mot statsstyret. Bland detta folk håller den offentliga tjänsten snabbt på att bli det främsta målet för deras ambition. Den rikaste mannen på kontinenten arbetar sex timmar om dagen på kontoret i sin mekaniska verkstad och skyndar sedan över till den lokala avdelningen av statskonsthögskolan, där han strävar efter att kvalificera sig för offentlig tjänst.

<a name="U72_5_11"></a>*72:5.11 (814.1)* Arbetet håller på att bli mera aktningsvärt på denna kontinent, och alla arbetsföra medborgare över aderton år arbetar antingen i hemmet och på farmer, på något erkänt industriföretag, i allmänna arbeten där de tillfälligt arbetslösa sysselsätts, eller annars i kåren för tvångsarbete i gruvorna.

<a name="U72_5_12"></a>*72:5.12 (814.2)* Dessa människor börjar också hysa en ny form av samhällelig motvilja — motvilja mot både sysslolöshet och oförtjänt rikedom. Långsamt men säkert får de övertaget över sina maskiner. En gång kämpade också de för politisk frihet och senare för ekonomisk frigörelse. Nu kommer de in i en tid då de kan njuta av båda, samtidigt som de dessutom börjar uppskatta sin välförtjänta fritid som kan ägnas åt ökat självförverkligande.

### <a name="U72_6_0"></a>6&#8228;&#160;Ålderdomsförsäkring

<a name="U72_6_1"></a>*72:6.1 (814.3)* Denna nation går nu beslutsamt in för att ersätta den typ av välgörenhet som förstör självrespekten med statsgaranterade försäkringar för ålderdomstrygghet. Denna nation förser varje barn med en utbildning och varje människa med ett arbete; därför kan den med framgång upprätthålla ett sådant försäkringssystem till skydd för de orkeslösa och gamla.

<a name="U72_6_2"></a>*72:6.2 (814.4)* Bland detta folk måste alla personer dra sig tillbaka från förtjänstverksamhet vid sextiofem, om de inte får tillstånd av statens arbetskommissionär att fortsätta arbetet till sjuttio års ålder. Denna åldersgräns gäller inte regeringstjänstemän eller filosofer. De fysiskt oförmögna eller bestående handikappade kan oberoende av ålder överföras till pensionssystemet med domstolsbeslut som har undertecknats även av regionförvaltningens pensionskommissionär.

<a name="U72_6_3"></a>*72:6.3 (814.5)* Medlen för ålderspensionerna fås från fyra källor:

<a name="U72_6_4"></a>*72:6.4 (814.6)* 1. En dags lön varje månad rekvireras för detta ändamål av den federala regeringen; i detta land arbetar alla.

<a name="U72_6_5"></a>*72:6.5 (814.7)* 2. Testamenten — många förmögna medborgare förordnar medel för detta ändamål.

<a name="U72_6_6"></a>*72:6.6 (814.8)* 3. Förtjänsten från tvångsarbetet i statens gruvor. Efter det att de tvångsanställda arbetarna har betalt för sitt uppehälle och satt undan sina egna pensionsavgifter överförs alla ytterligare vinster av deras arbete till denna pensionsfond.

<a name="U72_6_7"></a>*72:6.7 (814.9)* 4. Inkomsten från naturtillgångar. Alla naturrikedomar på denna kontinent förvaltas som en samhällsfond av den federala regeringen, och inkomsten därifrån används för samhällsändamål: man förebygger sjukdomar, utbildar genier, och täcker utgifterna för speciellt lovande individer i statskonsthögskolorna. Den ena hälften av inkomsterna från naturtillgångarna går till ålderspensionsfonden.

<a name="U72_6_8"></a>*72:6.8 (814.10)* Fastän försäkringsstiftelser i delstaterna och regionerna erbjuder många former av försäkringsskydd, administreras ålderspensionerna uteslutande av den federala regeringen genom de tio regionala departementen.

<a name="U72_6_9"></a>*72:6.9 (814.11)* Dessa statens fonder har länge förvaltats hederligt. Näst efter landsförräderi och mord gäller de strängaste straff som domstolarna utmäter svek mot offentligt förtroende. Samhällelig och politisk illojalitet betraktas nu som de skändligaste av alla brott.

### <a name="U72_7_0"></a>7&#8228;&#160;Beskattning

<a name="U72_7_1"></a>*72:7.1 (815.1)* Den federala regeringen har en förmyndarroll endast vid administrationen av ålderspensionerna och vid främjandet av genialitet och skapande originalitet; delstatsregeringarna tar en aning mera befattning med de enskilda medborgarna, medan de lokala styrelserna är mycket mera förmyndarbetonade eller socialistiska. Staden (eller någon underavdelning inom den) handlägger sådana ärenden som hälsovård, renhållning, byggnadsbestämmelser, utsmyckning och förskönande, vattentillförsel, belysning, uppvärmning, rekreation, musik och trafikförbindelser.

<a name="U72_7_2"></a>*72:7.2 (815.2)* Inom all produktionsverksamhet ägnas den främsta uppmärksamheten åt hälsan. Näringslivet och samhället anses ha privilegiet att ansvara för vissa faser av det fysiska välbefinnandet, men individens och familjens hälsoproblem är enbart personliga angelägenheter. Det är regeringens avsikt att allt mera avstå från inblandning i medicinska och alla andra rent personliga angelägenheter.

<a name="U72_7_3"></a>*72:7.3 (815.3)* Städerna har ingen beskattningsrätt, inte heller kan de skuldsätta sig. De får bidrag från statskassan enligt antalet invånare och måste öka dessa inkomster med vinster från sina samhällsägda företag och med koncessionsavgifter från olika kommersiella aktiviteter.

<a name="U72_7_4"></a>*72:7.4 (815.4)* Pendeltrafikens kommunikationsnät, som gör det praktiskt att betydligt utvidga stadsgränserna, ansvarar städerna för. Städernas brandstationer upprätthålls av stiftelserna för brandskydd och -försäkring, och alla byggnader i städer eller på landsbygden är brandsäkra — har varit det redan i över sjuttiofem års tid.

<a name="U72_7_5"></a>*72:7.5 (815.5)* Städerna har inga avlönade ordningsövervakare. Polisstyrkorna upprätthålls av delstatsregeringarna. Polisinrättningens personal rekryteras nästan uteslutande bland de ogifta männen mellan tjugofem och femtio år. De flesta delstater uppbär en ganska tung ungkarlsskatt, som återbetalas till alla män som ansluter sig till delstatens polisstyrka. I den genomsnittliga delstaten är polisstyrkan nu endast en tiondedel så stor som den var för femtio år sedan.

<a name="U72_7_6"></a>*72:7.6 (815.6)* Det finns ingen eller föga överensstämmelse mellan beskattningssystemen i de hundra jämförelsevis fria och suveräna delstaterna, emedan de ekonomiska och andra förhållandena varierar betydligt i olika delar av kontinenten. Varje delstat har tio grundlagsbestämmelser som inte kan ändras utom med den federala högsta domstolens samtycke, och en av dessa bestämmelser förhindrar uttaxering över en procent av värdet av egendom under ett år, förutom bostadstomter i städerna eller på landet vilka är skattefria.

<a name="U72_7_7"></a>*72:7.7 (815.7)* Den federala regeringen kan inte skuldsätta sig, och tre fjärdedels majoritet i en folkomröstning krävs innan någon delstat kan ta upp lån utom för krigsändamål. Eftersom den federala regeringen inte kan försätta sig i skuld är det Nationella Försvarsrådet i händelse av krig behörigt att av delstaterna uttaxera pengar samt manskap och materiel enligt behov. Men ingen skuld får ha en löptid om mer än tjugofem år.

<a name="U72_7_8"></a>*72:7.8 (815.8)* Inkomster för att upprätthålla den federala regeringen fås från följande fem källor:

<a name="U72_7_9"></a>*72:7.9 (815.9)* 1. *Importtullar.* All import är underkastad en tulltariff avsedd att skydda den levnadsstandard som råder på denna kontinent och som är mycket högre än i någon annan nation på planeten. Dessa tariffer bestäms av den högsta näringslivsdomstolen sedan näringslivskongressens båda kamrar har ratificerat rekommendationerna från den ledande verkställaren för ekonomiska angelägenheter, vilken utnämnts gemensamt av dessa båda lagstiftningsorgan. Näringslivets överhus väljs av arbetstagarna, underhuset av företrädarna för kapitalet.

<a name="U72_7_10"></a>*72:7.10 (816.1)* 2. *Royalties.* Den federala regeringen uppmuntrar människor till uppfinningar och originella skapelser i tio regionala laboratorier och hjälper sålunda alla slags genier — konstnärer, författare och vetenskapsmän — och skyddar deras patent. Som ersättning tar regeringen hälften av de vinster som uppkommer från alla dessa uppfinningar och skapelser, det må gälla maskiner, böcker, konstverk, växter eller djur.

<a name="U72_7_11"></a>*72:7.11 (816.2)* 3. *Arvsskatt.* Den federala regeringen uppbär en graderad arvsskatt som varierar från en till femtio procent beroende på storleken av kvarlåtenskapen och på andra förhållanden.

<a name="U72_7_12"></a>*72:7.12 (816.3)* 4. *Militärutrustning.* Regeringen förtjänar en ansenlig summa av att hyra ut arméns och flottans utrustning för kommersiella ändamål och rekreationsbruk.

<a name="U72_7_13"></a>*72:7.13 (816.4)* 5. *Naturtillgångar.* När inkomsterna från naturtillgångarna inte i sin helhet behövs för de specifika ändamål som anges i den federala grundstadgan, överförs de till statskassan.

<a name="U72_7_14"></a>*72:7.14 (816.5)* Med undantag för de krigsskatter som uttaxeras av det Nationella Försvarsrådet, uppställs de federala budgetanslagen först i det lagstiftande överhuset, omfattas av underhuset, godkänns av den ledande verkställaren, och ges slutligen laga kraft av den federala budgetkommissionen om ett hundra medlemmar. Medlemmarna i denna kommission nomineras av delstatsguvernörerna och väljs av de lagstiftande församlingarna i delstaterna för en period om tjugofyra år, så att en fjärdedel väljs vart sjätte år. Vart sjätte år väljer detta organ med tre fjärdedelars röstmajoritet en i sin krets till ordförande, och han blir därmed den som leder och övervakar det federala finansdepartementet.

### <a name="U72_8_0"></a>8&#8228;&#160;Specialhögskolorna

<a name="U72_8_1"></a>*72:8.1 (816.6)* Förutom det grundläggande obligatoriska utbildningsprogrammet, som omfattar åldern fem till arton år, upprätthålls följande specialhögskolor:

<a name="U72_8_2"></a>*72:8.2 (816.7)* 1. *Statskonsthögskolorna.* Det finns tre klasser av dessa skolor: nationella, regionala och delstatsomfattande. Nationens offentliga ämbeten är indelade i fyra grupper. Den första gruppen av offentliga förtroendeuppdrag hänför sig främst till den nationella administrationen, och alla tjänsteinnehavare i denna grupp måste vara graduerade både från regional och från nationell statskonsthögskola. Politiska ämbeten, som tillsätts i val eller genom utnämning, kan de enskilda individerna acceptera sedan de har graduerats från någon av de tio regionala statskonsthögskolorna. Deras tjänster gäller ansvarsuppgifter i den regionala administrationen och delstatsregeringarna. Till den tredje gruppen hör förtroendeuppdrag på delstatsnivå, och av dessa tjänsteinnehavare fordras endast examen från statskonsthögskolan i en delstat. Av den fjärde och sista gruppen av tjänsteinnehavare fordras inte examen i statskonst, och dessa tjänster fylls enbart genom utnämning. De representerar lägre anställningar för assistenter, sekreterare och verkställare av tekniska uppgifter, och de sköts av de olika fria yrkesutövare som verkar i statens administrativa uppgifter.

<a name="U72_8_3"></a>*72:8.3 (816.8)* Domarna i underrätterna och delstatsdomstolarna har examen från delstaternas statskonsthögskolor. Domarna i jurisdiktionsdomstolarna för samhälls-, utbildnings- och näringslivsärenden har examen från de regionala högskolorna. Domarna i den federala högsta domstolen måste ha examen från alla dessa statskonsthögskolor.

<a name="U72_8_4"></a>*72:8.4 (817.1)* 2. *Högskolorna för filosofi.* Dessa högskolor verkar i anslutning till filosofins tempel, och de har mer eller mindre att göra med religion som en form av offentlig verksamhet.

<a name="U72_8_5"></a>*72:8.5 (817.2)* 3. *Institutionerna för vetenskap.* Dessa tekniska högskolor är koordinerade med näringslivet mera än med utbildningssystemet, och de administreras indelade i femton grupper.

<a name="U72_8_6"></a>*72:8.6 (817.3)* 4. *Högskolorna för de fria yrkena.* Dessa specialinstitutioner erbjuder teknisk undervisning för de olika fria yrkena, som är tolv till antalet.

<a name="U72_8_7"></a>*72:8.7 (817.4)* 5. *Högskolorna för armén och flottan.* Nära det nationella högkvarteret och vid de tjugofem militära centren vid kusten upprätthålls de institutioner som ägnar sig åt den militära utbildningen av frivilliga medborgare mellan aderton och trettio år. Föräldrarnas tillstånd fordras för inträde i dessa högskolor om den sökande är under tjugofem år.

### <a name="U72_9_0"></a>9&#8228;&#160;Den allmänna rösträttens uppbyggnad

<a name="U72_9_1"></a>*72:9.1 (817.5)* Fastän kandidaterna till offentliga tjänster kan utgöras endast av graduerade från delstaternas, regionernas eller federationens statskonsthögskolor, upptäckte de progressiva ledarna för denna nation en allvarlig svaghet i planen för allmän rösträtt, och för omkring femtio år sedan gjorde de en grundlagsändring som medförde en modifierad rösträttsplan som innehåller följande inslag:

<a name="U72_9_2"></a>*72:9.2 (817.6)* 1. Varje man eller kvinna som är tjugo år eller över har en röst. När medborgarna uppnår denna ålder måste alla acceptera medlemskap i två röstningsgrupper: De ansluter sig till den första i enlighet med sin ekonomiska funktion — industri, fria yrken, jordbruk eller handel; i den andra gruppen inträder de enligt sina politiska, filosofiska och samhälleliga preferenser. Alla som arbetar hör sålunda till någon ekonomisk rösträttsgrupp, och dessa gillen har, likt de icke-ekonomiska föreningarna, stadgar som i stort sett följer samma principer som det nationella styret med dess tredelning av makten. Registreringen i dessa grupper är bindande i tolv år.

<a name="U72_9_3"></a>*72:9.3 (817.7)* 2. På förslag av delstaternas guvernörer eller de regionala verkställarna och med beslut av de regionala högsta råden kan individer som har gjort samhället stora tjänster eller som har ådagalagt utomordentlig visdom i statens tjänst få sig tilldelat ytterligare röster, men inte oftare än vart femte år och inte mera än nio extra röster. Det maximala antalet röster för den som har flera röster är tio. Vetenskapsmän, uppfinnare, lärare, filosofer och andliga ledare ges också erkänsla och ärebetygelser i form av ökad politisk makt. Dessa utökade medborgarprivilegier förlänas av delstaternas och regionernas högsta råd i stort sett så som specialhögskolorna beviljar sina lärdomsgrader, och mottagarna av dem nämner i sin personliga meritförteckning med stolthet symbolerna för sådant medborgarerkännande vid sidan av sina andra grader.

<a name="U72_9_4"></a>*72:9.4 (817.8)* 3. Alla individer som har dömts till tvångsarbete i gruvorna och alla statstjänare som upprätthålls med skattemedel saknar rösträtt under den tid tjänsten pågår. Detta gäller inte de äldre personer som kan gå i pension vid sextiofem års ålder.

<a name="U72_9_5"></a>*72:9.5 (817.9)* 4. Det finns fem rösträttsklasser baserade på de skatter som en medborgare i medeltal har betalt årligen under de senaste fem åren. Stora skattebetalare ges extra röster, ända upp till fem röster. Denna förmån är oberoende av alla andra uttryck för erkänsla, men i inget fall kan en person avge flera än tio röster.

<a name="U72_9_6"></a>*72:9.6 (818.1)* 5. Vid den tid då denna rösträttsplan antogs övergavs den territoriella röstningsmetoden till förmån för det ekonomiska eller funktionella systemet. Alla medborgare röstar nu som medlemmar av produktions-, samhälls- eller yrkesgrupperna oberoende av sin bostadsort. Valkåren består sålunda av starka, enhetliga och förnuftiga grupper som endast väljer sina bästa medlemmar till förtroende- och ansvarsuppgifter inom förvaltningen. Det finns ett undantag från detta system med funktions- eller gruppbaserad rösträtt: Valet av den federala ledande verkställaren vart sjätte år förrättas med en riksomfattande omröstning där ingen medborgare avger mer än en röst.

<a name="U72_9_7"></a>*72:9.7 (818.2)* Med undantag för valet av den ledande verkställaren utövas rösträtten sålunda av ekonomiska, yrkesbaserade, intellektuella och samhälleliga grupperingar av medborgarna. Idealstaten är organisk, och varje fri och intelligent grupp av medborgare representerar ett väsentligt och fungerande organ inom den större förvaltningsorganismen.

<a name="U72_9_8"></a>*72:9.8 (818.3)* Statskonsthögskolorna har behörighet att inleda rättsprocesser vid delstaternas domstolar för att frånta rösträtten från varje sinnesslö, arbetsskygg, likgiltig eller kriminell individ. Dessa människor inser att när femtio procent av befolkningen i en nation är mindervärdig eller sinnesslö, och har rätt att rösta, är en sådan nation dömd till undergång. De tror att medelmåttighetens dominans betyder ett sönderfall för varje sådan nation. Röstandet är obligatoriskt, stora böter åläggs alla som inte röstar.

### <a name="U72_10_0"></a>10&#8228;&#160;Behandlingen av brottslighet

<a name="U72_10_1"></a>*72:10.1 (818.4)* Fastän detta folks metoder att handskas med brottslighet, sinnessjukdom och degenerering i vissa avseenden kan tyckas tilltalande, förefaller de utan tvivel i andra avseenden chockerande för de flesta urantianer. Vanliga brottslingar och svagsinta placeras uppdelade enligt kön i olika jordbrukskolonier och är mer än självförsörjande. De svåraste vanebrottslingarna och de obotligt sinnessjuka döms av domstolarna till döden i gaskamrar. Dödsstraff är också följden av talrika andra brott än mord, bland dem svek mot statsmakten — och rätt skipas säkert och snabbt.

<a name="U72_10_2"></a>*72:10.2 (818.5)* Dessa människor håller på att förflytta sig från lagstiftningens negativa till dess positiva skede. Nyligen har de gått så långt som att försöka förhindra brott genom att döma dem som tros vara potentiella mördare och svårare brottslingar till livstidstjänst i interneringskolonierna. Om sådana fångar senare visar att de har blivit mera normala kan de antingen friges villkorligt eller benådas. Antalet mord eller dråp på denna kontinent är endast en procent av motsvarande i de övriga nationerna.

<a name="U72_10_3"></a>*72:10.3 (818.6)* Åtgärder för att förhindra avlandet av brottslingar och efterblivna påbörjades för över hundra år sedan och har redan gett tillfredsställande resultat. Det finns inga fängelser eller sjukhus för de sinnessjuka. En orsak härtill är att det endast finns tio procent så många i dessa grupper som på Urantia.

### <a name="U72_11_0"></a>11&#8228;&#160;Den militära beredskapen

<a name="U72_11_1"></a>*72:11.1 (818.7)* De graduerade från de federala militära högskolorna kan av presidenten för det Nationella Försvarsrådet utnämnas till ”civilisationens väktare” inom sju militärgrader i enlighet med förmåga och erfarenhet. Detta råd består av tjugofem medlemmar som har nominerats av de högsta föräldra-, utbildnings- och näringslivsdomstolarna och vilkas utnämning har fastställts av den federala högsta domstolen; som ordförande verkar å tjänstens vägnar stabschefen för de koordinerade militära angelägenheterna. Dessa medlemmar är i tjänst till sjuttio års ålder.

<a name="U72_11_2"></a>*72:11.2 (819.1)* De studier som dessa kommissionerade officerare bedriver är fyra år långa och utan undantag korrelerade med inlärningen av något praktiskt eller intellektuellt yrke. Militär träning ges aldrig utan sammankoppling med denna industriella, vetenskapliga eller yrkesinriktade utbildning. När den militära utbildningen är avslutad har individen under sina fyra års studier fått hälften av sin utbildning i någon av specialhögskolorna, där studierna likaså är fyra år långa. På detta sätt undviker man att skapa en klass av yrkesmilitärer, då man erbjuder denna möjlighet för ett stort antal män att få sitt uppehälle samtidigt som de får den första hälften av en teknisk eller yrkesinriktad utbildning.

<a name="U72_11_3"></a>*72:11.3 (819.2)* Militärtjänsten är i fredstid helt frivillig, och värvningen till alla vapenslag sker för en fyra års period, under vilken varje man förutom militär taktik studerar något specialområde. Musikutbildning är en av huvudsysselsättningarna vid de militära centralhögskolorna och vid de tjugofem träningsläger som finns utspridda runt kontinentens periferi. Under perioder då det går trögt för industrin anlitas flera tusen arbetslösa automatiskt för att bygga upp kontinentens militära försvarsanordningar på land, till havs och i luften.

<a name="U72_11_4"></a>*72:11.4 (819.3)* Fastän dessa människor upprätthåller ett kraftfullt krigsmaskineri som försvar mot invasion från de omgivande fientliga folken, måste det noteras till deras fördel att de inte på över ett hundra år har använt dessa militära resurser för ett anfallskrig. De har blivit tillräckligt civiliserade för att energiskt kunna försvara civilisationen utan att falla för frestelsen att använda sina krigsstyrkor till att anfalla andra. Det har inte förekommit några inbördeskrig sedan den förenade fastlandsstaten bildades, men under de senaste två hundra åren har dessa människor inkallats till att föra nio hårda försvarskrig, av vilka tre var mot mäktiga förbund av världsmakter. Fastän denna nation upprätthåller ett tillräckligt försvar mot anfall från fientliga grannar, fäster man mycket mera uppmärksamhet på utbildningen av statsmän, vetenskapsmän och filosofer.

<a name="U72_11_5"></a>*72:11.5 (819.4)* När fred råder med omvärlden är all rörlig försvarsutrustning fullt utnyttjad för varutransporter och inom handel och rekreationsverksamhet. När krig förklaras mobiliseras hela nationen. Under hela den period då fientligheterna pågår är krigslön i kraft inom alla produktionsinrättningar, och ledarna för alla militära förvaltningsgrenar blir medlemmar av den ledande verkställarens kabinett.

### <a name="U72_12_0"></a>12&#8228;&#160;De övriga nationerna

<a name="U72_12_1"></a>*72:12.1 (819.5)* Fastän samhället och statsstyret hos detta unika folk i många avseenden står på en högre nivå än motsvarande i nationerna på Urantia, bör det nämnas att regeringarna på de övriga kontinenterna (det finns elva på denna planet) är avgjort underlägsna i jämförelse med de mera avancerade nationerna på Urantia.

<a name="U72_12_2"></a>*72:12.2 (819.6)* Just nu planerar denna förträffliga regering att etablera diplomatiska förbindelser med de lägrestående folken, och för första gången har en stor religiös ledare framträtt som talar för att man skulle sända missionärer till dessa omgivande nationer. Vi är rädda för att de håller på att göra samma misstag som så många andra har gjort när de har försökt tvinga sin egen högrestående kultur och religion på andra folkslag. Vilka storartade resultat kunde man inte få i denna värld om denna kontinentala nation med sin avancerade kultur endast skulle bege sig ut och föra till sig de bästa individerna bland grannfolken och sedan, efter att ha utbildat dem, skulle sända dem tillbaka som kulturemissarier till sina oupplysta bröder! Och naturligtvis, om en Administratörson snart skulle komma till denna avancerade nation kunde stora ting ske snabbt i denna värld.

<a name="U72_12_3"></a>*72:12.3 (820.1)* Denna beskrivning av förhållandena på en grannplanet har lämnats med specialtillstånd i syfte att föra civilisationen framåt och sporra utvecklingen av statsförvaltningen på Urantia. Mycket mera kunde berättas som utan tvivel skulle intressera och fängsla urantianerna, men avslöjandena i det föregående når gränserna för vad vårt mandat tillåter.

<a name="U72_12_4"></a>*72:12.4 (820.2)* Urantiaborna borde emellertid observera att deras systersfär i Satanias familj inte har haft fördelen av vare sig administratör- eller utgivningsmissioner från Paradissöner. Inte heller skiljs de olika folken på Urantia åt av sådana kulturskillnader som skiljer kontinentalnationen från dess planetariska följeslagare.

<a name="U72_12_5"></a>*72:12.5 (820.3)* Utgjutandet av Sanningens Ande bildar den andliga grundvalen för förverkligandet av stora framsteg i det som är i människosläktets intresse i utgivningsvärlden. Urantia är därför långt bättre förberett för ett mera omedelbart förverkligande av ett planetariskt styre med dess lagar, mekanismer, symboler, konventioner och språk — vilka alla så starkt kunde bidra till att åstadkomma en världsomfattande fred byggd på lag, och kunde leda till att en tidsålder av verklig andlig strävan en gång skulle gry. En sådan tidsålder är den planetariska tröskeln till ljusets och livets utopiska tidsåldrar.

<a name="U72_12_6"></a>*72:12.6 (820.4)* [Framfört av en Melkisedek i Nebadon.]
