﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel072.md" title="Statsstyret på en grannplanet">Kapitel 72</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel074.md" title="Adam och Eva">Kapitel 74</a>&#160;&#62;&#62;</p><hr />

## Kapitel 73

## <a name="U73_0_0"></a>Edens lustgård

<a name="U73_0_1"></a>*73:0.1 (821.1)* DET kulturella förfall och den andliga fattigdom som blev resultatet av Caligastias fall och den förvirring som därav följde i samhället hade föga inverkan på det fysiska eller biologiska tillståndet bland folken på Urantia. Den organiska evolutionen framskred med god fart helt oberoende av det kulturella och moraliska bakslag som så snabbt blev följden av Caligastias och Daligastias fientliga inställning. Det kom en tid i den planetariska historien, för nästan fyrtio tusen år sedan, då de tjänstgörande Livsbärarna lade märke till att urantiarasernas utveckling rent biologiskt sett närmade sig sin höjdpunkt. De konkursförvaltande Melkisedekarna, som var av samma åsikt, samtyckte villigt till att gemensamt med Livsbärarna göra en framställning till Edentias Högste och be om att Urantia måtte inspekteras för ett godkännande att sända hit biologiska förbättrare, en Materiell Son och Dotter.

<a name="U73_0_2"></a>*73:0.2 (821.2)* Denna anhållan adresserades till de Högste i Edentia, emedan de hade utövat direkt beslutanderätt i många urantiaärenden allt sedan Caligastias fall och det temporära upphävandet av makten i Jerusem.

<a name="U73_0_3"></a>*73:0.3 (821.3)* Tabamantia, suverän övervakare av decimal- eller experimentvärldarnas serie kom för att inspektera planeten, och efter att ha undersökt rasutvecklingen rekommenderade han vederbörligen att Urantia beviljas Materiella Söner. Inom något under hundra år från tiden för hans inspektion anlände Adam och Eva, en Materiell Son och Dotter från det lokala systemet, och påbörjade den svåra uppgiften att försöka reda ut det förvirrade läget på en planet som var efterbliven till följd av upproret och bannlyst till andlig isolering.

### <a name="U73_1_0"></a>1&#8228;&#160;Noditerna och Amadoniterna

<a name="U73_1_1"></a>*73:1.1 (821.4)* På en normal planet skulle den Materielle Sonens ankomst vanligen förkunna att en storartad tidsålder kännetecknad av uppfinningar, materiellt framåtskridande och intellektuell upplysning var i antågande. Tidsskedet efter Adam är en storartad vetenskaplig tidsålder i de flesta världar, men så var det inte på Urantia. Fastän planeten var befolkad av människoraser som var fysiskt dugliga, försmäktade folkstammarna i djupet av barbari och moralisk stagnation.

<a name="U73_1_2"></a>*73:1.2 (821.5)* Tio tusen år efter upproret hade praktiskt taget alla vinningar som Prinsens administration hade medfört utplånats. Världens människoraser hade det föga bättre än de hade haft det om denne vilseförde Son aldrig hade kommit till Urantia. Endast bland noditerna och amadoniterna fortlevde traditionerna från Dalamatia och Planetprinsens kultur.

<a name="U73_1_3"></a>*73:1.3 (821.6)* *Noditerna* var efterkommande till rebellmedlemmarna i Prinsens stab. Deras namn kom sig av namnet på deras förste ledare Nod, en gång ordförande för kommissionen för hantverk och handel i Dalamatia. *Amadoniterna* var efterkommande till de andoniter som valde att förbli lojala mot Van och Amadon. ”Amadonit” är mera en kulturell och religiös beteckning än en rasterm; i avseende på ras var amadoniterna främst *andoniter.* ”Nodit” är både en kulturell och raslig term, ty noditerna själva bildade den åttonde rasen på Urantia.

<a name="U73_1_4"></a>*73:1.4 (822.1)* Det rådde en traditionell fientlighet mellan noditerna och amadoniterna. Denna fejd blossade ständigt upp när de efterkommande till dessa två grupper försökte påbörja något gemensamt projekt. Även senare i samband med angelägenheterna i Eden var det ytterst svårt för dem att arbeta tillsammans i fred.

<a name="U73_1_5"></a>*73:1.5 (822.2)* Kort efter förstörelsen av Dalamatia delades Nods efterföljare i tre större grupper. Den mellersta gruppen stannade kvar i den omedelbara närheten av sitt ursprungliga hem nära Persiska vikens källfloder. Den östra gruppen begav sig till Elams höglandsregioner, något österut från Eufratdalen. Den västra gruppen bosatte sig vid den nordöstra syriska kusten av Medelhavet och i angränsande områden.

<a name="U73_1_6"></a>*73:1.6 (822.3)* Dessa noditer hade villigt parat sig med sangikraserna och hade lämnat efter sig duglig avkomma. En del av de efterkommande till de upproriska dalamatierna förenade sig senare med Van och hans lojala efterföljare i områdena norr om Mesopotamien. Här i trakten av Vansjön och i områdena söder om Kaspiska havet umgicks och blandade sig noditerna med amadoniterna, och de hörde till dessa ”forntidens väldiga män, som var så namnkunniga”.

<a name="U73_1_7"></a>*73:1.7 (822.4)* Före Adams och Evas ankomst var dessa grupper — noditerna och amadoniterna — de mest avancerade och civiliserade släktena på jorden.

### <a name="U73_2_0"></a>2&#8228;&#160;Planerandet av lustgården

<a name="U73_2_1"></a>*73:2.1 (822.5)* Under närmare hundra år före Tabamantias inspektion hade Van och hans medarbetare utgående från sitt höglandshögkvarter för världens etik och kultur förkunnat ankomsten av en utlovad Guds Son, en rasförbättrare, en sanningslärare och en värdig efterträdare till förrädaren Caligastia. Fastän majoriteten av världens invånare vid den tiden visade föga eller inget intresse för en sådan förutsägelse, tog de som stod i omedelbar kontakt med Van och Amadon denna undervisning på allvar och började planera för det faktiska mottagandet av den utlovade Sonen.

<a name="U73_2_2"></a>*73:2.2 (822.6)* Van berättade för sina närmaste medarbetare om de Materiella Sönerna i Jerusem, det han visste om dem innan han en gång i tiden kom till Urantia. Han visste mycket väl att dessa adamiska Söner alltid bodde i enkla men förtjusande lustgårdshem och föreslog, åttiotre år innan Adam och Eva anlände, att de skulle ägna sig åt att förkunna deras ankomst och att förbereda ett lustgårdshem för deras mottagande.

<a name="U73_2_3"></a>*73:2.3 (822.7)* Från sitt höglandshögkvarter och från sextioen vittutspridda bosättningar rekryterade Van och Amadon en kår av över tre tusen villiga och entusiastiska arbetare, som vid en högtidlig samling vigde sig åt denna uppgift att vidta förberedelser för den utlovade — åtminstone väntade — Sonen.

<a name="U73_2_4"></a>*73:2.4 (822.8)* Van indelade de frivilliga i hundra kompanier med en kapten för vart och ett och en medarbetare som tjänstgjorde i hans personliga stab som förbindelseofficer. Amadon behöll han som sin egen medarbetare. Dessa kommissioner började alla på allvar sitt förberedande arbete, och lokaliseringskommittén gav sig iväg för att söka den idealiska platsen för lustgården.

<a name="U73_2_5"></a>*73:2.5 (822.9)* Fastän Caligastia och Daligastia hade fråntagits mycket av sin onda makt, gjorde de allt de kunde för att omintetgöra och hindra arbetet med att förbereda lustgården. Men deras onda anslag uppvägdes till stor del av de nästan tiotusen lojala mellanvarelsernas plikttrogna verksamhet, vilka så outtröttligt arbetade för att främja företaget.

### <a name="U73_3_0"></a>3&#8228;&#160;Lustgårdens läge

<a name="U73_3_1"></a>*73:3.1 (823.1)* Lokaliseringskommittén var borta i nästan tre år. Den lämnade en gynnsam rapport beträffande tre möjliga platser: Den första var en ö i Persiska viken; den andra var det flodområde som senare togs i bruk som den andra lustgården; den tredje platsen var en lång smal halvö — nästan en ö — som sträckte sig västerut från Medelhavets östra kust.

<a name="U73_3_2"></a>*73:3.2 (823.2)* Kommittén föredrog nästan enhälligt det tredje alternativet. Detta läge valdes, och det tog två år att överflytta världens kulturella högkvarter, inklusive livets träd, till denna halvö i Medelhavet. Alla utom en enda grupp av dem som bodde på halvön flyttade fredligt bort när Van och hans sällskap anlände.

<a name="U73_3_3"></a>*73:3.3 (823.3)* Denna halvö i Medelhavet hade ett hälsosamt klimat och en jämn temperatur. Det stabila klimatet berodde på de omgivande bergen och det faktum att området praktiskt taget var en ö i ett inlandshav. Fastän det regnade ymnigt på de omgivande högländerna, regnade det sällan i själva Eden. Från det omfattande nätverket av konstgjorda bevattningskanaler ”steg en dimma upp” varje natt för att friska upp växtligheten i lustgården.

<a name="U73_3_4"></a>*73:3.4 (823.4)* Kusten kring landmassan var ganska hög, och näset från halvön till fastlandet var endast fyrtiotre kilometer brett på det smalaste stället. Den stora floden som vattnade lustgården rann upp i halvöns högre områden och rann österut genom halvöns näs till fastlandet och därifrån vidare genom Mesopotamiens lågland till det bortomliggande havet. Den fick tillskott av fyra bifloder som hade sin upprinnelse i kusthöjderna på Edens halvö, och dessa är de ”fyra grenar” som ”gick ut ur Eden”, och som senare förväxlades med sidogrenarna av de floder som omgav den andra lustgården.

<a name="U73_3_5"></a>*73:3.5 (823.5)* Bergen som omgav lustgården var rika på ädelstenar och metaller, men de ägnades föga uppmärksamhet. Den dominerande tanken var att åstadkomma ett lovprisande av trädgårdsskötsel och en upphöjelse av jordbruket.

<a name="U73_3_6"></a>*73:3.6 (823.6)* Den plats som hade valts för lustgården var antagligen den vackraste i sitt slag i hela världen, och klimatet var då idealiskt. Ingen annanstans fanns det ett ställe som så väl hade lämpat sig för att bli ett sådant paradis av botanisk uttrycksfullhet. Till denna mötesplats började gräddan av Urantias civilisation samlas. Utanför och bakom låg världen i mörker, okunnighet och barbari. Eden var den enda ljuspunkten på Urantia; den var av naturen en dröm av ljuvlighet, och snart blev den ett poem av utsökt och fulländad landskapsprakt.

### <a name="U73_4_0"></a>4&#8228;&#160;Etablerandet av lustgården

<a name="U73_4_1"></a>*73:4.1 (823.7)* När Materiella Söner, de biologiska förbättrarna, inleder sin vistelse i en evolutionär värld kallas deras boningsplats ofta Edens lustgård därför att den kännetecknas av blomsterprakten och den botaniska storslagenheten i Edentia, konstellationshuvudstaden. Van var väl förtrogen med dessa seder och såg till i enlighet därmed att hela halvön blev till trädgård. Bete och boskapsskötsel planerades till det angränsande fastlandet. Av djurlivet stod endast fåglarna och de olika tama arterna att finna i parken. Vans instruktioner var att Eden skulle vara en trädgård och endast en trädgård. Inga djur slaktades någonsin innanför dess råmärken. Allt kött som arbetarna i lustgården åt under hela byggnadstiden togs in från hjordarna som vaktades på fastlandet.

<a name="U73_4_2"></a>*73:4.2 (824.1)* Den första uppgiften var att bygga en tegelmur tvärs över halvöns näs. Så snart den var färdig kunde det egentliga arbetet med att försköna landskapet och bygga hus och hem fortgå obehindrat.

<a name="U73_4_3"></a>*73:4.3 (824.2)* En zoologisk trädgård skapades genom att bygga en mindre mur en bit utanför huvudmuren; det mellanliggande utrymmet, som hyste alla slags vilddjur, tjänade som ett ytterligare försvar mot fientliga anfall. Denna djurpark var indelad i tolv stora avdelningar, och stigar med murar längs sidorna ledde mellan dessa grupper till de tolv portarna i lustgården. Floden och dess angränsande betesmarker upptog det mellersta området.

<a name="U73_4_4"></a>*73:4.4 (824.3)* Då lustgården byggdes upp anlitades endast frivilliga arbetare; ingen betald arbetskraft användes någonsin. De odlade lustgården och såg till sina boskapshjordar för sitt uppehälle. Bidrag i form av föda mottogs också från troende som bodde i närheten. Detta stora företag genomfördes och slutfördes trots de svårigheter som kom sig av det förvirrade tillståndet i världen under dessa oroliga tider.

<a name="U73_4_5"></a>*73:4.5 (824.4)* Men det förorsakade en stor besvikelse när Van, som inte visste hur snart den efterlängtade Sonen och Dottern kunde tänkas komma, föreslog att den yngre generationen också skulle tränas i att fortsätta projektet ifall deras ankomst skulle fördröjas. Detta såg ut som ett medgivande från Vans sida att han vacklade i tron, och det ledde till ansenliga bekymmer och fick mången att överge arbetet, men Van gick vidare i sin förberedelseplan och han fyllde under tiden desertörernas platser med yngre frivilliga.

### <a name="U73_5_0"></a>5&#8228;&#160;Lustgårdshemmet

<a name="U73_5_1"></a>*73:5.1 (824.5)* I centrum av Edens halvö fanns den Universelle Faderns utsökta stentempel, lustgårdens helgedom. Norröver uppfördes det administrativa högkvarteret, söderut byggdes hemmen för arbetarna och deras familjer och västerut reserverades ett markområde för de skolor som den efterlängtade Sonens utbildningssystem förutsatte, medan ”öster om Eden” byggdes bostäderna avsedda för den utlovade Sonen och hans direkta efterkommande. De arkitektoniska planerna för Eden omfattade hus och hem samt rikligt med landområde för en miljon människor.

<a name="U73_5_2"></a>*73:5.2 (824.6)* Fastän lustgården endast till en fjärdedel var färdig då Adam anlände, fanns där tusentals kilometer bevattningskanaler och närmare tjugo tusen kilometer stenlagda stigar och vägar. Det fanns något över fem tusen tegelbyggnader i de olika sektorerna, och träden och växterna var nästan oräkneliga. Varje husgrupp i parken bestod av högst sju hus. Fastän konstruktionerna i lustgården var enkla var de högst konstnärliga. Vägarna och stigarna var väl anlagda, och landskapets utformning var utsökt.

<a name="U73_5_3"></a>*73:5.3 (824.7)* De sanitära arrangemangen i lustgården stod högt över allt vad man dittills hade försökt åstadkomma på Urantia. Dricksvattnet i Eden hölls friskt genom att man noggrant iakttog de sanitära föreskrifter som hade bestämts för att bevara dess renhet. Många besvärligheter uppstod under dessa tidiga tider av att dessa regler inte följdes, men Van inpräglade så småningom i sina medarbetare vikten av att inte låta någonting falla ned i lustgårdens vattentillförsel.

<a name="U73_5_4"></a>*73:5.4 (825.1)* Innan de senare byggde ett avloppssystem brukade edeniterna omsorgsfullt gräva ned allt avfall eller ruttnande material. Amadons inspektörer gick sina dagliga ronder för att upptäcka möjliga sjukdomsalstrare. Urantianerna vaknade inte på nytt upp till betydelsen av att förhindra sjukdomarnas uppkomst hos människan förrän mot slutet av adertonhundra- och början av nittonhundratalet. Innan den adamiska regimen bröt samman hade man av tegel byggt ett täckt avloppssystem som gick under murarna och utmynnade i floden från Eden halvannan kilometer utanför lustgårdens yttre eller mindre mur.

<a name="U73_5_5"></a>*73:5.5 (825.2)* Vid den tid då Adam anlände växte de flesta av de växter som fanns i denna del av världen i Eden. Man hade redan fått fram avsevärt förbättrade arter av växter som producerade frukt, säd och nötter. Många av de nutida grönsakerna och sädesslagen odlades för första gången här, men tjogtals arter av näringsväxter gick senare förlorade för världen.

<a name="U73_5_6"></a>*73:5.6 (825.3)* Omkring fem procent av lustgården utnyttjades för intensivodling, femton procent var delvis odlad, medan resten lämnades mer eller mindre i sitt naturliga tillstånd i väntan på att Adam skulle komma, då man tänkte att det var bäst att slutföra arbetena i parken i enlighet med hans idéer.

<a name="U73_5_7"></a>*73:5.7 (825.4)* Och så här gjordes Edens lustgård färdig att ta emot den utlovade Adam och hans maka. Denna lustgård hade varit en ära även för en värld med fulländad administration och normal övervakning. Adam och Eva var mycket nöjda med den allmänna uppbyggnaden av Eden, fastän de gjorde många förändringar i inredningen av sin egen personliga bostad.

<a name="U73_5_8"></a>*73:5.8 (825.5)* Fastän arbetet med utsmyckandet egentligen inte var avslutat vid den tid då Adam anlände var platsen redan som ett smycke av botanisk skönhet. Under den första tiden av Adams vistelse i Eden fick hela lustgården en ny gestalt och nya dimensioner av skönhet och storslagenhet. Aldrig före eller efter denna tid har Urantia hyst ett lika utsökt vackert och ymnigt exempel på trädgårdsskötsel och jordbruk.

### <a name="U73_6_0"></a>6&#8228;&#160;Livets träd

<a name="U73_6_1"></a>*73:6.1 (825.6)* I mitten av lustgårdstemplet planterade Van det länge vaktade livets träd, vars blad var ”till läkedom för folken” och vars frukter så länge hade hållit honom vid liv på jorden. Van visste mycket väl att Adam och Eva för sitt livsuppehälle också var beroende av denna gåva från Edentia efter det att de hade framträtt på Urantia i materiell form.

<a name="U73_6_2"></a>*73:6.2 (825.7)* I systemens huvudstäder behöver de Materiella Sönerna inte livets träd för sitt uppehälle. Endast då de är återpersonaliserade på planeterna är de beroende av denna tillsats för fysisk odödlighet.

<a name="U73_6_3"></a>*73:6.3 (825.8)* ”Kunskapens träd på gott och ont” kan vara ett bildligt uttryck, en symbolisk beteckning som omfattar en mängd mänskliga erfarenheter, men ”livets träd” var ingen myt; det var verkligt och fanns under en lång tid på Urantia. När Edentias Högste godkände Caligastias förordnande till Planetprins på Urantia och de ett hundra medborgarna i Jerusem till hans administrativa stab, sände de med Melkisedekarna en buske från Edentia till planeten, och denna planta växte till livets träd på Urantia. Denna form av icke-intelligent liv härstammar från konstellationernas högkvarterssfärer och förekommer också i högkvartersvärldarna i lokal- och superuniverserna samt på sfärerna i Havona, men inte i systemhuvudstäderna.

<a name="U73_6_4"></a>*73:6.4 (826.1)* Denna superväxt upplagrade vissa rymdenergier som motverkade de element i den animala tillvaron som ledde till åldrande. Frukten från livets träd var som en superkemisk ackumulator från vilken den livsförlängande universumkraften på ett mystiskt sätt frigjordes när man åt av frukten. Denna form av uppehälle saknade helt betydelse för de vanliga evolutionära varelserna på Urantia, men den var uttryckligen till nytta för de ett hundra materialiserade medlemmarna av Caligastias stab och för de ett hundra modifierade andoniterna som hade bidragit med sin livsplasma till Prinsens stab och som i gengäld hade fått det livskomplement som gjorde det möjligt för dem att utnyttja frukten från livets träd för att på obestämd tid förlänga sin annars dödliga tillvaro.

<a name="U73_6_5"></a>*73:6.5 (826.2)* Under Prinsens regeringstid växte trädet från marken på den centrala cirkelformade gården i Faderns tempel. Efter det att upproret hade brutit ut odlades det upp på nytt från huvudroten av Van och hans medarbetare i deras tillfälliga läger. Denna buske från Edentia flyttades senare till deras tillflyktsort i högländerna, där den tjänade både Van och Amadon i över hundra femtio tusen år.

<a name="U73_6_6"></a>*73:6.6 (826.3)* När Van och hans medarbetare gjorde i ordning lustgården för Adam och Eva flyttade de Edentia-trädet till Edens lustgård, där det än en gång växte på den cirkelformade centrumgården till ett annat tempel som var helgat åt Fadern. Och Adam och Eva åt med jämna mellanrum av dess frukt för att upprätthålla sin tvåfaldiga form av fysiskt liv.

<a name="U73_6_7"></a>*73:6.7 (826.4)* När den Materiella Sonens planer gick på avväg tilläts inte Adam och hans familj att föra bort trädets rot från lustgården. När noditerna invaderade Eden fick de veta att de skulle bli ”såsom gudar om de åt av trädets frukt”. Till sin stora förvåning fann de trädet obevakat. De åt frikostigt av frukten i åratal, men den hade ingen verkan för dem; de var alla materiella dödliga av denna värld. De saknade den tillsats som verkade som komplement till frukten från livets träd. De blev rasande över sin oförmåga att dra nytta av livets träd, och i samband med ett av deras inbördeskrig förstördes både templet och trädet av eld. Endast stenmuren stod kvar tills lustgården senare sjönk i havet. Detta var det andra templet till Faderns ära som gick förlorat.

<a name="U73_6_8"></a>*73:6.8 (826.5)* Nu måste alla köttsliga varelser på Urantia vandra livets och dödens naturliga väg. Adam, Eva, deras barn och barnbarn jämte medarbetare dukade alla under i sinom tid och blev sålunda underkastade uppstigningsplanen i lokaluniversumet enligt vilken uppståndelse i mansoniavärldarna följer på den materiella döden.

### <a name="U73_7_0"></a>7&#8228;&#160;Edens öde

<a name="U73_7_1"></a>*73:7.1 (826.6)* Sedan Adam hade flyttat bort från den första lustgården togs den under olika tider i besittning av noditer, kutiter och suntiter. Senare blev den boplats för de norra noditerna som ställde sig avvisande till samarbete med adamiterna. Halvön hade invaderats av dessa lägrestående noditer i närmare fyra tusen års tid efter det att Adam lämnade lustgården, när Medelhavets östra botten sjönk — i samband med våldsam aktivitet i områdets vulkaner och sänkningen av den sicilianska landbryggan till Afrika — vilket förde ned hela Edens halvö i djupet. I samband med denna omfattande nedsänkning i havet höjdes Medelhavets östra kust betydligt. Detta var slutet på den vackraste naturliga skapelse som någonsin hade funnits på Urantia. Sänkningen skedde inte plötsligt, utan det tog flera hundra år innan hela halvön helt hade sjunkit i havet.

<a name="U73_7_2"></a>*73:7.2 (827.1)* Vi kan inte anse detta lustgårdens försvinnande vara på något sätt ett resultat av de gudomliga planernas misslyckande eller av Adams och Evas misstag. Vi anser det inte vara något annat än en naturlig händelse att Eden sjönk i havet, men nog tycks det oss som om lustgårdens sjunkande var bestämt att inträffa ungefär vid den tid då det hade ackumulerats tillräckligt med reserver av den violetta rasen för att påbörja rehabiliteringen av världens folk.

<a name="U73_7_3"></a>*73:7.3 (827.2)* Melkisedekarna rådde Adam att inte påbörja programmet för rasförbättring och -blandning förrän hans egen släkt uppgick till en halv miljon individer. Det var aldrig avsikten att lustgården skulle vara adamiternas bestående hemvist. De skulle bli sändebud för ett nytt liv till hela världen; de skulle mobiliseras för att osjälviskt utge sig till de behövande raserna på jorden.

<a name="U73_7_4"></a>*73:7.4 (827.3)* De instruktioner som Melkisedekarna gav Adam innebar att han skulle etablera ras-, kontinent- och områdeshögkvarter att ledas av hans direkta söner och döttrar, medan han och Eva skulle fördela sin tid mellan dessa olika världshuvudstäder som rådgivare för och koordinatorer av den världsomfattande verksamhet som innebar biologisk förbättring, intellektuellt framåtskridande och moralisk rehabilitering.

<a name="U73_7_5"></a>*73:7.5 (827.4)* [Framfört av Solonia, den seraf som var ”rösten i lustgården”.]
