﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel077.md" title="Mellanvarelserna">Kapitel 77</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel079.md" title="Anditernas utbredning i Orienten">Kapitel 79</a>&#160;&#62;&#62;</p><hr />

## Kapitel 78

## <a name="U78_0_0"></a>Den violetta rasen efter Adams dagar

<a name="U78_0_1"></a>*78:0.1 (868.1)* DET andra Eden var civilisationens vagga i nästan trettio tusen år. Här i Mesopotamien höll de adamiska folken till, och härifrån sände de ut sina ättlingar till jordens ände. På sista tiden, då de hade sammansmält med noditerna och de sangiska stammarna, var de kända som anditerna. Från denna trakt utgick de män och kvinnor som påbörjade det som skedde under historisk tid och som så enormt accelererade det kulturella framåtskridandet på Urantia.

<a name="U78_0_2"></a>*78:0.2 (868.2)* Detta kapitel beskriver den violetta rasens planetariska historia som börjar snart efter Adams försumlighet, från omkring år 35.000 f.Kr, och sträcker sig fram tills rasen sammansmälte med nodit- och sangikraserna cirka år 15.000 f.Kr. vilket innebar anditfolkens uppkomst, och vidare tills rasen slutligen försvann från de mesopotamiska hemtrakterna omkring år 2000 f.Kr.

### <a name="U78_1_0"></a>1&#8228;&#160;Rasernas och kulturernas utbredning

<a name="U78_1_1"></a>*78:1.1 (868.3)* Fastän människorasernas sinne och moral stod på en låg nivå vid den tid då Adam anlände, hade den fysiska evolutionen fortgått helt opåverkad av de svårigheter som Caligastias uppror hade medfört. Adams bidrag till rasernas biologiska ställning förbättrade enormt Urantias människor, trots att företaget delvis misslyckades.

<a name="U78_1_2"></a>*78:1.2 (868.4)* Adam och Eva bidrog också med mycket som var av värde för människosläktets samhälleliga, moraliska och intellektuella framåtskridande; civilisationen påskyndades enormt av deras efterkommandes närvaro. För trettiofem tusen år sedan fanns det emellertid inte mycket kultur i världen i stort. Vissa civilisationscentra existerade här och var, men största delen av Urantia försmäktade i barbari. Rasernas och kulturens utbredning var följande:

<a name="U78_1_3"></a>*78:1.3 (868.5)* 1. *Den violetta rasen — adamiter och adamssoniter.* Den adamitiska kulturens huvudcentrum fanns i den andra lustgården, i triangeln mellan floderna Tigris och Eufrat. Detta var verkligen den västerländska och den indiska civilisationens vagga. Det andra eller norra centret för den violetta rasen var adamssoniternas högkvarter, öster om den södra kusten av Kaspiska havet nära Kopetbergen. Från dessa två centra utbredde sig till länderna i de omgivande länderna den kultur och livsplasma som så kvickt stimulerade alla raser.

<a name="U78_1_4"></a>*78:1.4 (868.6)* 2. *För-sumererna och andra noditer.* Det fanns också i Mesopotamien nära flodernas mynning rester av den forntida kulturen från tiden i Dalamatia. Under årtusendenas gång blev denna grupp helt uppblandad med adamiterna norröver, men den förlorade aldrig helt sina nodittraditioner. Olika andra noditgrupper som hade bosatt sig i Levanten absorberades i allmänhet av den senare expanderande violetta rasen.

<a name="U78_1_5"></a>*78:1.5 (869.1)* 3. *Andoniterna* upprätthöll fem eller sex rätt representativa bosättningar norr och öster om Adamssons högkvarter. De fanns också utspridda över hela Turkestan, medan enskilda öar av dem fanns kvar över hela Eurasien, i synnerhet i bergstrakterna. Dessa urinvånare höll fortfarande i sin besittning de nordliga områdena av den eurasiska kontinenten samt Island och Grönland, men de hade för länge sedan fördrivits från slätterna i Europa av den blå människan och från floddalarna längre bort i Asien av den expanderande gula rasen.

<a name="U78_1_6"></a>*78:1.6 (869.2)* 4. *Den röda människan* höll de amerikanska kontinenterna i sin besittning, sedan hon hade drivits bort från Asien över femtiotusen år före Adams ankomst.

<a name="U78_1_7"></a>*78:1.7 (869.3)* 5. *Den gula rasen.* De kinesiska folken hade etablerat sig väl med kontroll över östra Asien. Deras mest avancerade bosättningar fanns nordväst om det moderna Kina, i områden som gränsade till Tibet.

<a name="U78_1_8"></a>*78:1.8 (869.4)* 6. *Den blå rasen.* De blå människorna fanns utspridda över hela Europa, men deras bättre kulturcentra låg i de på den tiden bördiga dalarna vid Medelhavssänkan och i nordvästra Europa. Absorberandet av neandertalar hade betydligt dragit ned den blå människans kultur, men i övrigt var hon den mest energiska, äventyrslystna och utforskande av alla evolutionära folk i Eurasien.

<a name="U78_1_9"></a>*78:1.9 (869.5)* 7. *Indien före dravidafolken.* Den komplicerade blandningen av raser i Indien — omfattande varje ras på jorden, men i synnerhet den gröna, den orangefärgade och den svarta — upprätthöll en kultur något högre än de avsides belägna trakternas.

<a name="U78_1_10"></a>*78:1.10 (869.6)* 8. *Civilisationen i Sahara.* Den indigofärgade rasens högrestående element hade sina mest progressiva bosättningar i det som nu är den stora öknen Sahara. Denna indigosvarta grupp hade omfattande inslag av de orangefärgade och gröna raserna som hade gått under.

<a name="U78_1_11"></a>*78:1.11 (869.7)* 9. *Medelhavssänkan.* Den mest blandade rasen utanför Indien hade som sitt område det som nu är Medelhavssänkan. Här mötte blå människor norrifrån och saharabor från söder noditer och adamiter från öster och blandade sig med dem.

<a name="U78_1_12"></a>*78:1.12 (869.8)* Detta var bilden av världen innan den violetta rasens omfattande utbredning började för omkring tjugo fem tusen år sedan. Hoppet för den framtida civilisationen låg i den andra lustgården mellan floderna i Mesopotamien. Här i sydvästra Asien fanns potentialen till en stor civilisation, möjligheten för de idéer och ideal som hade bärgats från dagarna i Dalamatia och tiden i Eden att sprida sig till världen.

<a name="U78_1_13"></a>*78:1.13 (869.9)* Adam och Eva hade lämnat efter sig en begränsad men mäktig skara ättlingar, och de himmelska observatörerna på Urantia väntade ivrigt för att se hur dessa efterkommande till den felande Materiella Sonen och Dottern skulle sköta sig.

### <a name="U78_2_0"></a>2&#8228;&#160;Adamiterna i den andra lustgården

<a name="U78_2_1"></a>*78:2.1 (869.10)* I tusentals år arbetade Adams söner längs floderna i Mesopotamien, löste sina problem i anslutning till bevattning och kontroll av översvämningar i söder, förbättrade sina försvarsanordningar i norr och försökte bevara sina traditioner från glansdagarna i det första Eden.

<a name="U78_2_2"></a>*78:2.2 (869.11)* Det hjältemod som ledarskapet i den andra lustgården uppvisade utgör en av de mest häpnadsväckande och inspirerande episka berättelserna i Urantias historia. Dessa ädla själar förlorade aldrig helt ur sikte syftet med den adamiska missionen, och därför kämpade de tappert emot inflytandena från de omgivande och lägrestående stammarna samtidigt som de villigt sände ut sina bästa söner och döttrar i en ständig ström som emissarier till människoraserna på jorden. Ibland höll denna expansion på att tömma hemlandet på dess kultur, men alltid lyckades dessa högrestående folk rehabilitera sig.

<a name="U78_2_3"></a>*78:2.3 (870.1)* Adamiternas civilisation, samhälle och kulturella ställning stod högt ovanför den allmänna nivån som de evolutionära raserna på Urantia befann sig på. Endast Vans och Amadons gamla bosättningar och adamssoniterna hade ens en jämförbar civilisation. Men civilisationen i det andra Eden var en konstgjord skapelse — *den var inte ett resultat av evolutionen —* och därför var den dömd att urarta tills den nådde en naturlig evolutionär nivå.

<a name="U78_2_4"></a>*78:2.4 (870.2)* Adam lämnade en storartad intellektuell och andlig kultur efter sig, men den var inte avancerad i fråga om mekaniska tillämpningar, ty varje civilisation begränsas av de naturtillgångar som finns tillgängliga, av den medfödda genialitet som finns, och av att det finns tillräckligt med fritid för uppfinningar. Den violetta rasens civilisation grundade sig på Adams närvaro och traditionerna från det första Eden. Efter Adams död och när dessa traditioner under årtusendenas gång blev dimmiga, sjönk adamiternas kulturella nivå stadigt tills den nådde en nivå av ömsesidig balans med de omgivande folkens ställning och med den kulturella förmåga som på naturlig väg utvecklade sig bland den violetta rasen.

<a name="U78_2_5"></a>*78:2.5 (870.3)* Men adamiterna var en verklig nation omkring år 19.000 f.Kr., till antalet fyra och en halv miljoner, och redan hade de sänt ut miljoner av sina efterkommande till de omgivande folken.

### <a name="U78_3_0"></a>3&#8228;&#160;Adamiternas tidiga spridning

<a name="U78_3_1"></a>*78:3.1 (870.4)* Den violetta rasen bibehöll i många tusen år fredlighetens traditioner från Eden, vilket förklarar deras långa dröjsmål med att erövra nya områden. När befolkningstrycket blev för stort sände de ut sin överskottsbefolkning som lärare till de övriga raserna, i stället för att inleda krig för att skaffa mera mark. Den kulturella effekten av dessa tidiga migrationer var inte bestående, men absorberingen av de adamitiska lärarna, handelsmännen och utforskarna var biologiskt stimulerande för de omgivande folken.

<a name="U78_3_2"></a>*78:3.2 (870.5)* En del av adamiterna färdades tidigt västerut till Nildalen; andra trängde österut in i Asien, men de utgjorde en minoritet. Massflyttningen under senare tider skedde i stor utsträckning norrut och därifrån västerut. Det var i huvudsak en gradvis men ständigt pågående framstöt mot norr, så att flertalet tog sig fram norrut och sedan vände av mot väster runt Kaspiska havet och in i Europa.

<a name="U78_3_3"></a>*78:3.3 (870.6)* För omkring tjugo fem tusen år sedan var många av adamiternas renrasigare element en god bit på väg mot norr. När de trängde längre norrut blev de allt mindre adamitiska tills de, vid den tid då de hade tagit Turkestan i sin besittning, hade blivit grundligt uppblandade med de övriga raserna, i synnerhet med noditerna. Mycket få av de renrasiga violetta folken trängde någonsin långt in i Europa eller Asien.

<a name="U78_3_4"></a>*78:3.4 (870.7)* Från cirka år 30.000 till år 10.000 f.Kr. skedde epokgörande rasblandningar över hela sydvästra Asien. Invånarna i Turkestans högländer var ett virilt och kraftfullt folk. Nordväst om Indien levde mycket av kulturen från Vans dagar kvar. Ännu längre mot norr från dessa bosättningar hade de bästa av de tidiga andoniterna bevarats. Bägge dessa raser, som till sin kultur och karaktär var högrestående, absorberades av adamiterna som flyttade norrut. Denna sammansmältning ledde till att många nya idéer kom i omlopp: den underlättade civilisationens framåtskridande och främjade betydligt alla former av konst, vetenskap och samhällskultur.

<a name="U78_3_5"></a>*78:3.5 (871.1)* När den tidiga adamitiska migrationsperioden slutade, omkring år 15.000 f.Kr., fanns det redan mera av Adams ättlingar i Europa och Centralasien än någon annanstans i världen, till och med mera än i Mesopotamien. De europeiska blå rasgrupperna hade i stor utsträckning infiltrerats. Längs hela den södra sträckningen av de länder som nu kallas Ryssland och Turkestan fanns en stor ansamling av adamiter uppblandade med noditer, andoniter samt röda och gula sangikmänniskor. Södra Europa och Medelhavets randområden beboddes av en blandad ras av andoniter och sangikfolk — orangefärgade, gröna och indigofärgade — med inströdda adamiska raselement. Mindre Asien och de mellersta delarna av östra Europa hölls av stammar som till övervägande del bestod av andoniter.

<a name="U78_3_6"></a>*78:3.6 (871.2)* En blandad färgad ras, som vid denna tid kraftigt förstärktes av nyanlända från Mesopotamien, höll till i Egypten och beredde sig på att ta över den kultur som höll på att försvinna från Eufratdalen. De svarta folken flyttade längre söderut i Afrika, och likt den röda rasen var de praktiskt taget isolerade.

<a name="U78_3_7"></a>*78:3.7 (871.3)* Civilisationen i Sahara hade upp lösts av torka, och översvämningar hade brutit ned Medelhavssänkans civilisation. De blå rasgrupperna hade hittills inte lyckats utveckla en avancerad kultur. Andoniterna var fortfarande spridda över de arktiska och centralasiatiska regionerna. De gröna och orangefärgade raserna hade som sådana blivit utrotade. Den indigofärgade rasen höll på att flytta söderut i Afrika, för att där påbörja sitt långsamma men länge fortsatta rasliga förfall.

<a name="U78_3_8"></a>*78:3.8 (871.4)* Folken i Indien hade stagnerat med en civilisation som inte utvecklades; den gula människan höll på att stärka sina positioner i Centralasien; den bruna människan hade ännu inte påbörjat sitt civilisationsbygge på de närbelägna öarna i Stilla havet.

<a name="U78_3_9"></a>*78:3.9 (871.5)* Denna rasernas fördelning i förening med omfattande klimatförändringar formade världsscenen för öppnandet av anditernas era i Urantias civilisation. Dessa tidiga migrationer sträckte sig över en period på tiotusen år, från år 25.000 till år 15.000 f.Kr. De senare eller anditernas migrationer pågick från omkring år 15.000 till år 6000 f.Kr.

<a name="U78_3_10"></a>*78:3.10 (871.6)* Det tog så lång tid för de tidigare vågorna av adamiter att färdas fram över Eurasien att deras kultur till stor del gick förlorad på vägen. Endast de senare anditerna förflyttade sig tillräckligt snabbt för att bibehålla kulturen från Eden även på ett längre avstånd från Mesopotamien.

### <a name="U78_4_0"></a>4&#8228;&#160;Anditerna

<a name="U78_4_1"></a>*78:4.1 (871.7)* Anditernas rasgrupper bestod av den ursprungliga blandningen av den rena violetta rasen och noditerna samt de evolutionära folken. I allmänhet bör man tänka på anditerna som bärare av en betydligt högre procent adamiskt blod än de nutida raserna. I huvudsak används termen andit för att beteckna de folk vilkas rasliga arv var från en åttondedel till en sjättedel violett. De nutida urantianerna, till och med de nordliga vita rasgrupperna, har mycket mindre än denna procent av Adams blod.

<a name="U78_4_2"></a>*78:4.2 (871.8)* De tidigaste anditfolken fick sin början för mer än tjugofem tusen år sedan i de områden som gränsade till Mesopotamien, och de bestod av en blandning av adamiter och noditer. Den andra lustgården omgavs av koncentriska cirklar av avtagande violetta raselement, och det var i periferin av denna rasernas smältdegel som anditrasen uppkom. Senare när de migrerande adamiterna och noditerna anlände till de då bördiga trakterna i Turkestan blandade de sig snart med de högrestående invånarna, och den rasblandning som uppstod utsträckte anditernas rastyp norrut.

<a name="U78_4_3"></a>*78:4.3 (872.1)* Anditerna var det överlag bästa människosläkte som framträdde på Urantia efter de renrasiga violetta folkens dagar. De omfattade de flesta av de högsta typerna bland de fortlevande resterna av adamit- och noditraserna och senare en del av de bästa släktdragen från de gula, blå och gröna människorna.

<a name="U78_4_4"></a>*78:4.4 (872.2)* Dessa tidiga anditer var inte arier; de var föregångare till arierna. De var inte vita; de var de vitas föregångare. De var varken ett västerländskt eller österländskt folk. Men det är arvet från anditerna som ger de vita rasgruppernas mångspråkiga blandning den generaliserade enhetlighet som har kallats kaukasoid.

<a name="U78_4_5"></a>*78:4.5 (872.3)* De mera renrasiga släktena av den violetta rasen hade bibehållit den adamiska fredsökande traditionen, vilket förklarar varför rasens tidigare rörelser hade varit mer i stil med fredliga migrationer. Men när adamiterna förenade sig med noditfolken, som vid denna tid var en krigisk ras, blev deras anditefterkommande för sin tidsålder de skickligaste och skarpsinnigaste militarister som någonsin har levt på Urantia. Härefter blev mesopotamiernas rörelser allt mera militära till sin natur och liknade mera egentliga erövringar.

<a name="U78_4_6"></a>*78:4.6 (872.4)* Dessa anditer var äventyrslystna; deras läggning kännetecknades av vandringslust. En tillförsel av raselement från antingen sangikraser eller andoniter tenderade att stadga dem. Men det oaktat stannade deras senare efterkommande inte upp förrän de hade seglat jorden runt och upptäckt även den sista avlägsna kontinenten.

### <a name="U78_5_0"></a>5&#8228;&#160;Anditernas flyttningsrörelser

<a name="U78_5_1"></a>*78:5.1 (872.5)* Den andra lustgårdens kultur bestod i tjugo tusen år men upplevde en stadig nedgång till omkring år 15.000 f.Kr. då förnyelsen av det setiska prästerskapet och Amosads ledarskap blev inledningen till ett strålande tidsskede. De mäktiga civilisationsvågor som senare spred sig över Eurasien var en direkt följd av lustgårdens storslagna renässans som följde på adamiternas omfattande förening med de omgivande blandade noditerna, vilket innebar anditernas uppkomst.

<a name="U78_5_2"></a>*78:5.2 (872.6)* Dessa anditer påbörjade nya framryckningar över hela Eurasien och Nordafrika. Från Mesopotamien upp till och inklusive Sinkiang där anditernas kultur dominerande, och den stadiga förflyttningen mot Europa uppvägdes ständigt av nyanlända från Mesopotamien. Det är dock knappast korrekt att tala om anditerna som en ras i själva Mesopotamien förrän nära den tid då de sista utvandringarna av Adams blandade efterkommande började. Då hade även rasgrupperna i den andra lustgården blivit så blandade att de inte längre kunde anses vara adamiter.

<a name="U78_5_3"></a>*78:5.3 (872.7)* Civilisationen i Turkestan blev ständigt förnyad och uppfriskad av nykomlingarna från Mesopotamien, i synnerhet av de senare anditerna som kom till häst. Det så kallade ariska urspråket höll på att formas i Turkestans högländer; det var en blandning av den traktens andoniska dialekt med adamssoniternas och de senare anditernas språk. Många moderna språk härstammar från detta tidiga språk som talades av dessa centralasiatiska stammar som erövrade Europa, Indien och de norra delarna av Mesopotamiens slätter. Detta forntida språk gav de västerländska språken all den likhet som kallas arisk.

<a name="U78_5_4"></a>*78:5.4 (872.8)* Omkring år 12.000 f.Kr. var tre fjärdedelar av världens anditfolk bosatta i norra och östra Europa, och när den senare slutliga utvandringen skedde från Mesopotamien nådde sextiofem procent av dessa sista emigrationsvågor in i Europa.

<a name="U78_5_5"></a>*78:5.5 (873.1)* Anditerna migrerade inte endast till Europa utan även till norra Kina och Indien, samtidigt som många grupper banade sig väg till världens ände som missionärer, lärare och handelsmän. De utgjorde ett ansenligt tillskott till de norra grupperna av sangikfolk i Sahara. Men endast få lärare och handelsmän trängde någonsin längre söderut i Afrika än till Nilens källor. Blandade anditer och egyptier färdades senare ned längs Afrikas kust en god bit nedanför ekvatorn både på östra och västra sidan, men de nådde inte till Madagaskar.

<a name="U78_5_6"></a>*78:5.6 (873.2)* Dessa anditer var de så kallade dravidiska och senare ariska erövrarna av Indien, och deras närvaro i Centralasien ledde till en stor förbättring av förfäderna till turanerna. Många av denna ras begav sig till Kina, både via Sinkiang och Tibet, och tillförde de senare kinesiska folken önskvärda egenskaper. Från tid till annan banade små grupper sig väg in till Japan, Formosa, Bortre Indien och södra Kina, fastän mycket få anlände till södra Kina längs kusten.

<a name="U78_5_7"></a>*78:5.7 (873.3)* Hundratrettiotvå medlemmar av denna ras som gav sig iväg från Japan med en flotta av småbåtar nådde slutligen Sydamerika, och genom ingifte med de infödda i Anderna blev de förfäder till de senare inkahärskarna. De korsade Stilla havet i små etapper och vistades en tid på de många öar de fann på vägen. Öarna i Polynesien var både flera och större då än nu, och dessa anditsjömän, samt en del som följde efter dem, modifierade biologiskt infödingsgrupperna under sin resa. Många blomstrande civilisationscentra växte upp som resultat av anditernas inträngande i dessa länder som nu har sjunkit i havet. Påskön var länge ett religiöst och administrativt centrum för en av dessa försvunna grupper. Men av de anditer som för länge sedan navigerade på Stilla havet nådde inga andra än dessa hundratrettiotvå någonsin de amerikanska kontinenterna.

<a name="U78_5_8"></a>*78:5.8 (873.4)* Anditernas utvandringserövringar fortgick ända fram till deras slutliga spridningar från år 8000 till år 6000 f.Kr. Då de strömmade ut från Mesopotamien tömde de ständigt de biologiska reserverna i sitt hemland samtidigt som de betydligt stärkte de omgivande folken. Till varje folk som de färdades bidrog de med humor, konst, äventyr, musik och hantverk. De var skickliga tämjare av djur och framstående jordbrukare. Deras närvaro förbättrade vanligen, åtminstone för en tid, den äldre rasens religiösa trosföreställningar och moralseder. Så spred sig kulturen från Mesopotamien så småningom ut över Europa, Indien, Kina, Nordafrika och Stillahavsöarna.

### <a name="U78_6_0"></a>6&#8228;&#160;Anditernas sista utvandringar

<a name="U78_6_1"></a>*78:6.1 (873.5)* De sista tre vågorna av anditer strömmade ut från Mesopotamien mellan åren 8000 och 6000 f.Kr. Dessa tre stora kulturvågor tvingades ut från Mesopotamien av trycket från höglandsstammarna i öster och av trakassering från slättlandsfolken i väster. Invånarna i Eufratdalen och dess närområden drog under sin slutliga exodus fram i flera riktningar:

<a name="U78_6_2"></a>*78:6.2 (873.6)* Sextiofem procent anlände till Europa längs Kaspiska havets vät för att besegra och blanda sig med de nyligen uppkomna vita rasgrupperna — en blandning av de blå människorna och de tidigare anditerna.

<a name="U78_6_3"></a>*78:6.3 (873.7)* Tio procent inklusive en stor grupp av de setiska prästerna flyttade österut genom Elams högländer till den iranska högplatån och Turkestan. Många av deras efterkommande drevs senare till Indien tillsammans med sina ariska bröder från trakterna norröver.

<a name="U78_6_4"></a>*78:6.4 (874.1)* Tio procent av mesopotamierna vände österut på sin färd mot norr och trängde in i Sinkiang, där de blandade sig med de andit-gula invånarna. Majoriteten av de dugliga efterkommande som denna rasförening gav upphov till invandrade senare till Kina och bidrog mycket till att den gula rasens nordliga del omedelbart förbättrades.

<a name="U78_6_5"></a>*78:6.5 (874.2)* Tio procent av de flyende anditerna banade sig väg över Arabien och trängde in i Egypten.

<a name="U78_6_6"></a>*78:6.6 (874.3)* De fem procent av anditerna som representerade den mycket högtstående kulturen i kustområdet vid Tigris’ och Eufrats mynningar och som hade avhållit sig från ingifte med de lägrestående stammarna i omgivningen, vägrade att lämna sina hem. Denna grupp representerade fortlevnaden av många av noditernas och adamiternas överlägsna arvsanlag.

<a name="U78_6_7"></a>*78:6.7 (874.4)* Anditerna hade nästan helt evakuerat denna region fram till år 6000 f.Kr., fastän deras ättlingar, till stor del uppblandade med omgivningens sangikgrupper och med andoniter från Mindre Asien, fanns på plats för att kämpa mot inkräktarna från norr och öster vid en mycket senare tidpunkt.

<a name="U78_6_8"></a>*78:6.8 (874.5)* Den tilltagande infiltreringen av lägrestående folk gjorde slut på den andra lustgårdens kulturella tidsålder. Civilisationen flyttade västerut till Nilen och öarna i Medelhavet, där den fortsatte att blomstra och utvecklas länge efter att dess urkälla i Mesopotamien hade sinat. Denna okontrollerade tillströmning av lägrestående folk beredde vägen för de nordliga barbarerna att senare erövra hela Mesopotamien, och de drev ut de återstående begåvade släktdragen. Även under senare år kände sig den bildade återstoden av befolkningen förnärmad över närvaron av dessa okunniga och ohyfsade inkräktare.

### <a name="U78_7_0"></a>7&#8228;&#160;Översvämningarna i Mesopotamien

<a name="U78_7_1"></a>*78:7.1 (874.6)* Floddalens invånare var vana vid att floderna svämmade över sina bankar vid vissa årstider. Dessa periodiska översvämningar var återkommande händelser i deras liv. Men nya faror hotade dälden i Mesopotamien som följd av fortsatta geologiska förändringar i norr.

<a name="U78_7_2"></a>*78:7.2 (874.7)* I tusentals år efter det att det första Eden hade sjunkit i havet fortsatte bergen kring Medelhavets östra kust och bergen i nordväst och nordost om Mesopotamien att höja sig. Denna höjning av högländerna accelererades avsevärt omkring år 5000 f.Kr., och detta i förening med ökade snöfall på bergen i norr orsakade varje vår översvämningar i aldrig skådad omfattning över hela Eufratdalen. Dessa vårflöden blev allt värre, så att flodtrakternas invånare till slut drevs till de östra högländerna. I närmare tusen år var mängder av städer praktiskt taget öde på grund av dessa omfattande översvämningar.

<a name="U78_7_3"></a>*78:7.3 (874.8)* Nästan femtusen år senare när de hebreiska prästerna under fångenskapen i Babylonien försökte spåra det judiska folket tillbaka till Adam, visade det sig mycket svårt för dem att foga samman berättelsens olika bitar. Då föll det en av dem in att ge upp hela försöket, att låta hela världen drunkna i sin ondska vid tiden för Noaks översvämning och att sålunda få ett bättre utgångsläge för att spåra Abrahams härstamning rakt bakåt till en av Noaks tre överlevande söner.

<a name="U78_7_4"></a>*78:7.4 (875.1)* Traditionerna om en tid då vatten täckte hela jordens yta finns över hela världen. Många raser har en berättelse om en världsomfattande översvämning en gång i forna tider. Den bibliska berättelsen om Noak, arken och syndafloden är en uppdiktning av det hebreiska prästerskapet under den babyloniska fångenskapen. Det har aldrig förekommit en världsomfattande översvämning sedan livet etablerades på Urantia. Den enda tid då jordens yta var helt täckt av vatten var under de arkeozoiska tidsåldrarna innan landet hade börjat framträda.

<a name="U78_7_5"></a>*78:7.5 (875.2)* Men Noak levde faktiskt; han var en vinodlare i Aram, en bosättning vid floden nära Uruk. Han förde bok från år till år över de dagar då floden steg. Han gick till mycket åtlöje då han gjorde sig upp och ned längs floddalen och förespråkade för att alla hus skulle byggas av trä, enligt båtmodell, och att familjens djur skulle tas ombord varje natt då översvämningssäsongen närmade sig. Han brukade fara till de angränsande bosättningarna vid floden varje år och varna dem att om så och så många dagar skulle översvämningarna börja. Slutligen kom ett år då de årliga översvämningarna blev betydligt mera omfattande, som följd av ovanligt häftiga regn, så att vattnet som plötsligt steg svepte bort hela byn; endast Noak och hans närmaste familjemedlemmar räddades i sin husbåt.

<a name="U78_7_6"></a>*78:7.6 (875.3)* Dessa översvämningar ledde till att anditernas civilisation slutligt upplöstes. Då denna översvämningsperiod var till ända fanns den andra lustgården inte längre. Endast i söder och bland sumererna fanns några spår kvar av den forna glansen.

<a name="U78_7_7"></a>*78:7.7 (875.4)* Resterna av denna civilisation, en av de äldsta, står att finna i dessa trakter i Mesopotamien och därifrån mot nordost och nordväst. Men ännu äldre lämningar från tiderna i Dalamatia existerar under vattnen i Persiska viken, och det första Eden ligger sjunket under havet i östra änden av Medelhavet.

### <a name="U78_8_0"></a>8&#8228;&#160;Sumererna — de sista anditerna

<a name="U78_8_1"></a>*78:8.1 (875.5)* När den sista spridningen av anditerna knäckte den mesopotamiska civilisationens biologiska ryggrad, stannade en liten minoritet av denna högrestående ras kvar i sitt hemland nära flodernas mynningar. Detta var sumererna, och fram till år 6000 f.Kr. hade de till sin härkomst blivit övervägande anditiska, fastän deras kultur var mera exklusivt noditisk till sin karaktär och de höll fast vid de forna traditionerna från Dalamatia. Det oaktat var dessa sumerer i kustregionerna de sista anditerna i Mesopotamien. Men raserna i Mesopotamien var vid denna sena tidpunkt redan genomgående blandade, såsom framgår av de skalltyper man har funnit i gravarna från detta skede.

<a name="U78_8_2"></a>*78:8.2 (875.6)* Det var under översvämningstiderna som Susa blomstrade upp. Den första och lägre staden kom under vatten, så att den andra eller högre staden trädde i stället för den lägre som högkvarter för den tidens säregna konsthantverk. När översvämningarna senare minskade blev Ur centrum för tillverkningen av lerkärl. För cirka sjutusen år sedan låg Ur vid Persiska viken. Flodavlagringarna har sedan dess byggt upp landet till dess nuvarande utsträckning. Dessa bosättningar led mindre av översvämningarna för att de hade bättre regleringssystem och för att flodmynningarna vidgade sig.

<a name="U78_8_3"></a>*78:8.3 (875.7)* De fredliga sädesodlarna i dalarna vid Eufrat och Tigris hade länge trakasserats av räderna från Turkestans och den iranska högplatåns barbarer. Men nu ledde betesmarkernas tilltagande torka i högländerna till en samlad invasion av Eufratdalen. Denna invasion var så mycket allvarligare då dessa boskapsskötare och jägare i de omgivande områdena hade tamhästar i stora mängder. Det var innehavet av hästar som gav dem ett enormt stort militärt övertag över deras rika grannar i söder. Inom en kort tid invaderade de hela Mesopotamien, vilket drev fram de sista kulturvågorna som spred sig ut över hela Europa, västra Asien och norra Afrika.

<a name="U78_8_4"></a>*78:8.4 (876.1)* Dessa erövrare av Mesopotamien bar i sina led på många av anditernas bättre arvsanlag från de blandade norra rasgrupperna i Turkestan, inklusive en del från Adamssons släktlinje. Dessa mindre avancerade men mera energiska stammar norrifrån tillägnade sig snabbt och gärna det som fanns kvar av civilisationen i Mesopotamien, och inom kort utvecklades från dem de blandade folk som man finner i Eufratdalen när de historiska uppteckningarna börjar. De återupplivade snabbt många faser av den försvinnande civilisationen i Mesopotamien, tillägnade sig dalstammarnas kunnande och mycket av sumerernas kultur. De försökte rentav bygga ett tredje Babels torn och tog senare denna term som namn för sin nation.

<a name="U78_8_5"></a>*78:8.5 (876.2)* När dessa barbariska ryttare från nordost invaderade hela Eufratdalen besegrade de inte återstoden av de anditer som levde kring flodmynningen vid Persiska viken. Dessa sumerer kunde försvara sig på grund av högre intelligens, bättre vapen och sitt omfattande system av militära kanaler som anslöt sig till deras bevattningssystem av sinsemellan förenade dammar. De var ett enat folk emedan de hade en enhetlig gruppreligion. De kunde sålunda bibehålla sin rasliga och nationella integritet länge efter det att deras grannar i nordväst hade delats upp i isolerade stadsstater. Ingen av dessa stadsgrupper förmådde övervinna de förenade sumererna.

<a name="U78_8_6"></a>*78:8.6 (876.3)* Inkräktarna från norr lärde sig snart att lita på och värdesätta dessa fredsälskande sumerer som skickliga lärare och administratörer. De var mycket respekterade och eftersökta som lärare i konsthantverk och produktionsverksamhet, som ledare för handelsföretag och som samhällsadministratörer av alla folk norrut och från Egypten i väster till Indien i öster.

<a name="U78_8_7"></a>*78:8.7 (876.4)* Sedan sumerernas första statsförbund hade upplösts styrdes de senare stadsstaterna av de avfälliga efterkommande till de setiska prästerna. Endast när dessa präster gav sig ut för att erövra grannstäder kallade de sig kungar. De senare stadskungarna lyckades inte bilda starka statsförbund före Sargons dagar, på grund av ett svartsjukt fasthållande vid de egna gudarna. Varje stad trodde att dess stadsgud var överlägsen alla andra gudar, och därför vägrade de att underordna sig en gemensam ledare.

<a name="U78_8_8"></a>*78:8.8 (876.5)* Denna långa period av stadsprästernas svaga styre bragtes till ett slut av Sargon, prästen i Kish, som utropade sig till kung och påbörjade erövringen av hela Mesopotamien och dess angränsande områden. För en tid blev detta slutet för stadsstaterna, styrda och nedtyngda av prästerna, varje stad med sin egen stadsgud och sina egna ceremoniella seder.

<a name="U78_8_9"></a>*78:8.9 (876.6)* Sedan detta Kish’ statsförbund hade upplösts följde en lång period av ständig krigföring mellan dalstäderna om överhögheten. Härskarmakten skiftade under olika tider mellan Sumer, Ackad, Kish, Uruk, Ur och Susa.

<a name="U78_8_10"></a>*78:8.10 (876.7)* Omkring år 2500 f.Kr. led sumererna allvarliga bakslag i händerna på suiterna och guiterna som kom norrifrån. Lagash, sumerernas huvudstad, som var byggt på avlagringar från översvämningarna, föll. Uruk höll ut i trettio år efter Ackads fall. Vid den tid då Hammurabis regeringstid började hade sumererna absorberats i de nordliga semiternas led, och anditerna i Mesopotamien försvann från historiens sidor.

<a name="U78_8_11"></a>*78:8.11 (877.1)* Från år 2500 till år 2000 f.Kr. härjade nomaderna vilt över hela området från Atlanten till Stilla havet. Neriterna utgjorde den sista eruptionen från den kaspiska gruppen av mesopotamiska efterkommande till de blandade rasgrupperna av andoniter och anditer. Det som barbarerna inte lyckades med för att ruinera Mesopotamien, det åstadkom senare klimatförändringar.

<a name="U78_8_12"></a>*78:8.12 (877.2)* Detta är berättelsen om den violetta rasen efter Adams dagar och om det öde som drabbade dess hemland mellan Tigris och Eufrat. Den forntida civilisationen föll slutligt samman på grund av de högrestående folkens emigration och immigrationen av deras lägrestående grannar. Men långt innan barbarernas ryttare erövrade dalen hade mycket av kulturen från lustgården spritt sig till Asien, Afrika och Europa för att där åstadkomma de jäsämnen som har resulterat i nittonhundratalets civilisation på Urantia.

<a name="U78_8_13"></a>*78:8.13 (877.3)* [Framfört av en Ärkeängel i Nebadon.]
