﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel086.md" title="Religionens tidigaste utveckling">Kapitel 86</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel088.md" title="Fetischer, trollmedel och magi">Kapitel 88</a>&#160;&#62;&#62;</p><hr />

## Kapitel 87

## <a name="U87_0_0"></a>Vålnadskulterna

<a name="U87_0_1"></a>*87:0.1 (958.1)* VÅLNADSKULTEN utvecklades som en motvikt mot den dåliga turens faror. Dess primitiva religiösa seder var ett resultat av ängslan för dålig tur och den oerhörda rädslan för de döda. Ingen av dessa tidiga religioner hade nämnvärt att göra med erkännandet av Gudomen eller med vördnad för det övermänskliga. Deras riter var för det mesta negativa, avsedda att undvika, driva ut eller underkuva vålnader. Vålnadskulten var ingenting mer eller mindre än en försäkring mot olyckor. Den hade inget att göra med en investering för högre och framtida vinningar.

<a name="U87_0_2"></a>*87:0.2 (958.2)* Människan har haft en lång och bitter kamp med vålnadskulten. Ingenting i människans historia är ägnat att väcka mera medlidande än denna bild av människans eländiga slaveri under rädslan för vålnadsandar. Med uppkomsten av denna samma rädsla startade människan på den religiösa evolutionens väg uppåt. Människans fantasi kastade loss från jagets stränder och kommer inte igen att finna en ankarplats förrän hon kommer fram till uppfattningen om en sann Gudom, en verklig Gud.

### <a name="U87_1_0"></a>1&#8228;&#160;Rädslan för vålnader

<a name="U87_1_1"></a>*87:1.1 (958.3)* Man fruktade döden för att den betydde frigörelse av ytterligare en vålnad från dess fysiska kropp. Forntidens människor gjorde sitt bästa för att förhindra döden, för att undvika besväret att vara tvungen att brottas med en ny vålnad. De var alltid angelägna om att förmå vålnaden att lämna dödsplatsen, att ge sig av på sin färd till de dödas land. Man fruktade vålnaden framför allt under den övergångsperiod som antogs ligga mellan dess framträdande vid dödsögonblicket och dess senare avfärd till vålnadernas hemland, en obestämd och primitiv föreställning om en skenhimmel.

<a name="U87_1_2"></a>*87:1.2 (958.4)* Fastän vilden tillskrev vålnaderna övernaturliga krafter tänkte han sig knappast att de hade en övernaturlig intelligens. Många trick och knep utövades i ett försök att lura och bedra vålnaderna. Den civiliserade människan sätter fortfarande mycken tro till hoppet att en yttre manifestation av fromhet på något sätt skulle lyckas vilseleda till och med en allvetande Gudom.

<a name="U87_1_3"></a>*87:1.3 (958.5)* De primitiva människorna fruktade sjukdom emedan de lade märke till att den ofta var ett förebud till döden. Om stammens medicinman inte lyckades bota en lidande individ fördes den sjuka vanligen bort från familjehyddan och sattes i en mindre hydda eller lämnades under bar himmel för att dö ensam. Ett hus där ett dödsfall hade inträffat revs vanligen. Om inte, undvek man det alltid, och denna rädsla hindrade den forntida människan att bygga solida bostäder. Det motverkade också grundandet av bestående byar och städer.

<a name="U87_1_4"></a>*87:1.4 (958.6)* Vildarna satt uppe hela natten och pratade när en medlem av klanen hade dött. De var rädda för att de också skulle dö om de somnade i närheten av ett lik. Smittan som man kunde få från liket underbyggde rädslan för de döda, och alla folk har vid en eller annan tid utövat omfattande reningsceremonier avsedda att rena en individ efter kontakten med den döda. Forntidens människor trodde att ett lik måste få ljus; en död kropp fick aldrig lämnas i mörkret. I det tjugonde århundradet har man fortfarande tända ljus i dödsrummen och människorna vakar fortfarande med de döda. Den så kallade civiliserade människan har knappast ännu helt eliminerat rädslan för döda kroppar från sin livsfilosofi.

<a name="U87_1_5"></a>*87:1.5 (959.1)* Trots all denna rädsla försökte människorna fortfarande lura vålnaderna. Om dödshyddan inte förstördes togs liket ut genom ett hål i väggen, aldrig genom dörren. Dessa åtgärder vidtogs för att förvirra vålnaden, för att hindra den från att stanna kvar och för att skydda sig mot dess återkomst. De sörjande återvände också från begravningen längs en annan väg för att inte vålnaden skulle följa efter. Omkastning av färdriktningen och tiotals andra knep tillämpades för att garantera att vålnaden inte kom tillbaks från graven. Könen bytte ofta kläder för att föra vålnaden bakom ljuset. Sorgedräkter skapades för att förkläda de efterlevande; senare för att visa respekt för den döda och på så sätt blidka vålnaderna.

### <a name="U87_2_0"></a>2&#8228;&#160;Vålnadernas blidkande

<a name="U87_2_1"></a>*87:2.1 (959.2)* Inom religionen förekom det negativa verksamhetsprogrammet för att blidka vålnaderna långt före det positiva programmet som avsåg att betvinga och åkalla andarna. Människans dyrkan tog sig först uttryck i handlingar som hörde till försvarets, inte vördnadens område. Nutidens människa anser det klokt att teckna en brandförsäkring. På samma sätt ansåg vilden det vara klokt att skaffa sig en försäkring mot dålig tur orsakad av vålnader. Försöken att säkra detta skydd utgjordes av vålnadskultens förfaranden och ritualer.

<a name="U87_2_2"></a>*87:2.2 (959.3)* En gång trodde man att en vålnads högsta önskan var att bli kvickt ”lagd”, så att den obehindrat kunde fortsätta till de dödas land. Varje fel i förrättningen eller de levandes försummelse i ritualen då vålnaden lades till ro fördröjde ofelbart dess färd till spöklandet. Detta troddes misshaga vålnaden, och en förargad vålnad antogs vara en källa till olycka, missöde och olycklighet.

<a name="U87_2_3"></a>*87:2.3 (959.4)* Begravningsakten uppkom av människans försök att förmå vålnadssjälen att bege sig till sitt framtida hem, och likpredikan var ursprungligen avsedd att instruera den nya vålnaden om vägen dit. Det var sed att förse vålnaden med mat och kläder för resan, och dessa förnödenheter placerades i graven eller nära intill. Vilden trodde att det tog från tre dagar till ett år att ”bilägga vålnaden” — att få den bort från gravens närhet. Eskimåerna tror fortfarande att själen stannar tre dagar hos kroppen.

<a name="U87_2_4"></a>*87:2.4 (959.5)* Tystnad eller sorgetid iakttogs efter ett dödsfall så att vålnaden inte skulle dras tillbaka hem. Självtortyr — att sarga kroppen — var en vanlig form av sörjande. Många avancerade lärare försökte få seden att upphöra men misslyckades. Fastande och andra former av självförsakelse troddes behaga vålnaderna, som gladde sig åt människornas obehag under den övergångsperiod då de smög omkring före sin faktiska avfärd till de dödas land.

<a name="U87_2_5"></a>*87:2.5 (959.6)* Långa och ofta förekommande sysslolösa sorgeperioder var ett av de stora hindren för civilisationens framåtskridande. Veckor och rentav månader slösades varje år bort på detta improduktiva och onyttiga sörjande. Anställandet av professionella sörjare för begravningarna anger att sörjandet var en ritual, inte ett tecken på sorg. Nutidens människor kan tänkas sörja den döda av respekt och på grund av saknad, men forntidens människor gjorde det av *rädsla.*

<a name="U87_2_6"></a>*87:2.6 (959.7)* De dödas namn uttalades aldrig. I själva verket avlägsnades de ofta från språket. Dessa namn blev tabu, och på detta sätt utarmades språken ständigt. Detta ledde slutligen till en mångfaldig användning av symboliska talesätt och bildliga uttryck, sådana som ”det namn eller den dag som man aldrig nämner”.

<a name="U87_2_7"></a>*87:2.7 (960.1)* Forntidens människor var så ivriga att få iväg en vålnad att de erbjöd den allt som den hade kunnat önska sig i livet. Vålnaderna behövde hustrur och tjänare. En förmögen vilde väntade sig att åtminstone en av slavhustrurna skulle begravas levande vid hans död. Senare blev det sed för änkan att begå självmord på sin mans grav. När ett barn dog ströps ofta modern, en moster eller mormodern ihjäl för att en vuxen vålnad skulle kunna följa med och ta vård om barnvålnaden. De som sålunda gav upp sitt liv gjorde det vanligen villigt. Om de hade brutit mot seden och stannat kvar i livet skulle deras rädsla för vålnadens vrede minsann ha berövat deras liv de få glädjeämnen som de primitiva människorna hade.

<a name="U87_2_8"></a>*87:2.8 (960.2)* Det var brukligt att döda ett stort antal undersåtar som sällskap åt en avliden hövding. Slavar dödades när deras herre dog för att de skulle kunna tjäna honom i spöklandet. Infödingarna på Borneo ombesörjer fortfarande en färdkamrat. En slav genomborras med spjut för att göra spökresan tillsammans med sin avlidne herre. Mördade personers vålnader troddes vara glada att få vålnaderna från sina mördare till slavar. Denna föreställning motiverade människorna till huvudskallejakt.

<a name="U87_2_9"></a>*87:2.9 (960.3)* Vålnaderna antogs njuta av matdoft. Matoffer vid begravningsfester förekom en gång över hela världen. Den primitiva formen för bordsbön var att före måltiden kasta en bit mat i elden i syfte att blidka andarna, samtidigt som man mumlade en magisk formel.

<a name="U87_2_10"></a>*87:2.10 (960.4)* De döda antogs använda vålnaderna från de verktyg och vapen som var deras under livstiden. Att söndra ett föremål var att ”döda det” och sålunda befria dess vålnad för färd till tjänst i spöklandet. Egendomsoffer förrättades också genom att bränna eller begrava. Det forntida begravningsslöseriet var enormt. Senare folk gjorde pappersmodeller och ersatte de verkliga föremålen och personerna med teckningar vid dessa dödsoffer. Det var ett stort framsteg i civilisationen när släktingars arvsrätt trädde i stället för brännandet och begravandet av egendom. Irokesindianerna genomförde många reformer mot begravningsslöseriet. Detta tillvaratagande av egendomen gjorde dem till de starkaste av de röda människorna i norr. Den moderna människan antas inte vara rädd för vålnader, men sedvänjan är stark och mycken jordisk rikedom förbrukas fortfarande på begravningsritualer och -ceremonier.

### <a name="U87_3_0"></a>3&#8228;&#160;Dyrkan av förfäderna

<a name="U87_3_1"></a>*87:3.1 (960.5)* Vålnadskultens fortsatta utveckling gjorde dyrkan av förfäderna oundviklig då denna dyrkan blev den förenande länken mellan vanliga vålnader och de högre andarna, vilka utvecklades till gudar. De tidigaste gudarna var helt enkelt förhärligade avlidna människor.

<a name="U87_3_2"></a>*87:3.2 (960.6)* Dyrkan av förfäderna var ursprungligen mera rädsla än dyrkan, men dessa trosföreställningar bidrog definitivt till ytterligare spridning av vålnadsfruktan och dyrkan. Anhängare till de tidiga förfaders- och vålnadskulterna var till och med rädda för att gäspa, för att inte en ondsint vålnad vid ett sådant tillfälle skulle kunna gå in i deras kropp.

<a name="U87_3_3"></a>*87:3.3 (960.7)* Seden att adoptera barn uppkom för att säkra att det fanns någon som ombesörjde offren för själens frid och framåtskridande efter ens död. Vilden levde i fruktan för sina medmänniskors vålnader och använde sin fritid till att planera en trygg färd för sin egen vålnad efter döden.

<a name="U87_3_4"></a>*87:3.4 (960.8)* De flesta stammar anordnade åtminstone en gång per år en alla själars fest för de döda. Romarna hade varje år tolv vålnadsfester med åtföljande ceremonier. Hälften av årets dagar var vigda för något slag av ceremoni som anslöt sig till dessa uråldriga kulter. En av de romerska kejsarna försökte reformera dessa seder genom att reducera antalet festdagar till 135 per år.

<a name="U87_3_5"></a>*87:3.5 (961.1)* Vålnadskulten undergick en ständig evolution. Då man började föreställa sig att vålnaderna flyttade från den ofullständiga till den högre fasen i tillvaron, så utvecklades även kulten slutligen till dyrkan av andar och rentav gudar. Oberoende av att stammarna och folken hade olika trosföreställningar om mera avancerade andar trodde de alla en gång på vålnader.

### <a name="U87_4_0"></a>4&#8228;&#160;Goda och onda andevålnader

<a name="U87_4_1"></a>*87:4.1 (961.2)* Rädslan för vålnader var ursprungskällan till all religion i världen. Under tidsålder efter annan höll många stammar fast vid den gamla tron på en enda klass av vålnader. De påstod att människan hade god tur när vålnaden var nöjd och dålig tur när den var förargad.

<a name="U87_4_2"></a>*87:4.2 (961.3)* När kulten som byggde på rädslan för vålnader utvecklades, uppkom erkännandet av högre typers andar, andar som inte klart kunde identifieras med någon enskild människa. De var graduerade eller förhärligade vålnader som hade avancerat bortom spöklandets område till de högre rikena i andelandet.

<a name="U87_4_3"></a>*87:4.3 (961.4)* Föreställningen om två slags andevålnader spred sig långsamt men säkert över hela världen. Denna nya dualistiska spiritism behövde inte sprida sig från stam till stam; den uppkom självständigt över hela världen. En idés förmåga att påverka det expanderande evolutionära sinnet beror inte på hur realistisk eller förnuftig idén är, utan snarare hur *livfull* den är och hur färdig och enkel för en världsomfattande tillämpning.

<a name="U87_4_4"></a>*87:4.4 (961.5)* Ännu senare skapade människan i sin fantasi uppfattningen om både goda och onda övernaturliga påverkare. En del vålnader utvecklade sig aldrig till de goda andarnas nivå. Den tidiga monistiska spiritismen i form av fruktan för vålnader utvecklade sig så småningom till en dualistisk spiritism, en ny uppfattning om den osynliga kontrollen över de jordiska angelägenheterna. Slutligen ansågs den goda turen och den dåliga turen ha sina respektive övervakare. Av dessa två klasser troddes den grupp som förde med sig dålig tur vara aktivare och talrikare.

<a name="U87_4_5"></a>*87:4.5 (961.6)* När läran om de goda och de onda andarna slutligen hade mognat blev den av alla religiösa trosföreställningar den mest vittutbredda och ståndaktiga. Denna dualism representerade ett stort religionsfilosofiskt framsteg, ty det gav människan en möjlighet att finna en förklaring till både god tur och dålig tur samtidigt som hon trodde på varelser som stod ovanför de dödliga och som i viss mån var konsekventa i sitt beteende. Man kunde räkna med att andarna var antingen goda eller onda; man tänkte sig inte längre att de var helt nyckfulla såsom man hade föreställt sig de tidigaste vålnaderna enligt den monistiska spiritismen i de flesta primitiva religioner. Människan kunde slutligen föreställa sig sådana krafter som stod över de dödliga och som var konsekventa i sitt uppträdande, och detta var en av de mest betydelsefulla upptäckter av sanningen i hela religionsutvecklingens historia och i den mänskliga filosofins expansion.

<a name="U87_4_6"></a>*87:4.6 (961.7)* Den evolutionära religionen har emellertid betalt ett förfärligt pris för den dualistiska spiritismens begrepp. Människans tidigaste filosofi kunde överbrygga motsättningen mellan andekonstansen och tidens skiftande öden endast genom att förutsätta två slags andar, de goda och de onda. Fastän denna tro gjorde det möjligt för människan att förena slumpens växlingar med uppfattningen om oföränderliga överjordiska krafter, har denna lära allt sedan dess gjort det svårt för religionsutövare att fatta den kosmiska enheten. Den evolutionära religionens gudar har i allmänhet motarbetats av mörkrets krafter.

<a name="U87_4_7"></a>*87:4.7 (962.1)* Tragedin i allt detta ligger däri att när dessa idéer slog rot i människans primitiva sinne fanns det faktiskt inga onda eller disharmoniska andar i hela världen. En sådan olycklig situation uppkom först efter Caligastias uppror, och den bestod endast till den första pingsten. Uppfattningen om gott och ont som kosmiska jämlika storheter är ännu i det tjugonde århundradet mycket levande i människans filosofi. De flesta av världens religioner bär fortfarande detta kulturella födelsemärke från de länge sedan svunna tider då vålnadskulterna uppkom.

### <a name="U87_5_0"></a>5&#8228;&#160;Den evolverande vålnadskulten

<a name="U87_5_1"></a>*87:5.1 (962.2)* Den primitiva människan ansåg att andarna och vålnaderna hade nästan obegränsade rättigheter men inga skyldigheter. Andarna, tänkte man sig, ansåg att människan hade mångahanda skyldigheter men inga rättigheter. Andarna troddes se ned på människan och tycka att hon ständigt misslyckades med att utföra sina andliga skyldigheter. Människosläktet hade en allmänt omfattad tro att vålnaderna krävde en ständig tribut i form av tjänster som priset för att inte blanda sig i människornas angelägenheter, och minsta otur räknades som en följd av vålnadernas aktiviteter. Människorna under de första tiderna var så rädda för att förbise någon vördnadsbetygelse som tillkom gudarna att de, sedan de hade offrat till alla kända andar, för säkerhets skull tog ytterligare en omgång till de ”okända gudarna”.

<a name="U87_5_2"></a>*87:5.2 (962.3)* Nu efterföljs den enkla vålnadskulten av de seder som hör till den mera avancerade och relativt komplicerade ande-vålnadskulten, tjänandet och dyrkan av de högre andarna, så som de utvecklades i människans primitiva fantasi. Det religiösa ceremonielet måste hålla jämna steg med andarnas utveckling och framåtskridande. Den utvidgade kulten var endast självbevarelseverksamhet utövad i relation till en tro på övernaturliga varelser, det egna jagets anpassning till andeomgivningen. De produktionsekonomiska och militära organisationerna var anpassningar till natur- och samhällsomgivningen. Så som äktenskapet uppkom för att fylla de behov som härrör av att människorna är av två kön, så utvecklades den religiösa organisationen för att svara mot tron på högre andekrafter och andliga varelser. Religionen representerar människans anpassning till hennes illusioner om slumpens mysterium. Rädslan för andar, och senare dyrkan av dem, togs i bruk som försäkring mot olycka, som framgångsförsäkring.

<a name="U87_5_3"></a>*87:5.3 (962.4)* Vilden föreställde sig att de goda andarna skötte sina egna angelägenheter och inte fordrar just någonting av människorna. Det är de onda vålnaderna och andarna som måste hållas på gott humör. Följaktligen fäste de primitiva folken mera uppmärksamhet på sina ondsinta vålnader än vid sina välvilliga andar.

<a name="U87_5_4"></a>*87:5.4 (962.5)* Människans framgång antogs vara speciellt ägnad att väcka avund hos onda andar, och deras sätt att hämnas var att slå tillbaka genom någon människorepresentant och genom att ty sig till det *onda ögats* metod. Den fas av kulten som hade att göra med undvikandet av andar befattade sig mycket med stämplingar från det onda ögat. Rädslan för det blev nästan världsomfattande. Vackra kvinnor beslöjades för att de skulle skyddas från det onda ögat; senare upptogs denna sed av många kvinnor som önskade bli ansedda som vackra. På grund av denna rädsla för onda andar fick barnen sällan vara ute efter mörkrets inbrott, och forna tiders böner innehöll alltid en anhållan ”fräls oss från det onda ögat”.

<a name="U87_5_5"></a>*87:5.5 (962.6)* Koranen innehåller ett helt kapitel som handlar om det onda ögat och magiska trollformler, och judarna trodde helt på dem. Hela falloskulten växte upp som ett försvar mot det onda ögat. Man tänkte sig att könsorganen var den enda fetisch som kunde göra det maktlöst. Det onda ögat gav upphov till de första vidskepligheterna beträffande märkning av barnen före födseln, modersintryck, och denna kult var en gång så gott som världsomfattande.

<a name="U87_5_6"></a>*87:5.6 (963.1)* Avunden är ett djupt rotat mänskligt drag, därför tillskrev den primitiva människan även sina första gudar denna egenskap. Eftersom människan tidigare hade lurat vålnaderna började hon snart bedra också andarna. Hon sade: ”Om andarna är avundsjuka på vår skönhet och välmåga skall vi vanställa oss och förringa vår framgång.” Forna tiders ödmjukhet var därför inte en självförnekelse utan hellre ett försök att gäcka och bedra de avundsjuka andarna.

<a name="U87_5_7"></a>*87:5.7 (963.2)* Den metod som togs i bruk för att hindra andarna från att bli avundsjuka på människans framgång var att ösa smädelser över något lyckobringande eller högt älskat föremål eller någon sådan person. Seden att nedvärdera smickrande uttalanden om en själv eller ens familj fick sin början på detta sätt, och den utvecklades slutligen till den civiliserade anspråkslösheten, återhållsamheten och artigheten. I överensstämmelse med samma motiv blev det på mode att se ful ut. Skönhet väckte andarnas avund; den vittnade om syndfull stolthet hos människan. Vilden sökte sig ett fult namn. Detta kultdrag var ett stort handikapp för konstens utveckling, och det höll länge världen dyster och ful.

<a name="U87_5_8"></a>*87:5.8 (963.3)* Under andekulten var livet i bästa fall ett hasardspel, ett resultat av andekontrollen. Ens framtid var inte en följd av ansträngningar, arbetsamhet eller talang, med undantag för hur de kunde användas för att påverka andarna. Ceremonierna för att blidka andarna utgjorde en tung börda och gjorde livet tråkigt och så gott som outhärdligt. Från tidsålder till tidsålder och från generation till generation har det ena folkslaget efter det andra försökt förbättra denna supervålnadsdoktrin, men ingen generation har ännu någonsin vågat helt förkasta den.

<a name="U87_5_9"></a>*87:5.9 (963.4)* Andarnas avsikt och vilja studerades med användande av omen, orakel och tecken. Dessa andebudskap tolkades med hjälp av förutsägelser, spådomar, magi, eldprov och astrologi. Hela kulten var ett system som avsåg att blidka, tillfredsställa och köpa sig fri från andarna genom dessa förtäckta mutor.

<a name="U87_5_10"></a>*87:5.10 (963.5)* Sålunda växte det fram en ny och mera omfattande världsåskådning som bestod av:

<a name="U87_5_11"></a>*87:5.11 (963.6)* 1. *Plikt —* det som måste göras för att hålla andarna gynnsamt eller åtminstone neutralt stämda.

<a name="U87_5_12"></a>*87:5.12 (963.7)* 2. *Rätt —* rätt beteende och rätta ceremonier avsedda att vinna andarna att aktivt främja ens intressen.

<a name="U87_5_13"></a>*87:5.13 (963.8)* 3. *Sanning —* den rätta förståelsen av och inställningen till andarna och därmed även till livet och döden.

<a name="U87_5_14"></a>*87:5.14 (963.9)* Det var inte endast av nyfikenhet som forntidens människor ville veta framtiden; de ville undvika dålig tur. Spådomar var helt enkelt ett försök att undvika besvärligheter. Under dessa tider ansågs drömmarna vara profetiska, medan allt som avvek från det vanliga ansågs vara ett omen. Ännu idag gisslas de civiliserade folken av tron på tecken, tydor och andra vidskepliga kvarlevor från forna tiders evolverande vålnadskult. Långsamt, mycket långsamt, överger människan de metoder med vilka hon så småningom och mödosamt höjde sig på livets evolutionära stege.

### <a name="U87_6_0"></a>6&#8228;&#160;Betvingande och besvärjelse

<a name="U87_6_1"></a>*87:6.1 (963.10)* Så länge människan trodde enbart på vålnader var den religiösa ritualen mera personlig, mindre organiserad, men erkännandet av högre andars existens gjorde det nödvändigt att använda ”högre andliga metoder” vid kontakten med dem. Denna strävan att förbättra och utarbeta sättet att blidka andarna ledde direkt till skapandet av försvarsmekanismer mot andarna. Människan kände sig faktiskt hjälplös inför de okontrollerbara krafter som verkade i jordelivet, och denna känsla av underlägsenhet drev henne till att försöka finna någon kompenserande justering, något sätt att utjämna oddsen i människans ensidiga kamp mot kosmos.

<a name="U87_6_2"></a>*87:6.2 (964.1)* Under kultens första tider inskränkte sig människans försök att påverka vålnadernas verksamhet till att blidka dem, till försök att med mutor köpa sig fri från dålig tur. Då evolutionen av vålnadskulten hade framskridit så långt att man tänkte sig förekomsten av såväl goda som onda andar fick dessa ceremonier en mer positiv natur; de blev försök att vinna god tur. Människans religion var inte längre helt negativistisk, inte heller nöjde hon sig med försöken att vinna god tur. Snart började hon fundera ut system för att tvinga andarna till samarbete med sig. Religionsutövaren står inte längre försvarslös inför de ständiga kraven från de andefantomer som han själv hade skapat. Vilden började uppfinna vapen med vilka han kunde tygla andeverksamheten och tvinga fram andemedverkan.

<a name="U87_6_3"></a>*87:6.3 (964.2)* Människans första försvarssträvanden riktade sig mot vålnaderna. Under tidsåldrarnas lopp började de levande finna på metoder för att stå emot de döda. Många förfaranden utvecklades för att skrämma vålnaderna och driva bort dem, bl.a. följande:

<a name="U87_6_4"></a>*87:6.4 (964.3)* 1. Att hugga av huvudet och binda ihop kroppen i graven.

<a name="U87_6_5"></a>*87:6.5 (964.4)* 2. Att stena dödshuset.

<a name="U87_6_6"></a>*87:6.6 (964.5)* 3. Att kastrera liket eller söndra dess ben.

<a name="U87_6_7"></a>*87:6.7 (964.6)* 4. Att begrava under stenar, ett av ursprungen till nutida gravstenar.

<a name="U87_6_8"></a>*87:6.8 (964.7)* 5. Att kremera, en senare tiders uppfinning för att förhindra krångel med vålnaderna.

<a name="U87_6_9"></a>*87:6.9 (964.8)* 6. Att kasta kroppen i sjön.

<a name="U87_6_10"></a>*87:6.10 (964.9)* 7. Att sätta ut kroppen att ätas av vilddjuren.

<a name="U87_6_11"></a>*87:6.11 (964.10)* Vålnaderna antogs bli störda och skrämda av oväsen; att ropa, ringa i klockor och slå på trummor drev bort dem från de levande. Dessa urgamla metoder är fortfarande på modet vid ”vakor” för de döda. Illaluktande hopkokningar användes för att fördriva ovälkomna andar. Otäcka bildstoder av andarna gjordes för att de skulle fly i en hast när de såg sig själva. Man trodde att hundar kunde upptäcka andar som närmade sig och att de varnade genom att yla; och att tupparna gol när andarna var nära. Tuppens användning som vindflöjel är ett bevarande av denna vidskepelse.

<a name="U87_6_12"></a>*87:6.12 (964.11)* Vatten ansågs vara det bästa skyddet mot vålnader. Heligt vatten var överlägset alla andra former, vatten i vilket prästerna hade tvättat sina fötter. Både eld och vatten troddes bilda ogenomträngliga hinder för vålnaderna. Romarna bar vatten tre gånger runt liket; ännu i det tjugonde århundradet bestänks kroppen med heligt vatten, och att tvätta händerna på gravgården är alltjämt en judisk ritual. Dopet var ett inslag i en senare vattenritual. De primitiva tidernas badande var en religiös ceremoni. Först under senaste tider har badandet blivit ett hygieniskt bruk.

<a name="U87_6_13"></a>*87:6.13 (964.12)* Människan nöjde sig inte med att tygla vålnaderna. Med religiösa ritualer och andra metoder försökte hon snart tvinga andarna till verksamhet. Besvärjelse var att använda en ande för att behärska eller fördriva en annan ande, och dessa metoder användes också för att skrämma vålnader och andar. Den dualistiska spiritismens uppfattning om goda och onda krafter gav människan gott om tillfälle att försöka ställa en påverkare mot en annan, ty om en kraftfull man kunde besegra en svagare så kunde en stark ande helt säkert behärska en lägrestående vålnad. Svordomarna under de primitiva tiderna var ett betvingande förfarande som avsåg att överväldiga mindre andar. Senare utvidgades denna sed till att omfatta uttalandet av förbannelser över fiender.

<a name="U87_6_14"></a>*87:6.14 (965.1)* Länge trodde man att om man återgick till mer ålderdomliga seder och bruk, så kunde andarna och halvgudarna tvingas till önskvärt handlande. Den moderna människan gör sig skyldig till samma förfarande. Ni tilltalar varandra med ett vanligt alldagligt språk, men när ni ägnar er åt bön tar ni till den äldre stil som en tidigare generation använde, till så kallad högtidlig stil.

<a name="U87_6_15"></a>*87:6.15 (965.2)* Denna lära förklarar också mången religiöst rituell återgång av sexuell natur, såsom tempelprostitution. Dessa former av återgång till primitiva seder ansågs vara ett säkert skydd mot mångahanda olyckor. Bland dessa enkelt sinnade människor var allt sådant beteende helt fritt från det som den moderna människan skulle kalla promiskuitet.

<a name="U87_6_16"></a>*87:6.16 (965.3)* Härnäst kom bruket av rituella löften, snart följda av religiösa utfästelser och heliga eder. De flesta av dessa eder åtföljdes av självtortyr och stjälvstympande, senare av fasta och bön. Självförsakelse betraktades senare som en säker form av betvingande; detta gällde i synnerhet sexualdriftens undertryckande. På så sätt utvecklade den primitiva människan tidigt en utpräglad stränghet i sina religiösa övningar, en tro på effektiviteten av självtortyr och självförsakelse som ritualer som kunde tvinga de ovilliga andarna att reagera gynnsamt inför alla sådana lidanden och försakelser.

<a name="U87_6_17"></a>*87:6.17 (965.4)* Den moderna människan försöker inte längre att öppet betvinga andarna, fastän hon fortfarande uppvisar en benägenhet att köpslå med Gudomen. Alltjämt svär hon, knackar i trä, korsar fingrarna och uttalar någon utnött fras efter en nysning; en gång var det en magisk formel.

### <a name="U87_7_0"></a>7&#8228;&#160;Kultismens natur

<a name="U87_7_1"></a>*87:7.1 (965.5)* Kulten som en typ av social organisation bestod emedan den tillhandahöll en symbolism för bevarandet och stimulerandet av moraliska uppfattningar och religiösa lojaliteter. Kulten växte fram av traditionerna i ”gamla familjer” och blev bestående som en etablerad institution; alla familjer har något slags kult. Varje inspirerande ideal griper efter någon förevigande symbolism — söker något kulturellt manifestationsförfarande som säkrar dess fortlevnad och ökar dess förverkligande — och kulten når detta mål genom att främja och tillfredsställa känslolivet.

<a name="U87_7_2"></a>*87:7.2 (965.6)* Allt från civilisationens gryning har varje tilltalande rörelse inom den sociala kulturen eller det religiösa framåtskridandet utvecklat en ritual, ett symboliskt ceremoniel. Ju mer denna ritual har varit en omedveten utveckling desto starkare har den gripit sina anhängare. Kulten bevarade känslosamheten och tillfredsställde känslolivet, men den har alltid varit det största hindret för samhällelig nyorientering och andlig tillväxt.

<a name="U87_7_3"></a>*87:7.3 (965.7)* Trots att kulten alltid har fördröjt det samhälleliga framåtskridandet är det beklagligt att så många moderna människor med tro på moraliska normer och andliga ideal inte har någon passande symbolism — ingen kult för ömsesidigt stöd — ingenting att *höra till.* En religiös kult kan emellertid inte tillverkas; den måste växa fram. Två kultgrupper blir inte likadana om inte deras ritualer egenmäktigt standardiseras av någon auktoritet.

<a name="U87_7_4"></a>*87:7.4 (965.8)* Den första tidens kristna kult var den mest effektiva, tilltalande och bestående ritual som någonsin har uttänkts eller utformats, men mycket av dess värde har i en vetenskaplig tidsålder gått förlorat av att så många av dess underliggande lärosatser har brutits sönder. Den kristna kulten har förlorat livskraft av att många av dess grundläggande idéer har gått förlorade.

<a name="U87_7_5"></a>*87:7.5 (965.9)* I det förgångna har sanningen vuxit snabbt och expanderat fritt när kulten har varit elastisk, symbolismen tänjbar. En överflödande sanning och en anpassningsbar kult har gynnat ett snabbt samhälleligt framåtskridande. En meningslös kult fördärvar religionen när den försöker undantränga filosofin och förslava förnuftet. En genuin kult växer.

<a name="U87_7_6"></a>*87:7.6 (966.1)* Varje ny uppenbarelse av sanningen har, oberoende av de olägenheter och hinder som det har medfört, gett upphov till en ny kult, och även det förnyade framförandet av Jesu religion måste utveckla en ny och ändamålsenlig symbolism. Den moderna människan måste finna någon passande symbolism för sina nya och expanderande idéer, ideal och lojaliteter. Denna högre symbolik måste växa fram av ett religiöst liv, av andlig erfarenhet. Denna högre symbolism, som representerar en högre civilisation, måste grunda sig på uppfattningen om Gud som vår Fader och den måste genomsyras av det mäktiga idealet om människan som vår broder.

<a name="U87_7_7"></a>*87:7.7 (966.2)* De gamla kulterna var alltför självcentrerade; den nya måste vara följden av tillämpad kärlek. Den nya kulten måste, likt den gamla, gynna känslosamheten, tillfredsställa känslolivet och främja lojaliteten; men den måste göra mer än så: den måste underlätta det andliga framåtskridandet, förhöja de kosmiska betydelserna, öka de moraliska värdena, uppmuntra till samhällelig utveckling och stimulera ett högtstående personligt religiöst liv. Den nya kulten måste erbjuda suprema livsmål som är både tidsmässiga och eviga — både sociala och andliga.

<a name="U87_7_8"></a>*87:7.8 (966.3)* Ingen kult kan bestå och bidra till framåtskridandet av den samhälleliga civilisationen och den individuella andliga uppnåelsen om den inte bygger på *hemmets* biologiska, sociologiska och religiösa betydelse. För att fortbestå måste en kult symbolisera det som i den oupphörliga förändringen är bestående; den måste förhärliga det som förenar den ständigt föränderliga sociala omvandlingens ström. Den måste upptäcka sanna betydelser, upphöja vackra förhållanden och förhärliga den sanna ädelhetens goda värden.

<a name="U87_7_9"></a>*87:7.9 (966.4)* Men den stora svårigheten med att finna en ny och tillfredsställande symbolism ligger däri att nutidens människor, som grupp, tyr sig till en vetenskaplig inställning, skyr vidskepelse och fasar för okunnighet, medan de som individer alla längtar efter det mystiska och vördar det okända. Ingen kult kan fortbestå om den inte är ett uttryck för något mästerligt mysterium och gömmer något värdefullt ouppnåeligt. Den nya symbolismen bör inte endast vara betydelsefull för gruppen utan också meningsfull för individen. Formerna för en användbar symbolism måste vara sådana att individen kan utföra dem på eget initiativ och att han också kan glädjas åt dem tillsammans med sina likasinnade. Om den nya kulten blott kunde vara dynamisk i stället för statisk kunde den faktiskt bidra med någonting av värde för människosläktets framåtskridande, i både tidsmässigt och andligt avseende.

<a name="U87_7_10"></a>*87:7.10 (966.5)* En kult — en symbolism av ritualer, slogans eller mål — fungerar inte om den är alltför invecklad. Den måste innehålla kravet på hängivelse, lojalitetens gensvar. Varje verksam religion utvecklar ofelbart en värdig symbolism, och dess anhängare skulle göra klokt i att förhindra att en sådan ritual kristalliseras till förlamande, förvrängande och förstelnande slentrianmässiga ceremonier, som endast kan förhindra och fördröja allt socialt, moraliskt och andligt framåtskridande. Ingen kult kan fortleva om den hämmar den moraliska tillväxten och inte främjar det andliga framåtskridandet. Kulten är den skelettkonstruktion runt vilken den personliga andliga erfarenhetens — den sanna religionens — levande och dynamiska kropp växer.

<a name="U87_7_11"></a>*87:7.11 (966.6)* [Framfört av en Lysande Aftonstjärna i Nebadon.]
