﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel098.md" title="Melkisedeks läror i västerlandet">Kapitel 98</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel100.md" title="Religionen i människans erfarenhet">Kapitel 100</a>&#160;&#62;&#62;</p><hr />

## Kapitel 99

## <a name="U99_0_0"></a>Samhälleliga problem i anslutning till religionen

<a name="U99_0_1"></a>*99:0.1 (1086.1)* RELIGIONEN fyller sin högsta samhälleliga uppgift när den har minsta anknytning till de världsliga institutionerna i samhället. Då de samhälleliga reformerna under gångna tider i stort sett begränsade sig till de moraliska områdena behövde religionen inte anpassa sin inställning till omfattande förändringar i de ekonomiska och politiska systemen. Religionens främsta problem var att försöka ersätta ont med gott inom den politiska och ekonomiska kulturens existerande samhällsordning. Religionen har sålunda indirekt tenderat att bevara den etablerade samhällsordningen oförändrad, att främja upprätthållandet av den existerande typen av civilisation.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* Religionen bör dock inte ta direkt befattning med vare sig skapandet av nya samhällsordningar eller bevarandet av gamla. Sann religion motsätter sig förvisso våld som ett sätt att utveckla samhället, men den sätter sig inte emot samhällets förnuftiga försök att justera sina förfaranden och anpassa sina institutioner till nya ekonomiska förhållanden och kulturella behov.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* Religionen godkände förvisso de samhällsreformer som tidvis genomfördes under tidigare århundraden, men under det tjugonde århundradet kallas den av nödvändighet till att anpassa sig till en omfattande och fortgående samhällsomdaning. Levnadsförhållandena ändras så snabbt att institutionella förändringar måste företas i en avsevärt snabbare takt, och religionen måste i motsvarande mån försnabba sin anpassning till denna nya och ständigt föränderliga samhällsordning.

### <a name="U99_1_0"></a>1&#8228;&#160;Religionen och samhällsomdaningen

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Mekaniska uppfinningar och kunskapens spridning modifierar civilisationen. Vissa ekonomiska omställningar och sociala förändringar är absolut nödvändiga för att en kulturkatastrof skall kunna undvikas. Denna nya och annalkande samhällsordning kommer inte att förnöjt stabilisera sig på ett tusental år. Människorasen måste vänja sig vid en följd av förändringar, anpassningar och återanpassningar. Människosläktet är på väg mot en ny och oavslöjad planetarisk bestämmelse.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* Religionen måste bli en kraftfull påverkare vid uppbyggandet av den moraliska stabiliteten och det andliga framåtskridandet och fungera dynamiskt mitt ibland dessa förhållanden som ständigt förändras och dessa ekonomiska anpassningar som aldrig upphör.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* Samhället på Urantia kan aldrig mer hoppas på att slå sig till ro så som under forna tider. Samhällsskeppet har ångat ut från den etablerade traditionens skyddade vikar och inlett sin färd på den evolutionära bestämmelsens stora hav; och så som aldrig förr i världens historia behöver människans själ nu noggrant granska sina moralkartor och omsorgsfullt iaktta det religiösa rättesnörets kompass. Religionens förnämsta uppgift som samhällspåverkare är att stabilisera människosläktets ideal under dessa farliga tider av övergång från en fas i civilisationen till en annan, från en kulturnivå till nästa.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* Religionen har inga nya skyldigheter att utföra, men den har en viktig uppgift i att fungera som en vis vägvisare och erfaren rådgivare i alla dessa nya mänskliga situationer som snabbt förändras. Samhället är på väg att bli mer mekaniskt, mer kompakt, mer komplext och dess beståndsdelar blir mer kritiskt beroende av varandra. Religionen måste verka för att hindra dessa nya och nära inbördes förhållanden från att bli ömsesidigt hämmande eller rentav destruktiva. Religionen måste verka som det kosmiska salt som hindrar framåtskridandets jäsämnen från att förstöra kultursmaken i civilisationen. Dessa nya samhälleliga relationer och ekonomiska omvälvningar kan leda till ett bestående broderskap endast med hjälp av religionens insats.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* En gudlös filantropi är mänskligt sett en ädel gest, men sann religion är den enda makt som bestående kan öka en socialgrupps mottaglighet för andra gruppers behov och lidande. I det förgångna kunde den institutionella religionen förbli passiv medan de övre skikten i samhället vände dövörat till för lidandet och förtrycket av de hjälplösa lägre skikten, men i modern tid är dessa lägre samhällsklasser inte längre så hemskt okunniga och inte heller så politiskt hjälplösa.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* Religionen bör inte bli organiskt involverad i det världsliga arbetet med samhällsförnyelse och ekonomisk omorganisation. Men den måste aktivt hålla takten med dessa framsteg i civilisationen genom att tydligt och kraftfullt uttrycka sina omformulerade moraliska påbud och andliga föreskrifter, sin progressiva filosofi om människans liv och hennes transcendenta överlevnad. Andan i religionen är evig, men dess uttrycksform måste förnyas varje gång det mänskliga språkets ordbok revideras.

### <a name="U99_2_0"></a>2&#8228;&#160;Den institutionella religionens svaghet

<a name="U99_2_1"></a>*99:2.1 (1087.4)* Den institutionella religionen kan inte ge inspiration och fungera som ledare för den förestående världsomfattande samhälleliga omdaningen och ekonomiska omorganisationen emedan den olyckligtvis mer eller mindre har blivit en organisk del av den samhällsordning och det ekonomiska system som skall omdanas. Endast den verkliga religionen i form av personlig andlig erfarenhet kan fungera på ett hjälpsamt och skapande sätt i civilisationens nuvarande kris.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* Den institutionella religionen har nu kört fast i en ond cirkel. Den kan inte förnya samhället utan att först förnya sig själv; och då den är en så integrerad del av den etablerade ordningen kan den inte förnya sig själv förrän samhället radikalt har rekonstruerats.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Religionsutövarna måste verka i samhället, i näringslivet och i politiken som individer, inte som grupper, partier eller institutioner. En religiös grupp som tar sig för att verka som grupp utanför de religiösa aktiviteterna blir genast ett politiskt parti, en ekonomisk organisation eller en social institution. Religiös kollektivism måste begränsa sina strävanden till att främja religiösa syften.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* Religionsutövarna är värdefullare än icke-religionsutövare för den samhälleliga förnyelsen endast i den mån deras religion har gett dem en större kosmisk framsynthet och försett dem med den överlägsna samhälleliga visdom som föds av den uppriktiga önskan att älska Gud över allt och att älska varje människa som en broder i himmelriket. En idealisk samhällsordning är en sådan där varje människa älskar sin nästa så som sig själv.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Den institutionaliserade kyrkan kan ha förefallit att i det förgångna tjäna samhället genom att glorifiera de etablerade politiska och ekonomiska systemen, men den måste snabbt upphöra med sådan verksamhet om den vill fortleva. Dess enda riktiga inställning är att förkunna icke-våld, att förkunna läran om fredlig evolution i stället för våldsbetonad revolution — frid på jorden och god vilja bland alla människor.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* Den nutida religionen finner det svårt att anpassa sin inställning till de snabba samhällsförändringarna endast därför att den låtit sig bli så grundligt traditionsbunden, dogmatiserad och institutionaliserad. Den levande erfarenhetens religion finner ingen svårighet i att hålla sig före alla dessa samhälleliga förändringar och ekonomiska omvälvningar, bland vilka den ständigt verkar som en moralisk stabilisator, samhällelig vägvisare och andlig lots. Sann religion överför från en tidsålder till en annan den kultur som är av värde och den visdom som föds av erfarenheten att känna Gud och att sträva efter att vara som han.

### <a name="U99_3_0"></a>3&#8228;&#160;Religionen och religionsutövaren

<a name="U99_3_1"></a>*99:3.1 (1088.2)* Den tidiga kristendomen var helt fri från allt offentligt samröre, alla samhälleliga band och ekonomiska kopplingar. Det var först den senare institutionaliserade kristendomen som blev en organisk del av den västerländska civilisationens politiska och samhälleliga struktur.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* Himmelriket är varken en samhällelig eller en ekonomisk ordning. Det är uteslutande ett andligt broderskap av individer som känner Gud. Det är sant att ett sådant broderskap i sig är ett nytt och häpnadsväckande samhällsfenomen åtföljt av förvånande politiska och ekonomiska följdverkningar.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* Religionsutövaren förhåller sig inte kallsinnigt till socialt lidande, han är inte likgiltig inför samhällets orättvisor, inte avskärmad från ekonomiskt tänkande, inte heller okänslig inför politiskt förtryck. Religionen påverkar den samhälleliga förnyelsen direkt, ty den förandligar den enskilda medborgaren och förser honom med ideal. Indirekt påverkas den kulturella civilisationen av attityden hos dessa enskilda religionsutövare då de blir aktiva och inflytelserika medlemmar av olika sociala, moraliska, ekonomiska och politiska grupper.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* Uppnåendet av en hög kulturell civilisation kräver först och främst en idealisk typ av medborgare och därefter idealiska och ändamålsenliga samhällsmekanismer med vilka dessa medborgare kan övervaka de ekonomiska och politiska institutionerna i ett sådant avancerat mänskligt samhälle.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Till följd av en överdriven och falsk känslosamhet har kyrkan länge vårdat sig om de missgynnade och sämst lottade, och allt detta har varit bra, men denna samma känslosamhet har lett till en oklok fortplantning av rasligt degenererade element som så enormt har fördröjt civilisationens framåtskridande.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Fastän många enskilda samhällsförnyare häftigt tillbakavisar den institutionaliserade religionen är de trots allt nitiskt religiösa i att sprida sina sociala reformer. Så kommer det sig att den personliga och mer eller mindre omedvetna religiösa motivationen spelar en stor roll i dagens program för samhällelig förnyelse.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* Den stora svagheten med all denna oerkända och omedvetna typ av religiös aktivitet ligger däri, att den inte kan dra nytta av öppen religiös kritik och därmed nå upp till nyttiga nivåer av självkorrigering. Det är ett faktum att religionen inte växer om den inte disciplineras av konstruktiv kritik, vidgas av filosofi, renas av vetenskap och får näring av en lojal människogemenskap.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Det finns alltid en stor fara för att religionen förvrängs och fördärvas till en strävan att uppnå falska mål, såsom i krigstider då vardera stridande nation förnedrar sin religion till militär propaganda. En kärlekslös iver är alltid till skada för religionen, medan förföljelse avleder religionens verksamhetsformer till att uppnå något sociologiskt eller teologiskt ändamål.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* Religionen kan hållas fri från oheliga världsliga allianser endast genom:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. En kritiskt korrigerande filosofi.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. Frihet från alla samhälleliga, ekonomiska och politiska bindningar.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Skapande, tröstande och kärleksspridande gemenskaper.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. En fortgående förhöjning av den andliga insikten och av uppskattningen för kosmiska värden.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. Förhindrandet av fanatism genom motvikten av den vetenskapliga mentala inställningen.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Religionsutövarna bör som grupp aldrig befatta sig med något annat än *religion,* trots att vilken som helst av dessa religionsutövare som enskild medborgare kan bli en framstående ledare för någon social, ekonomisk eller politisk förnyelserörelse.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* Det är religionens uppgift att skapa, stödja och inspirera den enskilda medborgaren till en sådan kosmisk lojalitet att den leder honom till att nå framgång i främjandet av alla dessa svåra men önskvärda samhälleliga tjänster.

### <a name="U99_4_0"></a>4&#8228;&#160;Svårigheter i övergångsskedet

<a name="U99_4_1"></a>*99:4.1 (1089.9)* Äkta religion gör religionsutövaren socialt väldoftande och ger insikter i gemenskapen mellan människor. Formaliseringen av religiösa grupper förintar dock ofta själva de värden som gruppen bildades för att främja. Vänskap mellan människor och gudomlig religion är ömsesidigt hjälpsamma och mycket upplysande om tillväxten i bägge fallen är utjämnad och harmonisk. Religionen ger en ny mening åt alla gruppbildningar — familjer, skolor och klubbar. Den ger leken nya värden och förädlar all sann humor.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* Socialt ledarskap omvandlas av andlig insikt. Religionen hindrar alla kollektiva rörelser från att förlora sina verkliga syften ur sikte. Religionen är vid sidan av barnen den stora förenaren av familjelivet, förutsatt att det rör sig om en levande och växande tro. Familjeliv kan inte has utan barn. Det kan levas utan religion, men ett sådant handikapp mångfaldigar högeligen svårigheterna i denna intima förening mellan människor. Under det tjugonde århundradets första decennier lider familjelivet mest, näst efter den personliga religiösa erfarenheten, av det förfall som uppkommer som följd av övergången från gamla religiösa lojaliteter till de uppkommande nya betydelserna och värdena.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* Sann religion är ett meningsfullt sätt att dynamiskt leva ansikte mot ansikte med det dagliga livets vardagliga realiteter. Om religionen skall kunna stimulera den individuella karaktärsutvecklingen och öka personlighetsintegreringen får den emellertid inte standardiseras. Om den skall stimulera till en utvärdering av erfarenheten och tjäna som en värdelockelse får den inte göras schablonmässig. Om religionen skall främja de högsta lojaliteterna får den inte formaliseras.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Oberoende av vilka omvälvningar civilisationens samhälleliga och ekonomiska tillväxt kan tänkas medföra är religionen äkta och värdefull om den hos individen främjar en erfarenhet där sanningens, skönhetens och godhetens överhöghet råder, ty sådan är den sanna andliga uppfattningen om den högsta verkligheten. Genom kärlek och gudsdyrkan blir detta meningsfullt som gemenskap med människorna och sonskap till Gud.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* I sista hand är det vad man tror snarare än vad man vet som bestämmer ens beteende och dominerar de personliga prestationerna. Ren faktakunskap utövar föga inflytande på den genomsnittliga människan om den inte aktiveras känslomässigt. Den aktivering som religionen åstadkommer ligger emellertid ovanför känslan och förenar människans hela erfarenhet på transcendenta nivåer genom kontakt med och frigörande av andliga energier i den dödligas liv.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* Under det tjugonde århundradets psykologiskt instabila tider, bland de ekonomiska omvälvningarna, de moraliska tvärströmmarna och de sociologiska brottsjöarna från de cyklonartade förändringarna i en vetenskaplig tidsålder har tusende och åter tusende män och kvinnor rubbats ur sin mänskliga jämvikt. De är bekymrade, oroliga, räddhågade, osäkra och instabila. Som aldrig förr i världens historia behöver de tröst och stadga av sund religion. Mitt ibland en aldrig tidigare skådad vetenskaplig framgång och utveckling av mekaniska tillämpningar råder andlig stagnation och filosofiskt kaos.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* Det är ingen fara med att religionen blir mer och mer en privat angelägenhet — en personlig erfarenhet — förutsatt att den inte förlorar sin motivation för osjälvisk och kärleksfull samhällelig tjänst. Religionen har lidit av många andrahandsinflytelser: plötslig blandning av olika kulturer, sammanblandning av olika trosuppfattningar, minskad kyrklig auktoritet, förändring av familjelivet tillsammans med urbaniseringen och mekaniseringen.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* Människans största andliga fara ligger i partiell framgång, den svåra situation då tillväxten är ofullbordad: utvecklingsreligionerna som bygger på rädsla överges utan att man genast griper tag i uppenbarelsereligionen som bygger på kärlek. Den moderna vetenskapen, i synnerhet psykologin, har försvagat endast de religioner som till så stor del är beroende av rädsla, vidskepelse och känslosvall.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Ett övergångsskede åtföljs alltid av förvirring, och det kommer att finnas föga lugn och ro i religionens värld innan den stora kampen är till ända mellan de tre tävlande religionsfilosofierna:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. Den spiritistiska tron (på en försynens Gudom) inom många religioner.

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. Den humanistiska och idealistiska tron inom många filosofier.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. De mekanistiska och naturalistiska uppfattningarna inom många vetenskaper.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Dessa tre partiella sätt att närma sig den kosmiska verkligheten måste till slut bringas i harmoni med varandra av den uppenbarelsebaserade framställningen av religion, filosofi och kosmologi som skildrar hur den trefaldiga existensen av ande, sinne och energi utgår från Paradistreenigheten och uppnår förening i tid och rymd i den Supremes Gudom.

### <a name="U99_5_0"></a>5&#8228;&#160;Religionens sociala aspekter

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Fastän religion uteslutande är en personlig andlig erfarenhet — att känna Gud som en Fader — innebär den naturliga följden av denna erfarenhet — att känna människan som en broder — det egna jagets anpassning till andras jag, och detta för med sig den sociala eller gruppaspekten i det religiösa livet. Religionen är först en inre eller personlig anpassning, och sedan blir den en fråga om socialt tjänande eller gruppanpassning. Det faktum att människan är sällskapligt lagd leder av nödtvång till att religiösa grupper uppkommer. Vad som händer med dessa religiösa grupper beror väldigt mycket på intelligent ledarskap. I det primitiva samhället skiljer sig inte alltid den religiösa gruppen mycket från de ekonomiska och politiska grupperna. Religionen har alltid varit en moralens bevarare och en stabilisator i samhället. Detta är fortfarande sant, trots att många nutida socialister och humanister förkunnar det motsatta.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Håll alltid i minnet: sann religion är att känna Gud som din Fader och människan som din broder. Religionen är inte en slavisk tro på hotelser om straff eller magiska löften om framtida mystiska belöningar.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* Jesu religion är det mest dynamiska inflytande som någonsin har aktiverat människorasen. Jesus bröt ned traditioner, raserade dogmer och kallade människosläktet att nå upp till dess högsta ideal i tid och evighet — att vara fulländad, så som även Fadern i himlen är fulländad.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* Religionen har föga chans att verka förrän den religiösa gruppen blir åtskild från alla andra grupper — innan den blir en social sammanslutning av dem som har andligt medlemskap i himmelriket.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* Läran om att människan är totalt fördärvad förstörde mycket av religionens möjlighet att åstadkomma sociala återverkningar av upplyftande natur och inspirerande värde. Jesus ville återge människan hennes värdighet då han förkunnade att alla människor är Guds barn.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Varje religiös trosuppfattning som förmår göra den troende mer andlig leder garanterat till mäktiga återverkningar i en sådan religionsutövares sociala liv. Religiös erfarenhet åstadkommer ofelbart ”andens frukter” i den andeledde dödliges dagliga liv.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Lika säkert som människor delar med sig av sina religiösa trosuppfattningar, lika säkert bildar de någon sorts religiös grupp som till slut formulerar gemensamma mål. En dag kommer religionsutövare att samlas för att verkligen åstadkomma samarbete på basis av gemensamma ideal och syften hellre än att försöka göra det på basis av psykologiska åsikter och teologiska uppfattningar. Målsättningar snarare än trossatser borde förena religionsutövarna. Eftersom sann religion är en fråga om personlig andlig erfarenhet är det ofrånkomligt att varje enskild religionsutövare har sin egen och personliga tolkning av sin uppfattning av denna andliga erfarenhet. Låt termen ”tro” stå för individens förhållande till Gud hellre än för den formulering av en trosuppfattning som en grupp dödliga har kunnat enas om som gemensam religiös ståndpunkt. ”Har du en tro? Håll den då för dig själv.”

<a name="U99_5_8"></a>*99:5.8 (1091.7)* Att tron gäller endast förståelsen av ideella värden visas av Nya testamentets definition som gör gällande att tron är substansen i det som man hoppas på och vissheten om det som man inte ser.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* Den primitiva människan försökte just inte klä sina religiösa övertygelser i ord. Hennes religion dansades ut hellre än tänktes ut. Nutidens människor har tänkt ut många trosbekännelser och skapat många prövostenar för den religiösa tron. Framtida religionsutövare måste leva ut sin tro, hänge sig helhjärtat åt att tjäna det mänskliga broderskapet. Det är hög tid för människan att få en religiös upplevelse som är så personlig och så sublim att den kan fattas och uttryckas endast av ”känslor, som ligger alltför djupt för ord”.

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Jesus fordrade inte av sina efterföljare att de skulle samlas vid bestämda tider för att läsa upp en formel av ord som uttryckte deras gemensamma trosuppfattningar. Han föreskrev endast att de skulle komma samman för att faktiskt *göra något —* att ta del i den gemensamma måltiden till minne av hans gåvoliv på Urantia.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* Vilket misstag gör inte kristna när de vid framförandet av Kristus som det högsta idealet för andligt ledarskap samtidigt understår sig att kräva att gudsmedvetna män och kvinnor avvisar de gudkännande människors historiska ledarskap vilka under gångna tider har bidragit till deras speciella nationella eller rasliga upplysning.

### <a name="U99_6_0"></a>6&#8228;&#160;Institutionell religion

<a name="U99_6_1"></a>*99:6.1 (1092.1)* Sekterism är en sjukdom i den institutionella religionen, och dogmatism är ett förslavande av den andliga naturen. Det är långt bättre att ha en religion utan en kyrka än en kyrka utan religion. Den religiösa oredan under det tjugonde århundradet är inte i och för sig ett tecken på andligt förfall. Både tillväxt och sönderfall föregås av förvirring.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* Det finns ett verkligt ändamål med religionens samhälleliga deltagande. Det är de religiösa gruppaktiviteternas syfte att dramatisera religionens lojalitetsband; att förstora sanningens, skönhetens och godhetens lockelse; att omhulda de högsta värdenas dragningskraft; att förhöja tjänandet i en osjälvisk gemenskap; att förhärliga familjelivets potentialer; att främja religiös utbildning; att tillhandahålla vis rådgivning och andlig vägledning; att uppmuntra gudsdyrkan i grupp. Alla levande religioner uppmuntrar till vänskap mellan människor, bevarar moralen, främjar välfärden i omgivningen och underlättar spridandet av kärnevangeliet i form av sina respektive budskap om evig frälsning.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Men när religionen blir institutionaliserad beskärs dess förmåga till gott medan möjligheterna till ont mångfaldigas. Farorna med en formaliserad religion är: fastlåsning av trosuppfattningarna och kristallisering av föreställningarna; anhopningen av vunna förmåner med en ökad sekularisering som följd; tendensen att standardisera och fossilisera sanningen; religionens avledande från att tjäna Gud till att tjäna kyrkan; ledarnas benägenhet att bli administratörer i stället för själavårdare; tendensen att bilda sekter och sinsemellan tävlande enheter; etablerandet av en förtryckande kyrklig auktoritet; skapandet av en aristokratisk ”det utvalda folket” -inställning; omhuldandet av falska och överdrivna idéer om helighet; religionens förvandling till en rutin och ett förstelnande av dyrkan; tendensen att vörda det förgångna medan nuvarande behov lämnas obeaktade; oförmåga att göra tidsenliga tolkningar av religionen; inveckling i världsliga institutioners uppgifter; skapandet av en ond diskriminering av religiösa kaster; benägenheten att bli en intolerant renlärighetsdomare; oförmågan att hålla den äventyrslystna ungdomens intresse vilket innebär att den så småningom förlorar det frälsande budskap som evangeliet om den eviga frälsningen utgör.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* Formell religion begränsar människor i deras personliga andliga aktiviteter i stället för att frigöra dem till förhöjd tjänst som rikesbyggare.

### <a name="U99_7_0"></a>7&#8228;&#160;Religionens bidrag

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Fastän kyrkor och alla andra religiösa grupper bör hålla sig ovanför alla världsliga aktiviteter, får religionen samtidigt inte göra något för att hindra eller fördröja den samhälleliga koordineringen av människans institutioner. Livet måste fortsätta att växa i meningsfullhet; människan måste gå vidare med sin reformering av filosofin och sitt klargörande av religionen.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* Statsvetenskapen måste åstadkomma en omdaning av ekonomin och produktionen med de förfaranden som den lär sig av samhällsvetenskapen och med hjälp av de insikter och motiv som en religiös livsföring erbjuder. I all samhällelig förnyelse tillhandahåller religionen en stabiliserande lojalitet i förhållande till ett transcendent mål, ett stadgande mål som ligger bortom och ovanför den omedelbara och världsliga målsättningen. Mitt bland den förvirring som uppkommer då omgivningen undergår en snabb förändring behöver de dödliga stöd av ett vidsträckt kosmiskt perspektiv.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* Religionen inspirerar människan att leva modigt och glädjefyllt på jorden. Den förenar tålamod med hänförelse, insikt med iver, medlidande med makt och ideal med energi.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* Människan kan aldrig på ett vist sätt avgöra världsliga frågor eller transcendera själviskheten i de personliga intressena om hon inte mediterar inför Guds överhöghet och räknar med realiteterna av gudomliga betydelser och andliga värden.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* Ömsesidigt ekonomiskt beroende och samhälleligt kamratskap leder till slut till broderskap. Människan är av naturen en drömmare, men vetenskapen får henne att nyktra till så att religionen snart kan aktivera henne med mycket mindre fara för att störta henne in i fanatiska reaktioner. De ekonomiska nödvändigheterna binder människan samman med verkligheten, och personlig religiös erfarenhet för denna samma människa ansikte mot ansikte med de eviga realiteter som hör samman med det ständigt expanderande och stigande kosmiska medborgarskapet.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Framfört av en Melkisedek i Nebadon.]
