﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel101.md" title="Religionens verkliga natur">Kapitel 101</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel103.md" title="Den religiösa erfarenhetens verklighet">Kapitel 103</a>&#160;&#62;&#62;</p><hr />

## Kapitel 102

## <a name="U102_0_0"></a>Den religiösa trons grundvalar

<a name="U102_0_1"></a>*102:0.1 (1118.1)* FÖR DEN icke-troende materialisten är människan helt enkelt en evolutionär tillfällighet. Hennes hopp om överlevnad är en produkt av de dödligas fantasi; hennes fruktan, kärlek, längtan och trosföreställningar är endast reaktioner på att vissa av materiens livlösa atomer har råkat komma nära intill varandra. Ingen manifestation av handlingskraft eller något uttryck av förtröstan kan föra henne bortom graven. Även de bästa människornas hängivna strävanden och inspirerande genialitet är dömda att utsläckas av döden, den långa och ensamma natten av evig glömska och slocknad själ. Namnlös förtvivlan är människans enda belöning för att hon lever och strävar under den timliga solen i de dödligas tillvaro. Varje dag i livet skärper en skoningslös dom sakta men säkert sitt grepp; en dom som ett fientligt och obevekligt materiellt universum har låtit bli en krönande förolämpning mot allt det som i människans längtan är vackert, ädelt, sublimt och gott.

<a name="U102_0_2"></a>*102:0.2 (1118.2)* Men detta är inte människans slut och eviga bestämmelse. En sådan vision är endast ett förtvivlat rop som någon irrande själ har utstött när han har gått vilse i andligt mörker och blivit förblindad av förvirringen och förvrängningen från en komplicerad lärdom men tappert kämpar vidare med de mekanistiska spetsfundigheterna i en materiell filosofi. All denna mörkrets dom och förtvivlans öde skingras för evigt av en enda modig trosansträngning som även det ringaste och mest olärda bland Guds barn på jorden uppvisar.

<a name="U102_0_3"></a>*102:0.3 (1118.3)* Denna frälsande tro föds i människohjärtat när människans moraliska medvetande inser att mänskliga värden kan omvandlas i den dödligas erfarenhet från materiellt till andligt, från mänskligt till gudomligt, från tid till evighet.

### <a name="U102_1_0"></a>1&#8228;&#160;Trons förvissningar

<a name="U102_1_1"></a>*102:1.1 (1118.4)* Tankeriktarens arbete utgör förklaringen till varför människans primitiva och evolutionära pliktkänsla omvandlas till denna högre och säkrare tro på uppenbarelsens eviga realiteter. Det måste finnas en hunger efter fulländning i människans hjärta för att säkra förmågan att förstå trons vägar till suprem uppnåelse. Om en människa väljer att följa den gudomliga viljan kommer hon att lära känna sanningens väg. Det är bokstavligen sant: ”Mänskliga ting måste vara kända för att bli älskade, men gudomliga ting måste vara älskade för att bli kända.” Ärliga tvivel och uppriktigt frågande är emellertid inte synd. Sådana attityder innebär endast dröjsmål under den progressiva färden mot uppnåendet av fulländning. En barnasinnad tillit garanterar människans inträde i det himmelska uppstigandets rike, men framåtskridandet beror helt på ett energiskt utövande av en fullvuxen människas robusta och tillitsfulla tro.

<a name="U102_1_2"></a>*102:1.2 (1119.1)* Vetenskapens förnuft är baserat på tidens iakttagbara fakta; religionens tro framför argument utgående från evighetens andeprogram. Det som kunskap och förnuft inte kan göra för oss, uppmanar den sanna visdomen oss att låta tron uträtta genom religiös insikt och andlig omvandling.

<a name="U102_1_3"></a>*102:1.3 (1119.2)* På grund av den isolering som följde av upproret har sanningsuppenbarelsen på Urantia alltför ofta blivit uppblandad med framställningar som representerar partiella och obeständiga kosmologier. Sanningen förblir oförändrad från generation till generation, men de därtill anslutna lärorna om den fysiska världen förändras från dag till dag och från år till år. Den eviga sanningen bör inte förringas fastän den råkar finnas i sällskap med föråldrade uppfattningar om den materiella världen. Ju mer man vet om vetenskap, desto mindre säker kan man vara; ju mer man *har* av religion, desto säkrare är man.

<a name="U102_1_4"></a>*102:1.4 (1119.3)* Vetenskapens vissheter utgår uteslutande från intellektet; religionens övertygelser uppkommer från *hela personlighetens* verkliga grundvalar. Vetenskapen vädjar till sinnets förstånd; religionen vädjar till kroppens, sinnets och andens lojalitet och tillgivenhet, rentav till hela personligheten.

<a name="U102_1_5"></a>*102:1.5 (1119.4)* Gud är så helt verklig och absolut att något materiellt bevis eller någon demonstration av så kallade mirakel inte kan framföras som bevis för hans verklighet. Alltid kommer vi att känna honom emedan vi litar på honom, och vår tro på honom är helt baserad på vår personliga delaktighet i de gudomliga manifestationerna av hans infinita verklighet.

<a name="U102_1_6"></a>*102:1.6 (1119.5)* Tankeriktaren i människans inre väcker ofelbart en äkta och forskande hunger efter fulländning i människans själ och samtidigt en vittomfattande vetgirighet som tillräckligt kan tillfredsställas endast av gemenskap med Gud, den gudomliga källan till denna Riktare. Människans hungriga själ vägrar att bli tillfredsställd av något mindre än den personliga insikten om den levande Guden. Vad Gud än kan vara mer än en hög och fullkomlig moralisk personlighet, kan han inte i vår hungrande och finita uppfattning vara någonting mindre.

### <a name="U102_2_0"></a>2&#8228;&#160;Religionen och verkligheten

<a name="U102_2_1"></a>*102:2.1 (1119.6)* Observerande sinnen och urskiljande själar känner igen religionen när de finner den i sina medmänniskors liv. Religionen behöver ingen definition; vi känner alla dess sociala, intellektuella, moraliska och andliga frukter. Allt detta växer fram av att religionen är människosläktets egendom; inte en kulturens avkomma. Det är emellertid sant att ens uppfattning om religionen trots allt är mänsklig och därför kan utsättas för okunskapens bundenhet, vidskepelsens slaveri, bedrägeriets förvrängningar och den falska filosofins villfarelser.

<a name="U102_2_2"></a>*102:2.2 (1119.7)* En av de karakteristiska egenheterna i den genuina religiösa förvissningen är att trots absolutheten i dess övertygelser och ståndaktigheten i dess inställning är den anda i vilken den uttrycks så balanserad och måttfull att den aldrig ger minsta intryck av självhävdelse eller egoistiskt förhärligande. Den religiösa erfarenhetens visdom är något av en paradox såtillvida att den härleds både från människan och från Riktaren. Den religiösa kraften är inte en produkt av individens personliga privilegier utan snarare ett resultat av det sublima partnerskapet mellan människan och den eviga källan till all visdom. Sålunda blir den sanna och obefläckade religionens ord och handlingar en övertygande auktoritet för alla upplysta dödliga.

<a name="U102_2_3"></a>*102:2.3 (1119.8)* Det är svårt att identifiera och analysera faktorerna i en religiös erfarenhet, men det är inte svårt att observera att dessa religionsutövare lever och verkar som om de redan vore i den Eviges närvaro. De troende förhåller sig till detta timliga liv som om odödligheten redan var inom räckhåll för dem. I sådana dödligas liv finns en äkta originalitet och en spontanitet i uttryckssättet som för alltid särskiljer dem från de medmänniskor som har insupit endast världens visdom. Religionsutövarna tycks leva effektivt frigjorda från den oroande brådskan och smärtsamma stressen i de omställningar som hör till de världsliga strömmarna i tiden. De uppvisar en stabilisering av personligheten och ett karaktärslugn som inte förklaras av fysiologins, psykologins eller sociologins lagar.

<a name="U102_2_4"></a>*102:2.4 (1120.1)* Tiden är ett ofrånkomligt element vid uppnåendet av kunskap. Religionen gör sina gåvor omedelbart tillgängliga, fastän därtill kommer den viktiga faktorn av tillväxt i nåd, ett avgjort framåtskridande i alla faser av den religiösa erfarenheten. Kunskapen innebär ett evigt sökande. Alltid lär du dig, men aldrig kan du komma fram till full kunskap om den absoluta sanningen. Kunskapen ensam kan aldrig innebära absolut visshet, endast en allt större sannolikhet för tillnärmelse, men den religiösa själ som är andligen upplyst *vet,* och vet *nu.* Dock leder inte denna djupgående och positiva förvissning en sådan sunt sinnad religionsutövare att dess mindre intressera sig för upp- och nedgångarna i den mänskliga visdomens framskridande vilken till sin materiella del är bunden till utvecklingen av den långsamt föränderliga vetenskapen.

<a name="U102_2_5"></a>*102:2.5 (1120.2)* Inte heller vetenskapens upptäckter är genuint *verkliga* i människoerfarenhetens medvetande förrän de har utretts och korrelerats, förrän deras relevanta fakta faktiskt har fått en *mening* genom att de kopplas in till sinnets tankeströmmar. Den dödliga människan betraktar även sin fysiska omgivning från sinnesnivån, ur perspektivet för dess psykologiska registrering. Det är därför ingenting märkligt i att människan skapar sig en högeligen enad tolkning av universum och sedan försöker identifiera vetenskapens energienhetlighet med sin religiösa erfarenhets andeenhetlighet. Sinnet är enhetlighet; de dödligas medvetande lever på sinnesnivån och uppfattar de universella realiteterna genom sinnesutrustningens ögon. Sinnesperspektivet uppfattar inte den existentiella enheten i verklighetens källa, det Första Ursprunget och Centret, men det kan och kommer en gång att beskriva för människan den erfarenhetsmässiga syntesen av energi, sinne och ande i och som den Suprema Varelsen. Sinnet kan dock aldrig lyckas i detta enande av verklighetens mångfald om det inte är starkt medvetet om materiella ting, intellektuella betydelser och andliga värden; endast i harmonin i den funktionella verklighetens treenighet finns det enhet, och endast i enheten får personligheten tillfredsställelsen av att inse den kosmiska beständigheten och följdriktigheten.

<a name="U102_2_6"></a>*102:2.6 (1120.3)* Enhet hittas bäst i människans erfarenhet med hjälp av filosofi. Fastän huvuddelen av det filosofiska tänkandet alltid måste grunda sig på materiella fakta är de dödligas andliga insikt den sanna filosofiska dynamikens själ och energi.

<a name="U102_2_7"></a>*102:2.7 (1120.4)* Den evolutionära människan tycker inte av naturen om hårt arbete. Att i sin livserfarenhet hålla takten med de pådrivande kraven och tvingande sporrarna i en växande religiös erfarenhet innebär ständig aktivitet på områdena för andlig tillväxt, intellektuell expansion, utvidgning av ens faktakunskap och socialt tjänande. Det finns ingen verklig religion utan en mycket aktiv personlighet. Därför försöker slöare människor ofta undkomma strävsamheten i äkta religiösa aktiviteter med det fyndiga självbedrägeriet att dra sig tillbaka till de stereotypa religiösa doktrinernas och dogmernas falska skydd. Den sanna religionen är levande. Intellektuell kristallisering av religiösa uppfattningar är detsamma som andlig död. Man kan inte tänka sig religion utan idéer, men när religionen reduceras till endast en *idé* är det inte längre religion; religionen har då blivit endast en form av mänsklig filosofi.

<a name="U102_2_8"></a>*102:2.8 (1121.1)* Sedan finns det också andra typer av instabila och svagt disciplinerade själar som vill använda de sentimentala uppfattningarna om religionen för att undfly de irriterande krav som livet ställer. När en del vacklande och räddhågade dödliga försöker undkomma det evolutionära livets ständiga tryck, förefaller religionen, så som de uppfattar den, att erbjuda den närmaste fristaden, den bästa flyktvägen. Det är religionens uppgift att bereda människan för att modigt, rentav heroiskt, möta svårigheterna i livet. Religionen är den evolutionära människans främsta rustning, det enda som gör det möjligt för henne att fortsätta och ”härda ut som om hon såg Honom som är osynlig”. Mysticismen däremot är ofta något av ett tillbakadragande från livet, och till den tyr sig de människor som inte tycker om de mera robusta aktiviteter som ett religiöst liv på det mänskliga samhällets och umgängets öppna arenor innebär. Den äkta religionen måste *handla.* Verksamhet blir följden av religionen när människan verkligen har den, eller snarare när religionen tillåts att verkligen äga människan. Aldrig nöjer sig religionen med enbart tänkande eller med känsla utan handlande.

<a name="U102_2_9"></a>*102:2.9 (1121.2)* Vi är inte blinda för det faktum att religionen ofta handlar oklokt, rentav irreligiöst, men den *handlar.* Förvillelser, när det gäller den religiösa övertygelsen, har lett till blodiga förföljelser, men alltid och ständigt åstadkommer religionen någonting; den är dynamisk!

### <a name="U102_3_0"></a>3&#8228;&#160;Kunskap, visdom och insikt

<a name="U102_3_1"></a>*102:3.1 (1121.3)* Intellektuell bristfällighet eller otillräcklig utbildning blir oundvikligen ett handikapp för en högre religiös uppnåelse emedan den andliga naturens utarmade miljö berövar religionen dess främsta kanal för filosofisk kontakt med den vetenskapliga kunskapens värld. De intellektuella beståndsdelarna i religionen är viktiga, men en överutveckling av dem är likaså ibland mycket till förfång och förtret. Religionen måste ständigt verka underställd en paradoxal nödvändighet: nödvändigheten att göra effektivt bruk av tanken och att samtidigt förhålla sig kritiskt till den andliga användbarheten av allt tänkande.

<a name="U102_3_2"></a>*102:3.2 (1121.4)* Religiös spekulation är oundviklig men alltid till förfång; spekulationen framställer sitt föremål utan undantag i falsk dager. Spekulation tenderar att omvandla religionen till någonting materialistiskt eller humanistiskt och får sålunda, samtidigt som den direkt stör den logiska tankens klarhet, religionen att indirekt framstå som en funktion av den timliga världen, samma värld till vilken den för evigt borde stå i ett motsatsförhållande. Därför kommer religionen alltid att kännetecknas av paradoxer, de paradoxer som kommer sig av att den erfarenhetsmässiga förbindelsen mellan de materiella och de andliga nivåerna i universum saknas — morontiamåtan, den superfilosofiska känsligheten för urskiljandet av sanning och uppfattandet av enhet.

<a name="U102_3_3"></a>*102:3.3 (1121.5)* Materiella känslor, mänskliga emotioner, leder direkt till materiella förehavanden, själviska handlingar. Religiösa insikter, andliga motivationer, leder direkt till religiös verksamhet, osjälviska handlingar av socialt tjänande och altruistisk välvilja.

<a name="U102_3_4"></a>*102:3.4 (1121.6)* Religiös längtan är det hungrande sökandet efter den gudomliga verkligheten. Religiös erfarenhet är insikten om medvetenheten av att man har funnit Gud. När en människovarelse verkligen finner Gud upplever han en sådan triumfens rastlösa glädje i sin själ, att hon är tvungen att söka en kärleksfull tjänstekontakt med sina mindre upplysta medmänniskor, inte för att avslöja att hon har funnit Gud, utan snarare för att låta överflödet av den uppvällande eviga godheten i sin egen själ vederkvicka och förädla sina medmänniskor. Verklig religion leder till ökat socialt tjänande.

<a name="U102_3_5"></a>*102:3.5 (1122.1)* Vetenskap, kunskap, leder till medvetande om *fakta;* religion, erfarenhet, leder till medvetande om *värde;* filosofi, visdom, leder till *samordnat* medvetande; uppenbarelse (ersättningen för morontiamåta) leder till medvetande om *sann verklighet;* medan koordineringen av medvetandet om fakta, värde och sann verklighet innebär medvetenhet om personlighetens realitet, maximala varelse, samt tron på att denna samma personlighet har möjligheten till överlevnad.

<a name="U102_3_6"></a>*102:3.6 (1122.2)* Kunskap leder till att människorna får sin plats, den leder till skapandet av sociala skikt och kaster. Religion leder till ett tjänande av människor och skapar sålunda etik och altruism. Visdom leder till en högre och bättre gemenskap både med idéer och med ens medmänniskor. Uppenbarelse frigör människorna och ger dem en början på det eviga äventyret.

<a name="U102_3_7"></a>*102:3.7 (1122.3)* Vetenskapen sorterar människorna; religionen älskar människorna, även som du älskar dig själv. Visdomen gör rätt åt olikartade människor, men uppenbarelsen glorifierar människan och avslöjar hennes förmåga till partnerskap med Gud.

<a name="U102_3_8"></a>*102:3.8 (1122.4)* Vetenskapen försöker förgäves skapa ett kulturens broderskap; religionen åstadkommer ett andens broderskap. Filosofin strävar efter visdomens broderskap; uppenbarelsen för fram det eviga broderskapet, Paradisets Finalitkår.

<a name="U102_3_9"></a>*102:3.9 (1122.5)* Kunskap medför stolthet över personlighetens existens; visdom är medvetandet om personlighetens betydelse; religion är erfarenheten av kännedomen om personlighetens värde; uppenbarelsen är försäkran om personlighetens överlevnad.

<a name="U102_3_10"></a>*102:3.10 (1122.6)* Vetenskapen försöker identifiera, analysera och klassificera de segmenterade delarna av det gränslösa kosmos. Religionen begriper helhetsidén, ett helt kosmos. Filosofin försöker identifiera vetenskapens materiella segment med den andliga insiktens helhetsbegrepp. Där filosofin misslyckas i detta försök, där lyckas uppenbarelsen, som försäkrar att den kosmiska kretsen är universell, evig, absolut och infinit. Den Infinite JAG ÄRs kosmos är därför ändlöst, gränslöst och alltomfattande — tidlöst, rymdlöst och obegränsat. Vi bär vittne om att den Infinite JAG ÄR är Fader till Mikael av Nebadon och frälsningens Gud för människan.

<a name="U102_3_11"></a>*102:3.11 (1122.7)* Vetenskapen anger Gudomen som ett *faktum;* filosofin framför *idén* om ett Absolut; religionen ser Gud som en kärleksfull *andlig personlighet.* Uppenbarelsen bekräftar *enhetligheten* i Gudomens faktum, det Absolutas idé och Guds andliga personlighet samt presenterar ytterligare detta begrepp som vår Fader — tillvarons universella faktum, sinnets eviga idé och livets infinita ande.

<a name="U102_3_12"></a>*102:3.12 (1122.8)* Strävandet efter kunskap utgör vetenskap, sökandet efter visdom är filosofi, kärleken till Gud är religion, hungern efter sanning *är* en uppenbarelse. Men det är den inre Tankeriktaren som bifogar verklighetskänslan till människans andliga insikt om kosmos.

<a name="U102_3_13"></a>*102:3.13 (1122.9)* Inom vetenskapen föregår idén uttrycket för dess förverkligande; inom religionen föregår erfarenheten av förverkligandet uttryckandet av idén. Det är en väldig skillnad mellan den evolutionära viljan att tro och resultatet av ett upplyst förnuft, religiös insikt och uppenbarelse — *viljan som tror.*

<a name="U102_3_14"></a>*102:3.14 (1122.10)* Inom evolutionen leder religionen ofta till att människan skapar sina uppfattningar om Gud. Uppenbarelsen för fram det fenomen att Gud evolverar människan själv, medan vi i Kristus Mikaels jordiska liv ser det fenomen att Gud uppenbarar sig själv för människan. Evolutionen tenderar att göra Gud lik människan; uppenbarelsen tenderar att göra människan lik Gud.

<a name="U102_3_15"></a>*102:3.15 (1122.11)* Vetenskapen nöjer sig endast med första orsaker, religionen endast med den suprema personligheten, och filosofin endast med enheten. Uppenbarelsen bekräftar att dessa tre är ett, och att de alla är goda. Det *evigt verkliga* är det goda i universum och inte tidens illusioner om något ont i rymden. Enligt den andliga erfarenheten hos alla personligheter är det alltid sant att det verkliga är gott och det goda är verkligt.

### <a name="U102_4_0"></a>4&#8228;&#160;Erfarenheten som ett faktum

<a name="U102_4_1"></a>*102:4.1 (1123.1)* På grund av Tankeriktarens närvaro i era sinnen är det inget större mysterium för er att känna Guds sinne än det är för er att vara säkra på att ni vet att ni känner något annat sinne, mänskligt eller övermänskligt. Religionen och den sociala medvetenheten har detta gemensamt: de bygger på medvetandet om att det finns andra sinnen. Det förfarande med vilket du kan acceptera en annans idé som din är detsamma med vilket du kan ”låta det sinne som var i Kristus även vara i dig”.

<a name="U102_4_2"></a>*102:4.2 (1123.2)* Vad är människans erfarenhet? Det är helt enkelt varje växelverkan mellan ett aktivt och frågande jag samt varje annan aktiv och yttre verklighet. Erfarenhetens massa bestäms av uppfattningens djup plus den totala insikten om den yttre verkligheten. Erfarenhetens rörelse är lika med kraften i den förväntade föreställningen plus skärpan i de sensoriska iakttagelserna av de yttre kvaliteterna i den berörda verkligheten. Erfarenhetens faktum står att finna i jag-medvetandet plus existensen av något annat — ett annat ting, ett annat sinne och en annan ande.

<a name="U102_4_3"></a>*102:4.3 (1123.3)* Människan blir mycket tidigt medveten om att hon inte är ensam i världen eller universum. Det uppkommer en naturlig spontan medvetenhet om att det finns andra sinnen i jagets omgivning. Tron omvandlar denna naturliga erfarenhet till religion, insikten om Gud som verkligheten — ursprunget, väsendet och bestämmelsen — av *andra sinnen.* En sådan kunskap om Gud är dock ständigt och alltid en realitet som bygger på personlig erfarenhet. Om Gud inte vore en personlighet kunde han inte bli en levande del av den verkliga religiösa erfarenheten hos en människopersonlighet.

<a name="U102_4_4"></a>*102:4.4 (1123.4)* Det element av fel närvarande i människans religiösa erfarenhet står i direkt proportion till den mängd materialism som besudlar den andliga uppfattningen om den Universelle Fadern. Människans framåtskridande i universum innan hon blir ande består i erfarenheten av att frigöra sig från dessa felaktiga uppfattningar om Guds väsen och om verkligheten av den rena och sanna anden. Gudomen är mer än ande, men det andliga närmandet är det enda möjliga för den uppstigande människan.

<a name="U102_4_5"></a>*102:4.5 (1123.5)* Bönen är förvisso en del av den religiösa erfarenheten, men den har felaktigt betonats av de nutida religionerna, så att den mer väsentliga gemenskapen i form av dyrkan har försummats. De reflekterande sinnesförmågorna fördjupas och breddas av gudsdyrkan. Bönen kan berika livet, men dyrkan upplyser bestämmelsen.

<a name="U102_4_6"></a>*102:4.6 (1123.6)* Uppenbarelsereligionen är det förenande elementet i människans tillvaro. Uppenbarelsen enar historien, koordinerar geologin, astronomin, fysiken, kemin, biologin, sociologin och psykologin. Den andliga erfarenheten är den verkliga själen i människans kosmos.

### <a name="U102_5_0"></a>5&#8228;&#160;Den målinriktade potentialens överhöghet

<a name="U102_5_1"></a>*102:5.1 (1123.7)* Fastän etablerandet av tron som ett faktum inte är detsamma som att etablera det som man tror på som ett faktum, utvisar icke desto mindre de enkla livsformernas evolutionära utveckling till personlighetsnivån det faktum att personlighetens potential från första början existerar. I tidens universer står det potentiella alltid högre än det aktuala. I det evolverande kosmos är det potentiella det som skall komma, och det som är för att komma innebär ett avslöjande av Gudomens målinriktade mandat.

<a name="U102_5_2"></a>*102:5.2 (1124.1)* Denna samma målinriktade överhöghet visas av utvecklingen av sinnets idébildning, när den primitiva animala rädslan omvandlas till en ständigt djupare vördnad för Gud och en tilltagande förundran över universum. Den primitiva människan hade mer religiös fruktan än tro, och andepotentialernas överhöghet över sinnesaktualerna framkommer när denna fega rädsla omvandlas till levande tro på andliga realiteter.

<a name="U102_5_3"></a>*102:5.3 (1124.2)* Ni kan psykologisera utvecklingsreligionen, men inte den personliga erfarenhetens religion som har ett andligt ursprung. Människans moral kan erkänna värden, men endast religionen kan bevara, upphöja och förandliga dessa värden. Trots dessa verkningar är religionen någonting mer än emotionaliserad moral. Religion förhåller sig till moral så som kärlek till plikt, sonskap till träldom, väsen till substans. Moralen avslöjar en allsmäktig Övervakare, en Gudom att tjäna; religionen avslöjar en allälskande Fader, en Gud att dyrka och älska. Igen beror detta på att religionens andliga potentialitet intar en dominerande ställning i förhållande till den evolutionsbaserade moralens pliktaktualhet.

### <a name="U102_6_0"></a>6&#8228;&#160;Den religiösa trons förvissning

<a name="U102_6_1"></a>*102:6.1 (1124.3)* Det filosofiska eliminerandet av religiös fruktan och vetenskapens stadiga frammarsch ökar avsevärt de falska gudarnas dödlighet. Även om dessa förluster bland de av människan påhittade gudarna helt tillfälligt kan fördunkla den andliga visionen, utplånar de till slut den okunskap och vidskepelse som så länge skymde den eviga kärlekens levande Gud. Förhållandet mellan den skapade och Skaparen är en levande erfarenhet, en dynamisk religiös tro, som inte exakt kan definieras. Att isolera en del av livet och kalla det religion är att sönderdela livet och förvränga religionen. Det är just därför som dyrkans Gud kräver full trohet eller ingen alls.

<a name="U102_6_2"></a>*102:6.2 (1124.4)* De primitiva människornas gudar må ha varit endast skuggor av dem själva; den levande Guden är det gudomliga ljus vars avbrott utgör skapelseskuggorna i hela rymden.

<a name="U102_6_3"></a>*102:6.3 (1124.5)* Den religionsutövare som har vunnit filosofisk insikt förlitar sig på den personliga frälsningens personliga Gud, som är någonting mer än en realitet, ett värde, en uppnåelsenivå, en exalterad process, en transmutation, det ultimata i tid-rymden, en idealisering, energipersonalisering, gravitationsentitet, en projektion som utgår från människan, en idealisering av jaget, naturens förskjutning uppåt, tendensen till godhet, evolutionens framdrivande impuls eller en sublim hypotes. Religionsutövaren förlitar sig på en kärlekens Gud. Kärleken är religionens innersta väsen och urkällan till en högrestående civilisation.

<a name="U102_6_4"></a>*102:6.4 (1124.6)* Tron omvandlar sannolikhetens Gud i filosofin till den frälsande förvissningens Gud i den personliga religiösa erfarenheten. Skepticismen kan ifrågasätta teologins teorier, men övertygelsen om den personliga erfarenhetens tillförlitlighet bekräftar sanningen i den trosföreställning som har vuxit till tro.

<a name="U102_6_5"></a>*102:6.5 (1124.7)* Övertygelser om Gud kan nås genom vist tänkande, men individen lär känna Gud endast genom tro, genom personlig erfarenhet. I mycket av det som gäller livet måste man räkna med sannolikheter, men vid kontakt med den kosmiska verkligheten kan förvissning upplevas när man närmar sig sådana betydelser och värden i levande tro. Den själ som känner Gud vågar säga ”jag vet”, även när denna kännedom om Gud ifrågasätts av den icke-troende som bestrider en sådan visshet emedan den inte helt får stöd av intellektets logik. Till varje sådan tvivlare svarar den troende endast: ”Hur vet du att jag inte vet?”

<a name="U102_6_6"></a>*102:6.6 (1125.1)* Fastän förnuftet alltid kan ifrågasätta tron, kan tron alltid komplettera både förnuftet och logiken. Förnuftet skapar den sannolikhet som tron kan omvandla till moralisk förvissning, rentav till andlig erfarenhet. Gud är den första sanningen och det sista faktum, därför har all sanning sitt ursprung i honom, medan alla fakta existerar i förhållande till honom. Gud är absolut sanning. Som sanning kan man känna Gud, men för att förstå — förklara — Gud måste man utforska universernas universums faktum. Den väldiga klyftan mellan erfarenheten av sanningen om Gud och okunnigheten om Gud som faktum kan överbryggas endast av levande tro. Förnuftet ensamt kan inte åstadkomma harmoni mellan infinit sanning och universellt faktum.

<a name="U102_6_7"></a>*102:6.7 (1125.2)* Trosföreställningen kan kanske inte värja sig för tvivel och motstå rädsla, men tron övervinner alltid tvivlet, ty tron är både positiv och levande. Det positiva har alltid övertaget över det negativa, sanningen över villfarelsen, erfarenheten över teorin, andliga realiteter över enskilda fakta i tid och rymd. Det övertygande beviset för denna andliga förvissning består av de andens sociala frukter som sådana troende, troskämpar, bär som resultat av denna genuina andliga erfarenhet. Jesus sade: ”Om ni älskar era nästa så som jag har älskat er, då skall alla människor veta att ni är mina lärjungar.”

<a name="U102_6_8"></a>*102:6.8 (1125.3)* För vetenskapen är Gud en möjlighet, för psykologin en önskvärdhet, för filosofin en sannolikhet, för religionen en förvissning, en aktualhet som bygger på religiös erfarenhet. Förnuftet kräver att en filosofi som inte kan finna sannolikhetens Gud bör ha stor respekt för den religiösa tro som kan finna och som finner förvissningens Gud. Inte heller vetenskapen bör nedvärdera den religiösa erfarenheten som lättrogenhet, inte så länge den framhärdar i antagandet att människans intellektuella och filosofiska förmågor uppkom från allt lägre intelligenser ju längre bakåt man går, tills de slutligen fick sin början i det primitiva liv som totalt saknade allt tänkande och all känsla.

<a name="U102_6_9"></a>*102:6.9 (1125.4)* Evolutionens fakta bör inte ställas upp mot sanningen om realiteten av den andliga erfarenhetens förvissning i den gudkännande dödliges religiösa liv. Intelligenta människor borde sluta upp att resonera som barn och försöka använda de vuxnas konsekventa logik som tolererar begreppet sanning vid sidan av iakttagelsen av fakta. Den vetenskapliga materialismen befinner sig i konkurs när den inför varje universumfenomen framhärdar i att upprepa sina löpande invändningar och hävdar att det som obestridligen är högre härstammar från det som obestridligen är lägre. Konsekvensen förutsätter erkännandet av aktiviteter som utgår från en målinriktad Skapare.

<a name="U102_6_10"></a>*102:6.10 (1125.5)* Den organiska evolutionen är ett faktum; den målinriktade eller progressiva evolutionen är en sanning som gör de annars motstridiga fenomenen i evolutionens ständigt uppåtgående bedrifter följdriktiga. Ju högre framskrider en vetenskapsman inom sin utvalda vetenskap desto mer överger han teorierna om materiella fakta till förmån för den kosmiska sanningen om det Suprema Sinnets dominans. Materialismen förbilligar människolivet; Jesu evangelium förhöjer enormt och förhärligar himmelskt varje dödlig. De dödligas tillvaro måste visualiseras som bestående av den spännande och fascinerande erfarenheten att inse verkligheten i mötet mellan den mänskliga sträckningen uppåt och den gudomliga och frälsande sträckningen nedåt.

### <a name="U102_7_0"></a>7&#8228;&#160;Förvissningen om det gudomliga

<a name="U102_7_1"></a>*102:7.1 (1126.1)* Den Universelle Fadern, som är självexisterande, är också självförklarande. Han lever verkligen i varje dödlig som är begåvad med förnuft. Du kan dock inte vara säker på Gud om du inte känner honom. Sonskapet är den enda upplevelse som gör faderskapet visst. Universum undergår förändring överallt. Ett föränderligt universum är ett beroende universum; en sådan skapelse kan varken vara slutlig eller absolut. Ett finit universum är helt beroende av det Ultimata och det Absoluta. Universum och Gud är inte identiska. Den ena är orsak, den andra verkan. Orsaken är absolut, infinit, evig och oföränderlig; verkan är tid-rymd och transcendental men ständigt föränderlig, alltid växande.

<a name="U102_7_2"></a>*102:7.2 (1126.2)* Gud är det absolut enda självförorsakade faktum i universum. Han är hemligheten bakom ordningen, planen och syftet med hela skapelsen av ting och varelser. Universum som förändras överallt regleras och stabiliseras av absolut oföränderliga lagar, en oföränderlig Guds vanor. Guds faktum, den gudomliga lagen, är oföränderlig. Guds sanning, hans förhållande till universum, är en relativ uppenbarelse som ständigt kan anpassas till ett oupphörligt evolverande universum.

<a name="U102_7_3"></a>*102:7.3 (1126.3)* De som vill uppfinna en religion utan Gud är som de som vill samla frukt utan träd, få barn utan föräldrar. Man kan inte ha verkningar utan orsaker; endast JAG ÄR är oförorsakad. Den religiösa erfarenheten förutsätter Gud, och en sådan personligen upplevd Gud måste vara en personlig Gudom. Man kan inte be till en kemisk formel, anropa en matematisk ekvation, dyrka en hypotes, anförtro sig åt ett postulat, umgås med en process, tjäna en abstraktion eller ha en kärleksfull gemenskap med en lag.

<a name="U102_7_4"></a>*102:7.4 (1126.4)* Det är sant att många till synes religiösa drag kan växa upp från icke-religiösa rötter. Människan kan intellektuellt förneka Gud och det oaktat vara moraliskt god, lojal, hörsam, ärlig och även idealistisk. Människan kan ympa många rent humanistiska grenar på sin andliga basnatur och sålunda till synes bevisa sina påståenden till förmån för en gudlös religion, men en sådan erfarenhet saknar överlevnadsvärdena, att känna Gud och att stiga upp mot Gud. En sådan erfarenhet som de dödliga har gjort bär endast sociala frukter, inte andliga. Den ympade grenen bestämmer fruktens art, trots att den levande näringen stiger upp från rötterna av den ursprungliga gudomliga begåvningen av både sinnet och anden.

<a name="U102_7_5"></a>*102:7.5 (1126.5)* Religionens intellektuella kännemärke är förvissning; det filosofiska kännetecknet är följdriktighet; de sociala frukterna är kärlek och tjänande.

<a name="U102_7_6"></a>*102:7.6 (1126.6)* Den individ som känner Gud är inte blind för svårigheterna eller likgiltig för de hinder som står i vägen för att finna Gud bland virrvarret av vidskepelse, tradition och den moderna tidens materialistiska tendenser. Han har mött alla dessa hinder och övervunnit dem, höjt sig över dem med hjälp av levande tro och nått den andliga erfarenhetens högländer trots dem. Det är sant att mången som i sitt inre är säker på Gud är rädd för att hävda dessa känslor av förvissning på grund av de människors mångfald och fyndighet som samlar invändningar mot och förstorar svårigheterna med att tro på Gud. Det fordras inget stort intellektuellt djup för att finna fel, ställa frågor eller göra invändningar. Men det krävs ett briljant sinne att besvara dessa frågor och lösa dessa svårigheter; trosförvissning är det bästa sättet att klara av alla sådana ytliga tvistefrågor.

<a name="U102_7_7"></a>*102:7.7 (1127.1)* Om vetenskapen, filosofin eller sociologin dristar sig till att bli dogmatisk i tvister med den sanna religionens profeter, då bör människor som känner Gud besvara en sådan obefogad dogmatism med den mer framsynta dogmatism som förvissningen från personlig andlig erfarenhet utgör: ”Jag vet vad jag har upplevt, ty jag är en son till JAG ÄR.” Om en troskämpes personliga erfarenhet utmanas av en dogm, då kan denna av tron födde son till den upplevelsebara Fadern svara med denna oantastbara dogm, påståendet att han verkligen är en son till den Universelle Fadern.

<a name="U102_7_8"></a>*102:7.8 (1127.2)* Endast en obegränsad verklighet, ett absolut, kunde drista sig till att konsekvent vara dogmatisk. De som vill vara dogmatiska måste, om de är konsekventa, förr eller senare drivas i armarna på energins Absolute, sanningens Universelle och kärlekens Infinite.

<a name="U102_7_9"></a>*102:7.9 (1127.3)* Om man i de icke-religiösa närmandena till den kosmiska verkligheten tar sig till att ifrågasätta trosförvissningen på den grund att den är obevisad, då kan den som har upplevt anden likaså ty sig till att ifrågasätta vetenskapens fakta och filosofins uppfattningar på den grund att de likaså är obevisade. De är likaså upplevelser i vetenskapsmannens eller filosofens medvetande.

<a name="U102_7_10"></a>*102:7.10 (1127.4)* Om Gud, det mest oundvikliga av alla väsen, den mest verkliga av alla fakta, den mest levande av alla sanningar, den mest kärleksfulla av alla vänner, den mest gudomliga av alla värden, har vi, av alla universumerfarenheter, rätt att vara mest förvissad.

### <a name="U102_8_0"></a>8&#8228;&#160;Bevisen för religionen

<a name="U102_8_1"></a>*102:8.1 (1127.5)* Det främsta beviset för religionens verklighet och effektivitet utgörs av den *mänskliga erfarenhetens faktum,* nämligen att människan, som av naturen är räddhågad och misstänksam, medfött utrustad med en stark självbevarelseinstinkt och längtan att fortleva efter döden, är villig att helt anförtro sina djupaste intressen i nuet och för framtiden att vakas över och ledas av den kraft och person som hans tro har betecknat som Gud. Detta är den enda centrala sanningen i all religion. När det gäller frågan om vad denna kraft eller person fordrar i gengäld för denna vakthållning och slutliga frälsning, finns det inte två religioner som är överens; i själva verket är de alla mer eller mindre oense.

<a name="U102_8_2"></a>*102:8.2 (1127.6)* När det gäller en religions ställning på den evolutionära skalan, kan den bäst bedömas enligt sina moraliska omdömen och etiska normer. Av ju högre typ en religion är desto mer uppmuntrar den och uppmuntras den av en ständigt växande samhällsmoral och etisk kultur. Vi kan inte bedöma en religion enligt den ställning dess åtföljande civilisation har. Vi gör klokast i att bedöma den verkliga arten av en civilisation enligt renheten och ädelheten i dess religion. Många av världens mest betydelsefulla religiösa ledare har varit praktiskt taget olärda. Världens visdom är inte nödvändig för att utöva en frälsande tro på eviga realiteter.

<a name="U102_8_3"></a>*102:8.3 (1127.7)* Olikheten mellan religionerna i olika tidsåldrar beror helt på skillnaden i människans förståelse av verkligheten och av hennes olikartade insikt om moralvärden, etiska relationer och anderealiteter.

<a name="U102_8_4"></a>*102:8.4 (1127.8)* Etiken är den yttre sociala eller rasliga spegel som troget återger hur den annars osynliga inre andliga och religiösa utvecklingen framskrider. Människan har alltid tänkt sig Gud i termer av det bästa hon vet, ett uttryck för hennes djupaste idéer och högsta ideal. Även den historiska religionen har alltid skapat sina gudsuppfattningar utifrån sina högsta erkända värden. Varje intelligent skapad varelse ger namnet Gud åt det bästa och högsta hon vet.

<a name="U102_8_5"></a>*102:8.5 (1128.1)* När religionen reduceras till termer av förnuft och intellektuella uttryck har den alltid dristat sig till att kritisera civilisationen och det evolutionära framåtskridandet enligt omdömen som gäller för dess egna normer för etisk kultur och moraliska framsteg.

<a name="U102_8_6"></a>*102:8.6 (1128.2)* Fastän den personliga religionen ligger före utvecklingen av människans moral, är det beklagligt att notera att den institutionella religionen utan undantag har legat efter människorasernas långsamt föränderliga sedvänjor. Den organiserade religionen har visat sig vara konservativt motsträvig. Profeterna har vanligen lett folket i den religiösa utvecklingen; teologerna har vanligen hållit det tillbaka. Religionen, som är en inre eller personlig erfarenhet, kan aldrig utvecklas särskilt långt förbi rasernas intellektuella utveckling.

<a name="U102_8_7"></a>*102:8.7 (1128.3)* Religionen befrämjas emellertid aldrig av en vädjan till det så kallade mirakulösa. Att söka efter mirakel är att vända tillbaka till magins primitiva religioner. Sann religion har inget att göra med påstådda mirakel, och aldrig hänvisar uppenbarelsereligion till mirakel som bevis för sin auktoritet. Religionen är ständigt och alltid rotad och grundad i personlig erfarenhet. Er högsta religion, Jesu liv, var just en sådan personlig erfarenhet: människan, en dödlig människa, som sökte Gud och i fullt mått fann honom under ett enda kort liv i köttslig gestalt, samtidigt som i detta samma människoliv framträdde Gud, som sökte människan och fann honom till full tillfredsställelse för den infinita suprematetens fulländade själ. Detta är religion, rentav den högsta religion som hittills har uppenbarats i Nebadons universum — det jordiska liv som Jesus från Nasaret levde.

<a name="U102_8_8"></a>*102:8.8 (1128.4)* [Framfört av en Melkisedek i Nebadon.]
