﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel102.md" title="Den religiösa trons grundvalar">Kapitel 102</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel104.md" title="Treenighetsbegreppets utveckling">Kapitel 104</a>&#160;&#62;&#62;</p><hr />

## Kapitel 103

## <a name="U103_0_0"></a>Den religiösa erfarenhetens verklighet

<a name="U103_0_1"></a>*103:0.1 (1129.1)* MÄNNISKANS alla genuina religiösa reaktioner stöds av den tidiga omvårdnad som utförs av dyrkans adjutant och övervakas av visdomsadjutanten Människans första utrustande med supersinne utgörs av personlighetens inkoppling till den Heliga Anden av Universumets Skapande Ande. Långt före utgivningarna av gudomliga Söner eller den världsomfattande utgivningen av Riktare verkar denna inflytelse för att vidga människans syn på etik, religion och andlighet. Efter det att en Paradisson har utgivit sig bidrar den frigjorda Sanningens Ande storligen till att utvidga människans förmåga att uppfatta religiösa sanningar. Då evolutionen framskrider på en bebodd planet deltar Tankeriktarna allt mer i utvecklandet av de högre formerna av religiös insikt. Tankeriktaren är det kosmiska fönster genom vilket den finita varelsen må i tro få se glimtar av den gränslösa Gudomens, den Universelle Faderns förvissningar och gudomligheter.

<a name="U103_0_2"></a>*103:0.2 (1129.2)* Människorasernas religiösa tendenser är medfödda. De framträder universellt och har ett till synes naturligt ursprung; de primitiva religionerna har alltid en evolutionär uppkomst. Medan den naturenliga religiösa erfarenheten fortsätter att utvecklas ger periodiska sanningsuppenbarelser eftertryck åt den i övrigt långsamt framskridande planetariska evolutionens gång.

<a name="U103_0_3"></a>*103:0.3 (1129.3)* På Urantia finns för närvarande fyra slags religioner:

<a name="U103_0_4"></a>*103:0.4 (1129.4)* 1. Naturlig eller utvecklingsreligion.

<a name="U103_0_5"></a>*103:0.5 (1129.5)* 2. Övernaturlig eller uppenbarelsereligion.

<a name="U103_0_6"></a>*103:0.6 (1129.6)* 3. I praktiken förekommande eller rådande religion, varierande grader av en blandning av naturlig och övernaturlig religion.

<a name="U103_0_7"></a>*103:0.7 (1129.7)* 4. Filosofiska religioner, av människor konstruerade eller filosofiskt uttänkta teologiska doktriner och med förnuftet skapade religioner.

### <a name="U103_1_0"></a>1&#8228;&#160;Religionsfilosofi

<a name="U103_1_1"></a>*103:1.1 (1129.8)* Den religiösa erfarenhetens enighet bland en social eller raslig grupp kommer sig av den identiska naturen hos Gudsfragmenten i individernas inre. Detta gudomliga i människans inre är det som ger upphov till det osjälviska intresset för andra människors välfärd. Eftersom personligheten är unik — det finns inte två likadana dödliga — följer därav oundvikligen att två människor inte på samma sätt kan uttolka ingivelserna och uppmaningarna från gudomlighetens ande som lever i deras sinnen. En grupp dödliga kan uppleva andlig enhet, men de kan aldrig nå fram till filosofisk enhetlighet. Denna olikhet i tolkningen av det religiösa tänkandet och den religiösa erfarenheten framgår av att det tjugonde århundradets teologer och filosofer har formulerat över femhundra olika definitioner av religion. I verkligheten definierar varje människa religionen i termer av sin egen erfarenhetsmässiga tolkning av de gudomliga impulser som utgår från Gudsanden i hennes inre, och därför måste en sådan tolkning vara unik och helt avvikande från alla andra människors religiösa filosofi.

<a name="U103_1_2"></a>*103:1.2 (1130.1)* När någon dödlig helt håller med om en annan dödligs religiösa filosofi anger detta fenomen att dessa två varelser har haft en liknande *religiös erfarenhet* angående innehållet i deras likartade filosofiska och religiösa tolkning.

<a name="U103_1_3"></a>*103:1.3 (1130.2)* Fastän din religion är en fråga om personlig upplevelse är det mycket viktigt att du får del av kännedomen om ett stort antal andra religiösa erfarenheter (de olika tolkningarna som andra och annorlunda dödliga har gjort), så att du kan hindra ditt religiösa liv från att bli egocentriskt — kringskuret, själviskt och asocialt.

<a name="U103_1_4"></a>*103:1.4 (1130.3)* Rationalismen har fel när den antar att religionen till en början är en primitiv tro på någonting, varefter följer en traktan efter värden. Religionen är först och främst ett sökande efter värden, och sedan formuleras ett system av uttolkande trosföreställningar. Det är mycket lättare för människor att komma överens om religiösa värden, mål, än om trosföreställningar, tolkningar. Detta förklarar hur religionen kan vara överens om värden och mål samtidigt som den uppvisar det förvirrande fenomenet att upprätthålla en tro på hundratals motstridiga trosföreställningar — trosläror. Det förklarar också varför en viss person kan bibehålla sin religiösa erfarenhet fastän han överger eller ändrar många av sina religiösa trosföreställningar. Religionen består, trots revolutionerande förändringar i de religiösa trosföreställningarna. Teologin producerar inte religion; det är religionen som producerar teologisk filosofi.

<a name="U103_1_5"></a>*103:1.5 (1130.4)* Det faktum att religionsutövare har trott så mycket som var falskt gör inte religionen ogiltig, ty religion bygger på erkännandet av värden och bekräftas av tron enligt den personliga religiösa erfarenheten. Religionen baserar sig sålunda på erfarenhet och religiöst tänkande. Teologin, religionsfilosofin, är ett ärligt försök att tolka denna erfarenhet. Sådana uttolkande trosuppfattningar kan vara riktiga eller felaktiga, eller en blandning av sanning och villfarelse.

<a name="U103_1_6"></a>*103:1.6 (1130.5)* Upplevelsen av insikten om andliga värden är en erfarenhet som står över idébildningen. Det finns inget ord i något människospråk som kan användas för att beteckna denna ”stämning”, ”känsla”, ”intuition” eller ”upplevelse” som vi har valt att kalla gudsmedvetenhet. Guds ande som bor i människan är inte personlig — Riktaren är för-personlig — men denna Ledsagare erbjuder ett värde, utsöndrar en doft av gudomlighet, som i högsta och infinit mening är något personligt. Om Gud inte vore åtminstone personlig kunde han inte vara medveten, och vore han inte medveten då skulle han stå lägre än människan.

### <a name="U103_2_0"></a>2&#8228;&#160;Religionen och individen

<a name="U103_2_1"></a>*103:2.1 (1130.6)* Religionen är verksam i människosinnet och har förverkligats i erfarenhet innan den framträder i människans medvetande. Ett barn har funnits till i ungefär nio månader innan det upplever *födsel.* Religionens ”födsel” sker emellertid inte plötsligt; den framträder snarare gradvis. Icke desto mindre kommer förr eller senare en ”födelsedag”. Man kommer inte in i himmelriket utan att man ”har fötts på nytt” — fötts av Anden. Många andliga födslar åtföljs av mycken andens vånda och betydande psykologiska omvälvningar, så som många fysiska födslar kännetecknas av ”våldsamma födslovåndor” och andra oregelbundenheter vid ”nedkomsten”. Andra andliga födslar är en naturlig och normal tillväxt av insikten om suprema värden i anslutning till en vidgad andlig erfarenhet, även om ingen religiös utveckling sker utan medveten strävan samt positiva och individuella beslut. Religionen är aldrig en passiv erfarenhet, en negativ attityd. Det som kallas ”religionens födsel” har inte direkt anknytning till så kallade omvändelseupplevelser, vilka vanligen kännetecknar religiösa episoder som inträffar senare i livet till följd av mental konflikt, emotionell förträngning eller temperamentsfulla omvälvningar.

<a name="U103_2_2"></a>*103:2.2 (1131.1)* De personer som uppfostrades av sina föräldrar så att de växte upp medvetna om att de var barn till en kärleksfull himmelsk Fader bör dock inte se snett på sina meddödliga som kunde nå ett sådant medvetande om gemenskap med Gud endast genom en psykologisk kris, en emotionell omvälvning.

<a name="U103_2_3"></a>*103:2.3 (1131.2)* Den evolutionära grogrund i människosinnet där uppenbarelsereligionens frön slår rot är den moraliska naturen, som tidigt ger upphov till ett socialt medvetande. De första viskningarna från ett barns moraliska natur har inte att göra med sex, skuld eller personlig stolthet, utan snarare med impulser av rättvisa, opartiskhet och sporrar till vänlighet — hjälpsam verksamhet till förmån för ens närmaste. När sådana uttryck för ett tidigt moraliskt uppvaknande omhuldas sker en gradvis utveckling av det religiösa livet någotsånär utan konflikter, omvälvningar och kriser.

<a name="U103_2_4"></a>*103:2.4 (1131.3)* Varje människa upplever mycket tidigt något av en konflikt mellan sina egoistiska och altruistiska impulser, och mången gång kan den första upplevelsen av gudsmedvetande nås som resultat av att man söker övermänsklig hjälp för uppgiften att lösa sådana moraliska konflikter.

<a name="U103_2_5"></a>*103:2.5 (1131.4)* Ett barns psykologiska tillstånd är av naturen positivt, inte negativt. Så många dödliga är negativa emedan de lärdes att bli det. När vi säger att barnet är positivt avser vi dess moraliska impulser, de sinnesförmågor vilkas framträdande anger Tankeriktarens ankomst.

<a name="U103_2_6"></a>*103:2.6 (1131.5)* Om ett normalt barns sinne inte utsätts för felaktig undervisning inriktar det sig positivt då det religiösa medvetandet framträder, i riktning mot moralisk rättfärdighet och social omvårdnad, snarare än negativt, dvs. bort från synd och skuld. Det kan förekomma konflikter under den religiösa erfarenhetens utveckling, eller konflikter kan saknas, men alltid finns där människoviljans oundvikliga beslut, strävan och funktion.

<a name="U103_2_7"></a>*103:2.7 (1131.6)* Moraliska val åtföljs vanligen mer eller mindre av moraliska konflikter. Den allra första konflikten i barnets sinne står mellan egoismens drivkrafter och altruismens impulser. Tankeriktaren förbiser inte det egoistiska motivets personlighetsvärden, men den verkar för att ge en liten fördel åt den altruistiska impulsen som leder till den mänskliga lyckans mål och till himmelrikets fröjder.

<a name="U103_2_8"></a>*103:2.8 (1131.7)* När en moralvarelse väljer att vara osjälvisk inför mötet med impulsen till själviskhet är detta en primitiv religiös erfarenhet. Inget djur kan göra ett sådant val; ett sådant beslut är både mänskligt och religiöst. Det omfattar gudsmedvetenhetens faktum och framhåller impulsen till socialt tjänande, grunden till människornas broderskap. När sinnet fattar ett riktigt moraliskt beslut enligt en handling av fri vilja utgör ett sådant beslut en religiös erfarenhet.

<a name="U103_2_9"></a>*103:2.9 (1131.8)* Innan ett barn har utvecklats tillräckligt för att ha förvärvat moralförmåga och därför kan välja ett altruistiskt tjänande har det redan utvecklat en stark och enad egoistisk natur. Det är denna faktiska situation som ger upphov till teorin om kampen mellan den ”högre” och den ”lägre” naturen, mellan den ”gamla syndiga” och älskvärdhetens ”nya väsen”. Mycket tidigt i livet börjar det normala barnet lära sig att ”det är mer välsignat att giva än att mottaga”.

<a name="U103_2_10"></a>*103:2.10 (1131.9)* Människan tenderar att identifiera impulsen att se till sitt eget bästa med sitt ego — sig själv. I motsats härtill är hon benägen att identifiera viljan att vara altruistisk med något inflytande som verkar utanför henne själv — Gud. Ett sådant omdöme är verkligen riktigt, ty alla sådana icke-själviska önskningar har faktiskt sitt ursprung i den inneboende Tankeriktarens ledning. Denna Riktare är ett fragment av Gud. Impulsen från Andeledaren uppfattas i människans medvetande som yrkan till att vara altruistisk, att bry sig om andra. Åtminstone är detta barnasinnets tidiga och grundläggande upplevelse. Om enandet av det växande barnets personlighet inte framskrider tillfredsställande kan den altruistiska driften bli så överutvecklad att den åstadkommer allvarlig skada för jagets välfärd. Ett vilsefört samvete kan orsaka mycken konflikt, oro, sorg och mänsklig bedrövelse utan slut.

### <a name="U103_3_0"></a>3&#8228;&#160;Religionen och människosläktet

<a name="U103_3_1"></a>*103:3.1 (1132.1)* Fastän tron på andar, drömmar och olika andra vidskepligheter alla spelade en roll vid de primitiva religionernas evolutionära uppkomst, bör man inte förbise det inflytande som härstammar från klanens eller stammens anda av samhörighet. I förhållandet inom gruppen fanns just den sociala situation som erbjöd en utmaning för konflikten mellan egoism och altruism i det forna människosinnets moraliska natur. Trots deras tro på andar har de primitiva australierna fortfarande klanen som centrum för sin religion. Med tiden tenderar sådana religiösa uppfattningar att personifieras, först som djur och senare som en övermänniska eller som en Gud. Även sådana lägrestående folk som de afrikanska bushmännen, som inte ens är på totemstadiet i sina trosuppfattningar, känner dock igen skillnaden mellan eget intresse och gruppens intresse, en primitiv åtskillnad mellan det världsligas och det heligas värden. Men den sociala gruppen är inte källan till den religiösa erfarenheten. Oberoende av inflytandet från alla dessa primitiva bidrag till människans tidiga religion kvarstår det faktum att den sanna religiösa impulsen har sitt ursprung i genuina andenärvaron som aktiverar viljan till osjälviskhet.

<a name="U103_3_2"></a>*103:3.2 (1132.2)* Senare religion förebådas av den primitiva tron på naturens under och mysterier, det icke-personliga mana. Men förr eller senare kräver den evolverande religionen att individen bör göra någon personlig uppoffring till förmån för sin sociala grupp, han bör göra något som gör andra människor lyckligare och bättre. I sista hand är religionen bestämd att bli ett tjänande av Gud och människan.

<a name="U103_3_3"></a>*103:3.3 (1132.3)* Religionen är avsedd att förändra människans omgivning, men mycket av den religion som finns bland dagens dödliga har blivit oförmögen till det. Omgivningen har alltför ofta behärskat religionen.

<a name="U103_3_4"></a>*103:3.4 (1132.4)* Kom ihåg att den viktigaste erfarenheten i religionen under alla tidsåldrar är känslan för moraliska värden och sociala betydelser, inte tankarna beträffande teologiska dogmer eller filosofiska teorier. Religionen utvecklas gynnsamt när magielementet ersätts av moraluppfattning.

<a name="U103_3_5"></a>*103:3.5 (1132.5)* Människan utvecklades från vidskepelse i form av mana, magi, naturdyrkan, rädsla för andar och dyrkan av djur till de olika ceremoniel varigenom individens religiösa attityd blev klanens gruppreaktioner. Sedan blev dessa ceremonier fokuserade och kristalliserade till stammens trosföreställningar, och till slut personifierades rädslorna och trosuppfattningarna till gudar. Under hela denna religiösa evolution saknades det moraliska elementet aldrig helt. Impulsen från Gud i människans inre var alltid verksam. Dessa kraftfulla inflytelser — den ena mänsklig och den andra gudomlig — säkrade religionens fortlevnad genom svårigheterna under tidsåldrarnas gång och trots att den ofta hotades av att utplånas av tusende undergrävande tendenser och fientligt motverkande krafter.

### <a name="U103_4_0"></a>4&#8228;&#160;Andlig trosgemenskap

<a name="U103_4_1"></a>*103:4.1 (1133.1)* Den karakteristiska skillnaden mellan ett umgängestillfälle och en religiös samling är att det religiösa tillfället i motsats till det världsliga genomsyras av en atmosfär av *trosgemenskap.* Människors samvaro skapar på detta sätt en känsla av gemenskap med det gudomliga, och detta är början till dyrkan i grupp. Att ta del i en gemensam måltid var den tidigaste formen av social gemenskap, och sålunda föreskrev även de tidiga religionerna att de dyrkande skulle äta någon del av det ceremoniella offret. Även inom kristendomen bibehåller Herrens nattvard denna form av trosgemenskap. Trosgemenskapens atmosfär erbjuder en uppfriskande och tröstande viloperiod i konflikten mellan egot som söker sin egen fördel och den altruistiska impulsen från Andeledsagaren i människans inre. Detta är förspelet till sann gudsdyrkan — upplevelsen av Guds närvaro, som slutligen leder till människornas broderskap.

<a name="U103_4_2"></a>*103:4.2 (1133.2)* När den primitiva människan kände att hennes gemenskap med Gud hade brutits, tydde hon sig till något slag av offer i en strävan att få till stånd försoning, att återställa vänskapliga förhållanden. Hungern och törsten efter rättfärdighet leder till upptäckten av sanning, och sanningen höjer idealen, vilket skapar nya problem för den enskilda religionsutövaren, ty våra ideal tenderar att växa i geometrisk progression medan vår förmåga att leva upp till dem ökar endast i aritmetisk progression.

<a name="U103_4_3"></a>*103:4.3 (1133.3)* Känslan av skuld (inte medvetandet om synd) kommer antingen från avbruten andlig gemenskap eller från att man har sänkt sina moraliska ideal. Från en sådan belägenhet kan man frigöra sig endast genom att inse att ens högsta moraliska ideal inte nödvändigtvis är detsamma som Guds vilja. Människan kan inte hoppas på att leva upp till sina högsta ideal, men hon kan vara trogen sitt syfte att finna Gud och att bli allt mer lik honom.

<a name="U103_4_4"></a>*103:4.4 (1133.4)* Jesus gjorde av med alla offer- och försoningsceremonier. Han rev ned grunden för all denna inbillade skuld och känsla av isolering i universum då han förkunnade att människan är Guds barn. Förhållandet mellan den skapade och Skaparen ställdes på samma grund som förhållandet mellan barn och föräldrar. Gud blir en kärleksfull Fader för sina dödliga söner och döttrar. Alla ceremonier som inte är en legitim del av ett sådant intimt familjeförhållande avskaffas för evigt.

<a name="U103_4_5"></a>*103:4.5 (1133.5)* Gud Fadern behandlar inte sitt barn, människan, enligt hennes faktiska dygd eller värde utan med beaktande av barnets motivation — den skapade varelsens ändamål och avsikt. Förhållandet är ett förhållande mellan förälder och barn, och dess drivkraft är den gudomliga kärleken.

### <a name="U103_5_0"></a>5&#8228;&#160;Idealens ursprung

<a name="U103_5_1"></a>*103:5.1 (1133.6)* De primitiva tidernas evolutionära sinne ger upphov till en känsla av social plikt och moralisk skyldighet som i huvudsak härstammar från emotionell rädsla. Den positivare impulsen till socialt tjänande och idealismen i form av altruism härstammar från den direkta impulsen från den gudomliga anden som bor i människans sinne.

<a name="U103_5_2"></a>*103:5.2 (1133.7)* Denna idé och detta ideal om att göra gott mot andra — impulsen att förvägra egot något till förmån för ens nästa — är till en början mycket begränsad. Den primitiva människan anser som sina nästa endast de som står henne mycket nära, de som bemöter henne vänligt. När den religiösa civilisationen framskrider utvidgas uppfattningen om ens nästa till att omfatta klanen, stammen och nationen. Sedan vidgade Jesus kretsen av ens nästa till att omfatta hela mänskligheten, rentav så att vi bör älska även våra fiender. Det finns någonting inne i varje normal människa som säger henne att denna lära är moralisk — riktig. Till och med de som minst tillämpar detta ideal medger att det i teorin är rätt.

<a name="U103_5_3"></a>*103:5.3 (1134.1)* Alla människor erkänner att denna universella impuls hos människan att vara osjälvisk och altruistisk är moralisk. Humanisten tillskriver uppkomsten av denna impuls det materiella sinnets naturliga verksamhet. Religionsutövaren inser mer korrekt att det dödliga sinnets verkligt osjälviska strävan är en reaktion på Tankeriktarens inre andeledning.

<a name="U103_5_4"></a>*103:5.4 (1134.2)* Människans tolkning av dessa tidiga konflikter mellan viljan till egennytta och viljan till oegennytta är emellertid inte alltid tillförlitlig. Endast en ganska enad personlighet kan medla mellan dessa mångahanda motstridigheter mellan egots krav och det spirande sociala medvetandet. Jaget har rättigheter såväl som ens nästa. Ingendera har ensamrätt till individens uppmärksamhet och tjänande. Misslyckande med att lösa detta problem ger upphov till de tidigaste formerna av skuldkänslor hos människan.

<a name="U103_5_5"></a>*103:5.5 (1134.3)* Mänsklig lycka nås endast när jagets egoistiska krav och den altruistiska impulsen från det högre jaget (den gudomliga anden) koordineras och sammanjämkas av den integrerande och övervakande personlighetens enade vilja. Den evolutionära människans sinne ställs ständigt inför det krångliga problemet att medla i kampen mellan den naturliga expansionen av emotionella impulser och den moraliska tillväxten av osjälviska impulser som bygger på andlig insikt — genuint religiöst reflekterande.

<a name="U103_5_6"></a>*103:5.6 (1134.4)* Strävan att trygga lika mycket gott för det egna jaget och för möjligast många andra jag, är ett problem som inte alltid kan lösas tillfredsställande inom en ram av tid och rymd. Under förutsättning att man har ett evigt liv kan sådana motstridigheter utjämnas, men under ett enda kort människoliv är de olösbara. Jesus avsåg en dylik paradox när han sade: ”Den som vill bevara sitt liv han skall mista det, men den som mister sitt liv för himmelrikets skull, han skall finna det.”

<a name="U103_5_7"></a>*103:5.7 (1134.5)* Strävan efter idealet — strävan att bli lik Gud — är en ständig strävan, både före och efter döden. Livet efter döden skiljer sig inte till sina väsentliga delar från de dödligas tillvaro. Allt det goda som vi gör i detta liv bidrar direkt till en förhöjning av det framtida livet. Den verkliga religionen gynnar inte moralisk slöhet och andlig lättja genom att uppmuntra till ett fåfängt hopp om att människan förlänas alla de dygder som hör till en ädel karaktär som en direkt följd av att hon har passerat den naturliga dödens portar. Sann religion förringar inte människans strävan till framsteg under den tid hon som dödlig har livet till låns. Varje vinning i livet som dödlig bidrar direkt till att berika de första stadierna av överlevnadslivet som odödlig.

<a name="U103_5_8"></a>*103:5.8 (1134.6)* Det är ödesdigert för människans idealism när hon får lära sig att alla hennes altruistiska impulser endast är en utveckling av hennes naturliga flockinstinkter. Men hon förädlas och får en väldig energi av att få veta att dessa högre impulser i hennes själ utgår från de andliga krafter som finns i hennes dödliga sinne.

<a name="U103_5_9"></a>*103:5.9 (1134.7)* Det lyfter människan ut från sitt eget jag och bortom sitt jag när hon en gång helt inser att det inne i henne lever och kämpar någonting som är evigt och gudomligt. Så kommer det sig att en levande tro på att våra ideal har ett övernaturligt ursprung bekräftar vår tro på att vi är Guds söner och gör våra altruistiska övertygelser, våra känslor för människornas broderskap, verkliga.

<a name="U103_5_10"></a>*103:5.10 (1134.8)* Människan har — i sin andliga domän — verkligen fri vilja. Den dödliga människan är varken en hjälplös slav under en allsmäktig Guds orubbliga överhöghet eller offer för en hopplös fatalism enligt en mekanistisk kosmisk determinism. Människan är i högsta grad sin egen eviga bestämmelses arkitekt.

<a name="U103_5_11"></a>*103:5.11 (1135.1)* Men påtryckning frälsar eller förädlar dock inte människan. Tillväxt i anden väller upp inifrån den evolverande själen. Påtryckning kan deformera personligheten, men aldrig stimulerar den tillväxten. Även i undervisningssammanhang är påtryckning endast negativt nyttig såtillvida att den kan hjälpa till att förhindra ödesdigra erfarenheter. Den andliga tillväxten är som störst där alla yttre tryck är som minst. ”Där Herrens ande är, där är frihet.” Människan utvecklas bäst när trycket från hemmet, samhället, kyrkan och staten är minst. Detta får emellertid inte tolkas så, att det skulle betyda att det inte i ett progressivt samhälle finns någon plats för hem, sociala institutioner, kyrka och stat.

<a name="U103_5_12"></a>*103:5.12 (1135.2)* När en medlem av en religiös grupp i samhället har uppfyllt de krav som en sådan grupp ställer, bör han uppmuntras till religiös frihet i att fullt uttrycka sin egen personliga tolkning av sanningarna i den religiösa övertygelsen och den religiösa erfarenhetens fakta. Tryggheten i en religiös grupp är beroende av andlig enhet, inte av teologisk enhetlighet. En religiös grupp borde kunna njuta av friheten att tänka fritt utan att vara tvungen att bli ”fritänkare”. Det finns stort hopp för en kyrka som dyrkar den levande Guden, bekräftar människornas broderskap och vågar avlägsna allt lärotryck från sina medlemmar.

### <a name="U103_6_0"></a>6&#8228;&#160;Filosofisk koordinering

<a name="U103_6_1"></a>*103:6.1 (1135.3)* Teologin är studiet av människoandens aktioner och reaktioner. Den kan aldrig bli en vetenskap eftersom den alltid mer eller mindre måste kombineras med psykologin i sitt personliga framförande och med filosofin i sin systematiska beskrivning. Teologin är alltid studiet av *din* religion; studiet av en annans religion är psykologi.

<a name="U103_6_2"></a>*103:6.2 (1135.4)* När människan tar itu med studiet och undersökningen av sitt universum från *utsidan,* frambringar hon de olika fysiska vetenskaperna. När hon tar itu med studiet av sig själv och universum från *insidan,* ger hon upphov till teologin och metafysiken. Den senare framträdande filosofin utvecklas i en strävan att harmonisera de många skillnader som till en början naturligt nog framträder mellan fynden och lärorna från dessa två rakt motsatta sätt att se på tingens och varelsernas universum.

<a name="U103_6_3"></a>*103:6.3 (1135.5)* Religionen har att göra med det andliga synsättet, medvetenheten om att människans erfarenhet sker *inom* henne. Människans andliga natur erbjuder henne möjligheten att vända universums utsida inåt. Det är därför sant att om man uteslutande betraktar insidigheten i personlighetserfarenheten förefaller hela skapelsen att vara andlig till sin natur.

<a name="U103_6_4"></a>*103:6.4 (1135.6)* När människan analytiskt granskar universum genom den materiella utrustningen i form av fysiska sinnen och därmed förenad sinnesuppfattning förefaller kosmos att vara mekaniskt och bestå av energi och materia. Ett sådant sätt att undersöka verkligheten innebär att vända universums insida utåt.

<a name="U103_6_5"></a>*103:6.5 (1135.7)* En logisk och konsekvent filosofisk uppfattning om universum kan inte uppbyggas på vare sig materialismens eller andeismens antaganden, ty man tvingas i bägge dessa tankesystem, när de tillämpas universellt, att betrakta kosmos i förvrängd form. Det föregående kontaktar ett universum där insidan har vänts utåt, det senare uppfattar naturen av ett universum som har vänts utsidan in. Därför kan varken vetenskap eller religion, i och för sig, ensam, hoppas på att nå en tillräcklig förståelse av universella sanningar och relationer utan den mänskliga filosofins ledning och den gudomliga uppenbarelsens upplysning.

<a name="U103_6_6"></a>*103:6.6 (1136.1)* Alltid måste människans inre ande för att uttrycka och förverkliga sig lita till sinnets mekanism och teknik. Likaså måste människans yttre erfarenhet av den materiella verkligheten basera sig på den erfarande personlighetens sinnesmedvetande. Därför är de andliga och de materiella, de inre och de yttre, människoerfarenheterna alltid korrelerade med sinnesfunktionen och, när det gäller den medvetna insikten om dem, betingade av sinnesaktiviteten. Människan erfar materien i sitt sinne; hon upplever den andliga verkligheten i själen, men blir medveten om denna upplevelse i sitt sinne. Intellektet är harmoniseraren och den ständigt närvarande betingaren och bestämmaren av den dödligas totala erfarenhet. Både energi-tingen och ande-värdena färgas när de tolkas genom sinnet, medvetandets förmedlare.

<a name="U103_6_7"></a>*103:6.7 (1136.2)* Er svårighet att få till stånd en mer harmonisk koordinering mellan vetenskap och religion beror på er fullständiga okunnighet om det mellanliggande område som utgörs av morontiavärlden av ting och varelser. Lokaluniversumet består av tre grader eller stadier av verklighetsmanifestation: materia, morontia och ande. Morontiainfallsvinkeln utplånar alla skillnader mellan de fysiska vetenskapernas fynd och religionsandens verksamhet. Förnuftet är förståelseförfarandet inom vetenskaperna; tron är insiktsförfarandet inom religionen; måta är förfarandet på morontianivån. Måta är en övermateriell känslighet för verkligheten, och den börjar ersätta den ofullgångna tillväxten. Dess substans är kunskap-förnuft och dess väsen tro-insikt. Måta är ett superfilosofiskt sammanjämkande av divergerande verklighetsuppfattningar vilket inte kan uppnås av materiella personligheter. Måta bygger delvis på att man har överlevt det materiella livet i köttslig gestalt. Mången dödlig har dock insett hur önskvärt det vore att ha någon metod för att sammanjämka växelverkan mellan vetenskapens och religionens vitt skilda domäner. Metafysiken är resultatet av människans lönlösa försök att överbrygga denna välkända klyfta. Människans metafysik har visat sig mer förvirrande än upplysande. Metafysiken står för människans välmenande men fåfänga strävan att kompensera avsaknaden av morontians måta.

<a name="U103_6_8"></a>*103:6.8 (1136.3)* Metafysiken har visat sig vara misslyckad. Måtan kan människan inte uppfatta. Uppenbarelsen är det enda förfarande som kan kompensera avsaknaden av måtans sanningskänslighet i en materiell värld. Uppenbarelsen reder auktoritativt upp den oreda som den av förnuftet utvecklade metafysiken har åstadkommit på en evolutionär sfär.

<a name="U103_6_9"></a>*103:6.9 (1136.4)* Vetenskapen är människans försök att utforska sin fysiska omgivning, energins och materiens värld. Religionen är människans erfarenhet av andevärdenas kosmos. Filosofin har utvecklats av människosinnets strävan att organisera och korrelera resultaten från dessa vitt skilda uppfattningar till något som liknar en rimlig och enad inställning till kosmos. Filosofi som har klarlagts av uppenbarelse fungerar acceptabelt då måta saknas och då metafysiken, människans förnuftssubstitut för måta, bryter samman och misslyckas.

<a name="U103_6_10"></a>*103:6.10 (1136.5)* De tidigaste människorna gjorde ingen skillnad mellan energinivån och andenivån. Det var den violetta rasen och dess anditiska efterkommande som först försökte skilja det matematiska från det viljemässiga. I allt högre grad har den civiliserade människan följt i spåren efter de tidigaste greker och sumerer som gjorde åtskillnad mellan det livlösa och det levande. Då civilisationen framskrider måste filosofin överbrygga de klyftor som allt mer vidgas mellan andebegreppet och energibegreppet. Men i rymdens tid är dessa skiljaktigheter ett i den Supreme.

<a name="U103_6_11"></a>*103:6.11 (1137.1)* Vetenskapen måste alltid grunda sig på förnuft, fastän fantasi och förmodan är till nytta för att utsträcka dess gränser. Religionen är för evigt beroende av tro, trots att förnuftet har en stabiliserande inverkan och är en nyttig hjälpreda. Alltid har det funnits, och alltid kommer det att finnas, vilseledande tolkningar av både den naturliga och den andliga världens fenomen, tolkningar som falskeligen kallas vetenskaper och religioner.

<a name="U103_6_12"></a>*103:6.12 (1137.2)* Utgående från sin ofullständiga uppfattning om vetenskapen, sitt svaga grepp om religionen och sina fruktlösa strävanden inom metafysiken har människan försökt bygga upp sina filosofiska teorier. Människan skulle verkligen bygga upp en värdig och tilltalande filosofi om sig själv och sitt universum om det inte hade varit för sammanbrottet av hennes allom viktiga och oundgängliga metafysiska förbindelse mellan materiens och andens världar, om inte metafysiken hade misslyckats med att överbrygga morontiaklyftan mellan det fysiska och det andliga. Den dödliga människan har ingen uppfattning om morontiasinnet och -materialet, och *uppenbarelse* är det enda förfarandet för att gottgöra denna brist i de begreppsmässiga data som människan är i så trängande behov av för att konstruera en logisk filosofi om universum och för att nå en tillfredsställande insikt om sin säkra och etablerade plats i detta universum.

<a name="U103_6_13"></a>*103:6.13 (1137.3)* Uppenbarelsen är den evolutionära människans enda hopp om att överbrygga morontiaklyftan. Tron och förnuftet kan inte utan hjälp av måta föreställa sig och i sinnet konstruera ett logiskt universum. Utan måtans insikt kan den dödliga människan inte urskilja godheten, kärleken och sanningen i den materiella världens fenomen.

<a name="U103_6_14"></a>*103:6.14 (1137.4)* När människans filosofi lutar sig övervägande mot materiens värld blir den rationalistisk eller *naturalistisk.* När filosofin bestämt lutar åt den andliga nivån blir den *idealistisk* eller rentav mystisk. När filosofin är så olycksam att den lutar sig mot metafysiken blir den ofelbart *skeptisk,* förvirrad. Under gångna tidsåldrar har det mesta av människans kunskap och intellektuella värderingar hört hemma i någon av dessa tre förvrängda verklighetsuppfattningar. Filosofin skall akta sig för att projicera sina tolkningar av verkligheten enligt logikens lineära metod. Den får aldrig underlåta att ta med i beräkningen verklighetens elliptiska symmetri och den väsentliga krökningen i alla relationsbegrepp.

<a name="U103_6_15"></a>*103:6.15 (1137.5)* Den dödliga människans högsta uppnåeliga filosofi måste logiskt basera sig på vetenskapens förnuft, religionens tro och den insikt om sanningen som uppenbarelsen erbjuder. Med denna kombination kan människan i någon mån kompensera sitt misslyckande att utveckla en adekvat metafysik och sin oförmåga att förstå morontians måta.

### <a name="U103_7_0"></a>7&#8228;&#160;Vetenskap och religion

<a name="U103_7_1"></a>*103:7.1 (1137.6)* Vetenskapen upprätthålls av förnuftet, religionen av tron. Fastän tron inte bygger på förnuftet är den dock förnuftig. Fastän den är oberoende av logiken stimuleras den icke desto mindre av sund logik. Tron kan inte näras ens av en idealisk filosofi; i själva verket är den tillsammans med vetenskapen själva källan till en sådan filosofi. Tron, människans religiösa insikt, kan tryggt få sin instruktion endast av uppenbarelse, kan tryggt höjas endast av den dödliges personliga erfarenhet tillsammans med den andliga Riktarnärvaron av Gud som är ande.

<a name="U103_7_2"></a>*103:7.2 (1137.7)* Sann frälsning utgörs av det gudomliga förfarande som utvecklar det dödliga sinnet från identifiering med materien, genom morontiaförbindelsens världar, till den höga universumställning som innebär andlig korrelation. Så som den materiella intuitiva instinkten föregår uppkomsten av logisk kunskap i den jordiska evolutionen, så förebådar även manifestationen av andlig intuitiv insikt den senare uppkomsten av morontia- och andeförnuft och erfarenhet i det överjordiska programmet för himmelsk evolution, som innebär en omvandling av den timliga människans potentialer till den eviga människans verklighet och gudomlighet, till en finalit i Paradiset.

<a name="U103_7_3"></a>*103:7.3 (1138.1)* Samtidigt som den uppåtstigande människan sträcker sig inåt och mot Paradiset för sin erfarenhet av Gud, sträcker hon sig likaså utåt och mot rymden för sin förståelse av energin i det materiella kosmos. Vetenskapens framåtskridande begränsar sig inte till människans jordiska liv. Hennes uppstigningserfarenhet i universumet och superuniversumet utgör till inte ringa del ett studium av energins förvandling och materiens omvandling. Gud är ande, men Gudom är enhet, och Gudomens enhet omfattar inte endast den Universelle Faderns och den Evige Sonens andliga värden, utan den är också medveten om den Universella Övervakarens och Paradisöns energifakta, samtidigt som dessa två faser av den universella verkligheten fulländat korreleras i Samverkarens sinnesrelationer och förenas på den finita nivån i den Suprema Varelsens uppkommande Gudom.

<a name="U103_7_4"></a>*103:7.4 (1138.2)* Förenandet av den vetenskapliga attityden och den religiösa insikten genom medlingen av erfarenhetsmässig filosofi är en del av människans erfarenhet under den långa uppstigningen till Paradiset. Matematikens approximeringar och insiktens vissheter kommer alltid att fordra att den logik som sinnet står till tjänst med harmoniserar dem på alla erfarenhetsnivåer under det maximala uppnåendet av den Supreme.

<a name="U103_7_5"></a>*103:7.5 (1138.3)* Logiken kan dock aldrig lyckas med att harmonisera vetenskapens upptäckter och religionens insikter om inte både den vetenskapliga och den religiösa aspekten hos personligheten domineras av sanning, om inte personligheten uppriktigt önskar följa sanningen vart den än leder oberoende av de slutsatser den kan tänkas komma till.

<a name="U103_7_6"></a>*103:7.6 (1138.4)* Logiken är filosofins teknik, dess uttrycksmetod. Inom området för sann vetenskap är förnuftet alltid mottagligt för genuin logik; inom området för sann religion är tron alltid logisk inifrån sett, även om en sådan tro kan förefalla helt ogrundad för det vetenskapliga sättet att se utifrån inåt. Utifrån inåt sett kan universum förefalla att vara materiellt; inifrån utåt sett förefaller samma universum att vara helt andligt. Förnuftet växer fram från medvetenheten om det materiella, tron av medvetenheten om det andliga, men genom medling av en filosofi som har styrkts av uppenbarelse kan logiken bekräfta både det inåtriktade och det utåtriktade synsättet och därmed åstadkomma en stabilisering av både vetenskap och religion. Sålunda kan både vetenskap och religion, genom att de båda står i förbindelse med filosofins logik, bli allt mer toleranta mot varandra, allt mindre skeptiska.

<a name="U103_7_7"></a>*103:7.7 (1138.5)* Vad både vetenskapen och religionen behöver under sin utveckling är mer forskande och orädd självkritik, en större medvetenhet om ofullständigheten av den egna evolutionära ställningen. De som undervisar i vetenskap eller i religion är ofta alltför självsäkra och dogmatiska. Vetenskapen och religionen kan endast vara självkritiska beträffande sina *fakta.* Genast då man avlägsnar sig från faktascenen tar förnuftet avsked eller förfaller annars snabbt till att slå följe med falsk logik.

<a name="U103_7_8"></a>*103:7.8 (1138.6)* Sanningen — en förståelse av kosmiska relationer, universumfakta och andliga värden — kan bäst fås genom förmedling av Sanningens Ande och kan bäst kritiseras av *uppenbarelse.* Uppenbarelsen ger dock inte upphov till vare sig vetenskap eller religion; dess funktion är att koordinera både vetenskap och religion med sanningen om verkligheten. Alltid då uppenbarelse saknas, eller om den inte accepteras eller förstås, har de dödliga tillgripit den fåfänga åtbörden att ty sig till metafysiken, som är människans enda ersättning för uppenbarelsens sanning eller morontiapersonlighetens måta.

<a name="U103_7_9"></a>*103:7.9 (1139.1)* Den materiella världens vetenskap gör det möjligt för människan att reglera och i någon mån behärska sin fysiska omgivning. Den religion som baserar sig på andlig erfarenhet är källan till den broderskapsimpuls som gör det möjligt för människor att leva sida vid sida bland civilisationens komplexiteter i en vetenskaplig tidsålder. Metafysiken, men ännu säkrare uppenbarelsen, erbjuder en gemensam mötesplats för både vetenskapens och religionens upptäckter och möjliggör människans försök att logiskt korrelera dessa skilda men av varandra beroende tankeområden till en välbalanserad filosofi av vetenskaplig stabilitet och religiös förvissning.

<a name="U103_7_10"></a>*103:7.10 (1139.2)* På de dödligas stadium kan ingenting absolut bevisas. Både vetenskap och religion bygger på antaganden. På morontianivån kan både vetenskapens och religionens postulat delvis bevisas med hjälp av måtalogik. På den andliga nivån som representerar det högsta stadiet avtar behovet av finita bevis så småningom inför den faktiska erfarenheten av och med verkligheten, men även då finns det bortom det finita mycket som förblir obevisat.

<a name="U103_7_11"></a>*103:7.11 (1139.3)* Alla områden av mänskligt tänkande bygger på vissa antaganden som accepteras, fastän de är obevisade, av den känslighet för verkligheten som utgör en beståndsdel av människans sinnesutrustning. Vetenskapen påbörjar sin prisade resonemangsbana med att *antaga* tre tings verklighet: materia, rörelse och liv. Religionen börjar med antagandet om validiteten av tre ting: sinne, ande och universum — den Suprema Varelsen.

<a name="U103_7_12"></a>*103:7.12 (1139.4)* Vetenskapen blir tankedomänen för matematiken, för energi och materia i tid och rymd. Religionen tar till sin uppgift att behandla inte endast anden i det finita och timliga utan även evighetens och suprematetens ande. Endast genom en lång erfarenhet i måta kan dessa två ytterligheter i att uppfatta universum fås att åstadkomma likartade tolkningar av ursprung, funktioner, relationer, realiteter och bestämmelser. Den maximala harmoniseringen av skillnaden mellan energi och ande framträder i de Sju Härskarandarnas strömkretsar; den första föreningen därav förekommer i den Supremes Gudom; slutlighetsföreningen i det Första Ursprungets och Centrets infinitet, i JAG ÄR.

<a name="U103_7_13"></a>*103:7.13 (1139.5)* *Resonerande* är aktivitet där man känner igen medvetandets slutledningar beträffande erfarenheten med och i den fysiska världen av energi och materia. *Troende* är aktivitet där man känner igen den andliga medvetenhetens validitet — något som inte på annat sätt kan bevisas i de dödligas värld. *Logik* är det sammanställande och sanningssökande framskridandet av enheten mellan tro och förnuft och bygger på de dödliga varelsernas grundläggande sinnesutrustning, det medfödda, naturliga uppfattandet av ting, betydelser och värden.

<a name="U103_7_14"></a>*103:7.14 (1139.6)* Tankeriktarens närvaro utgör ett verkligt bevis för den andliga verkligheten, men denna närvaros validitet kan inte visas för yttervärlden, endast för den som på detta sätt upplever Gud i sitt inre. Medvetandet om Riktaren baserar sig på intellektuellt mottagande av sanning, översinnlig uppfattning av godhet och personlighetsmotivation till kärlek.

<a name="U103_7_15"></a>*103:7.15 (1139.7)* Vetenskapen gör upptäckter i den materiella världen, religionen utvärderar den, och filosofin strävar efter att tolka dess betydelser samtidigt som den koordinerar det vetenskapliga materiella synsättet med den religiösa andliga uppfattningen. Men historien är ett område där vetenskapen och religionen kanske aldrig kan vara helt överens.

### <a name="U103_8_0"></a>8&#8228;&#160;Filosofi och religion

<a name="U103_8_1"></a>*103:8.1 (1140.1)* Fastän både vetenskapen och filosofin med sitt förnuft och sin logik kan föra fram antagandet om sannolikheten av Guds existens, kan endast den av anden ledda människans personliga religiösa erfarenhet bekräfta förvissningen om en sådan suprem och personlig Gudom. Genom detta förfarande, som innebär ett förkroppsligande av levande sanning, blir den filosofiska hypotesen om Guds sannolikhet en religiös realitet.

<a name="U103_8_2"></a>*103:8.2 (1140.2)* Den förvirring som råder beträffande upplevelsen av förvissningen om Gud kommer sig av individers och människorasers säregna tolkningar och skildringar av denna erfarenhet. Upplevelsen av Gud kan vara helt giltig, men den diskussion *om* Gud som är intellektuell och filosofisk är divergerande och ofta förvirrande vilseledande.

<a name="U103_8_3"></a>*103:8.3 (1140.3)* En god och ädel man kan vara oändligt kär i sin hustru men helt oförmögen att bli godkänd i en skriftlig tentamen i den äktenskapliga kärlekens psykologi. En annan man, som hyser endast föga eller ingen kärlek till sin maka, kan tänkas klara av en sådan tentamen helt acceptabelt. Den älskandes ofullständiga insikt om sin älskades sanna väsen gör inte hans kärlek på något sätt vare sig mindre verklig eller mindre uppriktig.

<a name="U103_8_4"></a>*103:8.4 (1140.4)* Om du innerligt tror på Gud — känner honom och älskar honom i tro — låt då inte verkligheten av en sådan erfarenhet på något sätt minskas eller förringas av vetenskapens tvivlande antydningar, logikens spetsfundigheter, filosofins postulat eller fyndiga förslag från välmenande själar som skulle vilja skapa en religion utan Gud.

<a name="U103_8_5"></a>*103:8.5 (1140.5)* Den gudkännande religionsutövarens visshet bör inte störas av den tvivlande materialistens ovisshet. Hellre borde den troendes djupa tro och orubbliga förvissning, som bygger på erfarenhet, bli en mäktig utmaning för den icke-troendes ovisshet.

<a name="U103_8_6"></a>*103:8.6 (1140.6)* För att vara till största hjälp för både vetenskapen och religionen borde filosofin undvika de båda ytterligheterna materialism och panteism. Endast en filosofi som inser personlighetens verklighet — oföränderligheten mitt bland all förändring — kan ha moraliskt värde för människan och kan tjäna som en förbindelselänk mellan den materiella vetenskapens och den andliga religionens teorier. Uppenbarelsen är en kompensation för den evolverande filosofins svagheter.

### <a name="U103_9_0"></a>9&#8228;&#160;Religionens väsen

<a name="U103_9_1"></a>*103:9.1 (1140.7)* Teologin behandlar det intellektuella innehållet i religionen, metafysiken (uppenbarelsen) behandlar de filosofiska aspekterna. Den religiösa erfarenheten *är* det andliga innehållet i religionen. Oberoende av de mytologiska påfunden och de psykologiska illusionerna i religionens intellektuella innehåll, de felaktiga metafysiska antagandena och metoderna för självbedrägeri, de politiska förvrängningarna och de socioekonomiska förvanskningarna av religionens filosofiska innehåll, förblir den personliga religionens andliga erfarenhet genuin och giltig.

<a name="U103_9_2"></a>*103:9.2 (1140.8)* Religionen har att göra med att känna, handla och leva, inte endast med att tänka. Tänkandet är närmare förbundet med det materiella livet och bör främst, men inte enbart, domineras av förnuftet och vetenskapens fakta, samt av sanning när det sträcker sig mot det icke-materiella, till andens världar. Oberoende av hur illusorisk och felaktig ens teologi må vara kan ens religion vara helt äkta och evigt sann.

<a name="U103_9_3"></a>*103:9.3 (1141.1)* Buddismen i sin ursprungliga form är en av de bästa religioner utan en Gud som har uppkommit under hela Urantias utvecklingshistoria, även om denna tro inte förblev gudlös när den utvecklades. Religion utan tro är en motsägelse; utan Gud är religionen en filosofisk ologiskhet och intellektuell absurditet.

<a name="U103_9_4"></a>*103:9.4 (1141.2)* Den naturliga religionens magiska och mytologiska härstamning kullkastar inte verkligheten och sanningen i de senare uppenbarelsereligionerna och i det fullbordade, frälsande evangeliet i Jesu religion. Jesu liv och förkunnelse befriade slutligen religionen från magins vidskepligheter, mytologins illusioner och den traditionella dogmatismens bojor. Denna tidiga magi och mytologi beredde emellertid mycket effektivt vägen för en senare och högrestående religion genom att anta att övermateriella värden och varelser existerar och att de är verkliga.

<a name="U103_9_5"></a>*103:9.5 (1141.3)* Fastän den religiösa erfarenheten är ett rent andligt subjektivt fenomen, omfattar denna erfarenhet en positiv och levande trosattityd i förhållande till de högsta världarna i universums objektiva verklighet. Idealet för den religiösa filosofin är en sådan trostillit som får människan att oreserverat ty sig till kärleken hos den infinite Fadern i universernas universum. En sådan genuin religiös erfarenhet sträcker sig långt utöver den filosofiska objektiveringen av en idealistisk längtan. Den tar i själva verket frälsningen för given och befattar sig endast med att utforska och utföra Paradisfaderns vilja. Kännemärkena för en sådan religion är tro på en suprem Gudom, hopp om evig överlevnad, och kärlek, i synnerhet kärlek till ens nästa.

<a name="U103_9_6"></a>*103:9.6 (1141.4)* När teologin behärskar religionen dör religionen. Den blir en doktrin i stället för ett liv. Teologins uppgift är endast att underlätta det egna medvetandet och uppfattandet av den personliga andliga erfarenheten. Teologin är den religiösa strävan att definiera, klarlägga, tyda och berättiga religionens erfarenhetsbaserade påståenden, som i sista hand endast kan valideras av levande tro. I universums högre filosofi blir visdomen, liksom även förnuftet, allierad med tron. Förnuft, visdom och tro är det högsta mänskliga som människan kan nå upp till. Förnuftet gör människan hemmastadd i faktas värld, med tingen; visdomen orienterar henne om en värld av sanning, med förhållanden; tron för in henne i en värld av gudomlighet, av andlig erfarenhet.

<a name="U103_9_7"></a>*103:9.7 (1141.5)* Tron bär högst villigt förnuftet så långt som förnuftet kan gå och fortsätter sedan med visdomen till filosofins yttersta gräns; därefter dristar sig tron till att ge sig ut på den gränslösa och ändlösa universumresan med SANNINGEN som enda sällskap.

<a name="U103_9_8"></a>*103:9.8 (1141.6)* Vetenskapen (kunskap) bygger på ett innevarande (biträdande sinnesandens) antagande att förnuftet är giltigt, att universum kan förstås. Filosofin (koordinerad förståelse) bygger på ett innevarande (visdomandens) antagande att visdomen är giltig, att det materiella universumet kan koordineras med det andliga. Religionen (den personliga andliga erfarenhetens sanning) bygger på ett innevarande (Tankeriktarens) antagande att tron är giltig, att man kan lära känna Gud och nå fram till honom.

<a name="U103_9_9"></a>*103:9.9 (1141.7)* Den fulla insikten om verkligheten i den dödligas liv utgörs av en allt större villighet att tro dessa förnuftets, visdomens och trons antaganden. Ett sådant liv motiveras av sanning och domineras av kärlek. Dessa är idealen i den objektiva kosmiska verkligheten vars existens inte materiellt kan påvisas.

<a name="U103_9_10"></a>*103:9.10 (1142.1)* Så snart förnuftet uppfattar vad som är rätt och fel uppvisar det visdom. När visdomen väljer mellan rätt och fel, mellan sanning och villfarelse, demonstrerar den andeledning. Sålunda är sinnets, själens och andens funktioner ständigt nära förenade och funktionellt ömsesidigt förbundna. Förnuftet handskas med faktakunskap; visdomen med filosofi och uppenbarelse; tron med levande andlig erfarenhet. Genom sanningen når människan upp till skönheten, och med hjälp av den andliga kärleken stiger hon upp till godheten.

<a name="U103_9_11"></a>*103:9.11 (1142.2)* Tron leder till kännedom om Gud, inte endast till en mystisk känsla av den gudomliga närvaron. Tron får inte i alltför hög grad påverkas av dess känslomässiga följder. Sann religion är en erfarenhet av att tro och att veta såväl som en tillfredsställelse av att känna.

<a name="U103_9_12"></a>*103:9.12 (1142.3)* I den religiösa erfarenheten finns en verklighet som står i proportion till det andliga innehållet, och en sådan verklighet övergår förnuftet, vetenskapen, filosofin, visdomen och alla andra mänskliga bedrifter. Övertygelserna från en sådan erfarenhet är orubbliga. Logiken i det religiösa livet är obestridlig, vissheten i en sådan kunskap är övermänsklig. Känslorna av tillfredsställelse är superbt gudomliga, modet okuvligt, uttrycken för hängivenhet obetingade, lojalitetsbanden suprema och bestämmelserna slutliga — eviga, ultimata och universella.

<a name="U103_9_13"></a>*103:9.13 (1142.4)* [Framfört av en Melkisedek i Nebadon.]
