﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel103.md" title="Den religiösa erfarenhetens verklighet">Kapitel 103</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel105.md" title="Gudomen och verkligheten">Kapitel 105</a>&#160;&#62;&#62;</p><hr />

## Kapitel 104

## <a name="U104_0_0"></a>Treenighetsbegreppets utveckling

<a name="U104_0_1"></a>*104:0.1 (1143.1)* UPPENBARELSERELIGIONENS treenighetsbegrepp bör inte förväxlas med utvecklingsreligionernas trosföreställningar om triader. Idéerna om triader uppkom av många tankeväckande förhållanden, men främst av att fingrarna hade tre leder, att tre ben var det minsta som kunde få en pall att stå, att tre understödspunkter kunde stötta upp ett tält; dessutom kunde den primitiva människan under långa tider inte räkna längre än till tre.

<a name="U104_0_2"></a>*104:0.2 (1143.2)* Frånsett vissa naturliga par, såsom förgånget och nuvarande, dag och natt, hett och kallt, man och kvinna, tenderar människan i allmänhet att tänka i tretal: igår, idag och i morgon; soluppgång, middagstid och solnedgång; far, mor och barn. Tre hurrarop ges för segraren. De döda begravas på tredje dagen och vålnaden blidkas med tre rituella tvagningar.

<a name="U104_0_3"></a>*104:0.3 (1143.3)* Som en följd av dessa naturliga samband i människans erfarenhet framträdde triaden i religionen, och detta långt innan Paradistreenighetens Gudomar eller ens någon av deras representanter hade uppenbarats för mänskligheten. Perserna, hinduerna, grekerna, egyptierna, babylonierna, romarna och skandinaverna hade senare allesammans triadgudar, men dessa var ännu inte verkliga treenigheter. Triadgudarna hade alla ett naturligt ursprung, och de har vid en eller annan tid framträtt bland de flesta intelligenta folk på Urantia. Ibland har ett evolutionärt triadbegrepp sammanblandats med det uppenbarade treenighetsbegreppet. I dessa fall är det ofta omöjligt att särskilja det ena från det andra.

### <a name="U104_1_0"></a>1&#8228;&#160;Treenighetsuppfattningar på Urantia

<a name="U104_1_1"></a>*104:1.1 (1143.4)* Den första uppenbarelsen som ledde till en förståelse av Paradistreenigheten på Urantia framfördes av Prins Caligastias stab för omkring en halv miljon år sedan. Detta tidigaste treenighetsbegrepp gick förlorat för världen under de oroliga tiderna efter det planetariska upproret.

<a name="U104_1_2"></a>*104:1.2 (1143.5)* Den andra presentationen av Treenigheten gjordes av Adam och Eva i den första och andra lustgården. Denna förkunnelse hade ännu inte helt utplånats vid tiden för Makiventa Melkisedek omkring trettiofem tusen år senare, ty de setiska prästernas treenighetsuppfattning fanns bevarad både i Mesopotamien och i Egypten, men i synnerhet i Indien där den länge fortlevde i Agni, den vediska trehövdade eldguden.

<a name="U104_1_3"></a>*104:1.3 (1143.6)* Den tredje presentationen av Treenigheten gjordes av Makiventa Melkisedek, och denna doktrin symboliserades av de tre koncentriska cirklar som den vise i Salem hade på sin bröstplatta. Makiventa fann det dock mycket svårt att undervisa beduinerna i Palestina om den Universelle Fadern, den Evige Sonen och den Oändlige Anden. De flesta av hans lärjungar trodde att Treenigheten bestod av de tre Högsta i Norlatiadek. Några få uppfattade Treenigheten som Systemhärskaren, Konstellationsfadern och lokaluniversumets Skapargudom; ännu färre fattade ens närmelsevis idén om föreningen av Fadern, Sonen och Anden i Paradiset.

<a name="U104_1_4"></a>*104:1.4 (1144.1)* Genom Salem-missionärernas verksamhet spreds Melkisedeks förkunnelse om Treenigheten gradvis över stora delar av Eurasien och norra Afrika. Det är ofta svårt att skilja mellan triader och treenigheter under de senare anditernas tider och tiderna efter Melkisedek, då båda begreppen i viss mån sammanblandades och sammansmälte.

<a name="U104_1_5"></a>*104:1.5 (1144.2)* Bland hinduerna slog treenighetsbegreppet rot som Väsen, Intelligens och Glädje. (En senare indisk uppfattning var Brahma, Shiva och Vishnu.) Medan de tidigare treenighetsbeskrivningarna fördes till Indien av de setiska prästerna importerades de senare idéerna om Treenigheten av missionärerna från Salem och utvecklades av de infödda tänkarna i Indien genom en sammanslagning av dessa doktriner med de evolutionära triaduppfattningarna.

<a name="U104_1_6"></a>*104:1.6 (1144.3)* Den buddhistiska tron utvecklade två doktriner av treenighetsnatur: Den tidigare omfattade Lärare, Lag och Brödraskap; det var den presentation som Gautama Siddhartha framförde. Den senare idén, som utvecklades bland den norra grenen av Buddhas efterföljare, omfattade Suprem Herre, Helig Ande och Inkarnerad Frälsare.

<a name="U104_1_7"></a>*104:1.7 (1144.4)* Dessa uppfattningar bland hinduerna och buddisterna var verkliga treenighetspostulat, dvs. de omfattade idén om en trefaldig manifestation av en monoteistisk Gud. En sann treenighetsuppfattning består inte bara av ett sammanförande av tre skilda gudar till en grupp.

<a name="U104_1_8"></a>*104:1.8 (1144.5)* Hebréerna kände till Treenigheten från keniternas traditioner om Melkisedeks tider, men deras monoteistiska iver för den ende Guden, Jahve, överskuggade till den grad alla sådana läror att läran om Elohim vid tiden för Jesu framträdande praktiskt taget hade utplånats från den judiska teologin. Den hebreiska tankevärlden kunde inte sammanjämka treenighetsbegreppet med den monoteistiska tron på den Ende Herren, Israels Gud.

<a name="U104_1_9"></a>*104:1.9 (1144.6)* Anhängarna av den islamiska tron lyckades inte heller fatta tanken om Treenigheten. Det är alltid svårt för en uppkommande monoteism att tolerera treenighetsläran när den har att kämpa mot polyteismen. Treenighetstanken slår bäst rot i de religioner som har en stark monoteistisk tradition i förening med doktrinär elasticitet. De stora monoteisterna, hebréerna och muhammedanerna, fann det svårt att skilja mellan dyrkan av tre gudar, polyteism, och treenighetslära, dvs. dyrkan av en enda Gudom som existerar i en treenig gudomlighets- och personlighetsmanifestation.

<a name="U104_1_10"></a>*104:1.10 (1144.7)* Jesus lärde sina apostlar sanningen om Paradistreenighetens personligheter, men de trodde att han talade bildligt och symboliskt. Då de hade vuxit upp med den hebreiska monoteismen var det svårt för dem att tänka sig någon sådan trosuppfattning som föreföll att stå i strid med deras dominerande uppfattning om Jahve. De första kristna ärvde den hebreiska fördomen mot treenighetsbegreppet.

<a name="U104_1_11"></a>*104:1.11 (1144.8)* Den första formen av Treenighet inom kristendomen förkunnades i Antiokia och omfattade Gud, hans Ord och hans Visdom. Paulus kände till Paradistreenigheten av Fader, Son och Ande, men han predikade sällan om den och nämnde därom endast i några få av sina brev till de kyrkor som nyligen hade börjat bildas. Även då förväxlade Paulus, liksom sina medapostlar, Jesus, Skaparsonen i lokaluniversumet, med Gudomens Andra Person, den Evige Sonen i Paradiset.

<a name="U104_1_12"></a>*104:1.12 (1144.9)* Den kristna treenighetsuppfattningen, som började vinna erkännande mot slutet av det första århundradet e.Kr., bestod av den Universelle Fadern, Skaparsonen i Nebadon och den Gudomliga Omvårdaren i Salvington — lokaluniversumets Moderande och skapande gemål till Skaparsonen.

<a name="U104_1_13"></a>*104:1.13 (1145.1)* Inte sedan Jesu tid har Paradistreenighetens faktiska identitet varit känd på Urantia (utom av några få individer för vilka den särskilt uppenbarades) förrän den presenterades i denna framställning i form av uppenbarelse. Fastän den kristna uppfattningen om Treenigheten felade ifråga om fakta, var den praktiskt taget sann ifråga om andliga relationer. Endast när det gällde de filosofiska och kosmologiska följderna ledde denna uppfattning till svårigheter: Det har varit svårt för mången kosmiskt sinnad att tro att Gudomens Andra Person, den andra medlemmen av en infinit Treenighet, en gång vistades på Urantia. Fastän detta i anden är sant, så är det inte ett aktualt faktum. Mikael-Skaparna förkroppsligar till fullo den Evige Sonens gudomlighet, men de är inte den absoluta personligheten.

### <a name="U104_2_0"></a>2&#8228;&#160;Treenighetens enhet och Gudomens pluralitet

<a name="U104_2_1"></a>*104:2.1 (1145.2)* Monoteismen uppkom som en filosofisk protest mot det inkonsekventa i polyteismen. Den utvecklades genom att gudarna först organiserades i gudavärldar med kategorisering av de olika övernaturliga aktiviteterna, sedan genom det henoteistiska upphöjandet av en av gudarna ovanför de andra, och slutligen genom uteslutandet av alla utom den Ende Guden av slutligt värde.

<a name="U104_2_2"></a>*104:2.2 (1145.3)* Treenighetsläran växer fram av en erfarenhetsbaserad protest mot det omöjliga i att tänka sig en ensam Gudoms etthet; en Gudom som har avklätts sina människoliknande egenskaper och vars universumbetydelse vore oanknuten. Efter tillräckligt med tid tenderar filosofin att abstrahera de personliga egenskaperna från gudomsbegreppet i den rena monoteismen och sålunda reducera denna idé om en oanknuten Gud till ett panteistiskt Absolut. Det har alltid varit svårt att förstå den personliga naturen hos en Gud som inte har några jämbördiga personliga relationer med andra jämställda personliga varelser. Gudomens personlighet förutsätter att denna Gudom existerar i förhållande till annan och jämlik personlig Gudom.

<a name="U104_2_3"></a>*104:2.3 (1145.4)* Genom insikten om treenighetsbegreppet kan människans sinne hoppas på att begripa något av det ömsesidiga förhållandet mellan kärleken och lagen i skapelserna i tid och rymd. Genom andlig tro får människan insikt om Guds kärlek men upptäcker snart att denna andliga tro inte har någon inverkan på de lagar som gäller för det materiella universum. Oberoende av hur stark tro människan har på Gud som sin Paradisfader förutsätter de expanderande kosmiska horisonterna att hon också erkänner Paradisgudomens realitet som universell lag, att hon inser att Treenighetens överhöghet sträcker sig ut från Paradiset och överskuggar även de evolverande lokaluniverserna som har gjorts av Skaparsönerna och de Skapande Döttrarna till de tre eviga personerna, vilkas gudomsförening *är* Paradistreenighetens faktum, verklighet och eviga odelbarhet.

<a name="U104_2_4"></a>*104:2.4 (1145.5)* Denna samma Paradistreenighet är ett verkligt väsen — inte en personlighet men icke desto mindre en sann och absolut verklighet; inte en personlighet men icke desto mindre förenlig med de samexisterande personligheterna — med Faderns, Sonens och Andens personligheter. Treenigheten är en supersummativ gudomsrealitet som uppkommer av föreningen mellan de tre Paradisgudomarna. Treenighetens egenskaper, kännetecken och funktioner är inte en enkel summa av de tre Paradisgudomarnas attribut. Treenighetsfunktionerna är något unikt, ursprungligt och inte helt förutsägbart från en analys av Faderns, Sonens och Andens attribut.

<a name="U104_2_5"></a>*104:2.5 (1146.1)* Till exempel: Mästaren tillrättavisade sina anhängare, när han var på jorden, om att rättskipning aldrig är en *personlig* handling; den är alltid en *grupp* funktion. Inte heller Gudarna skipar rättvisa som personer, utan de utför denna verksamhet som en kollektiv helhet, som Paradistreenigheten.

<a name="U104_2_6"></a>*104:2.6 (1146.2)* Det begreppsmässiga fattandet av treenighetsassociationen mellan Fader, Son och Ande bereder människosinnet för den fortsatta presentationen av vissa andra trefaldiga relationer. Det teologiska tänkandet kan eventuellt vara helt tillfreds med Paradistreenighetens begrepp, men det filosofiska och kosmologiska tänkandet förutsätter erkännandet av det Första Ursprungets och Centrets andra trefaldiga associationer, sådana trefaldigheter vari den Infinite fungerar i varierande icke-Fader kapaciteter av universell manifestation — de relationer där Gud verkar som kraftens, energins, styrkans, kausationens, reaktionens, potentialitetens, aktualhetens, gravitationens, spänningens, mönstrets, principens och enhetens Gud.

### <a name="U104_3_0"></a>3&#8228;&#160;Treenigheter och trefaldigheter

<a name="U104_3_1"></a>*104:3.1 (1146.3)* Medan människosläktet ibland har strävat efter att förstå Treenigheten av Gudomens tre personer förutsätter konsekvensen att människans intellekt uppfattar att det finns vissa relationer mellan alla sju Absolut. Allt som gäller för Paradistreenigheten är inte nödvändigtvis sant om en *trefaldighet,* ty en trefaldighet är något annat än en treenighet. I vissa funktionella aspekter kan en trefaldighet överensstämma med en treenighet, men till sin natur motsvarar den aldrig en treenighet.

<a name="U104_3_2"></a>*104:3.2 (1146.4)* Den dödliga människan lever för närvarande i en storslagen tidsålder som präglas av expanderande horisonter och vidgande begrepp på Urantia, och människans kosmiska filosofi måste försnabba sin utveckling för att hålla takten med expansionen av den mänskliga tankens intellektuella arena. När människans kosmiska medvetande expanderar ser hon den ömsesidiga växelverkan mellan allt som hon finner i sin materiella vetenskap, intellektuella filosofi och andliga insikt. Trots all denna tro på alltings enhet i kosmos, observerar dock människan mångfalden i all tillvaro. Trots alla uppfattningar om Gudomens oföränderlighet ser människan att hon lever i ett universum av ständig förändring och erfarenhetsbaserad tillväxt. Oberoende av sin insikt om överlevnaden av de andliga värdena måste människan ständigt räkna med kraftens, energins och styrkans matematik och förmatematik.

<a name="U104_3_3"></a>*104:3.3 (1146.5)* På något sätt måste infinitetens eviga fullödighet bringas i överensstämmelse med de evolverande universernas tillväxt i tiden och med de erfarenhetsmässiga invånarnas ofullständighet i dem. På något sätt måste uppfattningen av den totala oändligheten segmenteras och bestämmas för att de dödligas intellekt och morontiasjäl skall kunna fatta denna tanke av slutligt värde och förandligande betydelse.

<a name="U104_3_4"></a>*104:3.4 (1146.6)* Medan förnuftet kräver att den kosmiska verkligheten utgör en monoteistisk enhet fordrar den finita erfarenheten ett antagande om plurala Absolut och deras koordinering i kosmiska relationer. Utan jämlika existenser finns det ingen möjlighet för olika slag av absoluta relationer att uppkomma, ingen chans till funktion för differentialer, variabler, modifierare, försvagare, begränsare eller förminskare.

<a name="U104_3_5"></a>*104:3.5 (1146.7)* I dessa kapitel har den totala verkligheten (infiniteten) presenterats så som den existerar i de sju Absoluten:

<a name="U104_3_6"></a>*104:3.6 (1146.8)* 1. Den Universelle Fadern.

<a name="U104_3_7"></a>*104:3.7 (1146.9)* 2. Den Evige Sonen.

<a name="U104_3_8"></a>*104:3.8 (1146.10)* 3. Den Oändlige Anden.

<a name="U104_3_9"></a>*104:3.9 (1147.1)* 4. Paradisön.

<a name="U104_3_10"></a>*104:3.10 (1147.2)* 5. Gudomsabsolutet.

<a name="U104_3_11"></a>*104:3.11 (1147.3)* 6. Det Universella Absolutet.

<a name="U104_3_12"></a>*104:3.12 (1147.4)* 7. Det Okvalificerade Absolutet

<a name="U104_3_13"></a>*104:3.13 (1147.5)* Det Första Ursprunget och Centret, som är Fadern till den Evige Sonen, är också Mönstret för Paradisön. Han är till personligheten obegränsad i Sonen men potentialiserad i Gudomsabsolutet. Fadern är energiuppenbarad i Paradiset-Havona och samtidigt energidold i det Okvalificerade Absolutet. Den Infinite kommer ständigt till synes i Samverkarens oupphörliga handlingar, samtidigt som han är ständigt verksam i det Universella Absolutets kompenserande men beslöjade aktiviteter. Sålunda är Fadern anknuten till de sex jämställda Absoluten, och sålunda omfattar alla sju infinitetens krets under evighetens ändlösa cykler.

<a name="U104_3_14"></a>*104:3.14 (1147.6)* Det förefaller som om en trefaldighet av absoluta relationer vore oundviklig. Personligheten söker förbindelse med annan personlighet på absoluta likväl som på alla andra nivåer. Associationen mellan de tre Paradispersonligheterna förevigar den första trefaldigheten, personlighetsföreningen mellan Fader, Son och Ande. När dessa tre personer *som personer* förenar sig till samverkan bildar de därigenom en trefaldighet som representerar en funktionell enhet, inte en treenighet — ett organiskt väsen — men trots allt en trefaldighet, en trefaldig funktionell samfälld enhällighet.

<a name="U104_3_15"></a>*104:3.15 (1147.7)* Paradistreenigheten är inte en trefaldighet; den är inte en funktionell enhällighet, utan snarare odelad och odelbar Gudom. Fadern, Sonen och Anden kan (som personer) upprätthålla ett förhållande till Paradistreenigheten, för Treenigheten *är* deras odelade Gudom. Fadern, Sonen och Anden har inget sådant personligt förhållande till den första trefaldigheten, ty den *är* deras funktionella förening som tre personer. Endast som Treenighet — som odelad Gudom — upprätthåller de kollektivt ett externt förhållande till trefaldigheten som består av deras personliga sammanslutning.

<a name="U104_3_16"></a>*104:3.16 (1147.8)* Sålunda är Paradistreenigheten enastående bland absoluta relationer, för det finns flera existentiella trefaldigheter men endast en existentiell Treenighet. En trefaldighet är *inte* ett väsen. Den är funktionell snarare än organisk. Dess medlemmar är kompanjoner snarare än delar av en korporation. Trefaldigheternas beståndsdelar kan vara väsen, men själva trefaldigheten är en sammanslutning.

<a name="U104_3_17"></a>*104:3.17 (1147.9)* Det finns emellertid en jämförelsepunkt mellan treenighet och trefaldighet: Båda resulterar i funktioner som är något annat än den summa som kan ses uppkomma av attributen hos de medlemmar som ingår i föreningen. Fastän de sålunda är jämförbara ur funktionell synvinkel, uppvisar de i övrigt ingen ovillkorlig inbördes relation. De förhåller sig till varandra i stort sett som funktion till struktur. Men trefaldighetsföreningens funktion är inte treenighetens strukturs eller väsens struktur.

<a name="U104_3_18"></a>*104:3.18 (1147.10)* Trefaldigheterna är icke desto mindre verkliga; de är mycket verkliga. I dem funktionaliseras den totala verkligheten, och uttryckligen genom dem utövar den Universelle Fadern omedelbar och personlig kontroll över infinitetens huvudfunktioner.

### <a name="U104_4_0"></a>4&#8228;&#160;De sju trefaldigheterna

<a name="U104_4_1"></a>*104:4.1 (1147.11)* Då man försöker beskriva de sju trefaldigheterna riktas uppmärksamheten på det faktum att den Universelle Fadern är den första medlemmen i dem alla. Han är, var och förblir alltid den Förste Universelle Fadern-Ursprunget, det Absoluta Centret, den Ursprunglige Orsakaren, den Universelle Övervakaren, den Obegränsade Energitillföraren, den Ursprungliga Enheten, den Obegränsade Upprätthållaren, Gudomens Första Person, det Ursprungliga Kosmiska Mönstret och Infinitetens Innersta Väsen. Den Universelle Fadern är den personliga orsaken till Absoluten; han är Absolutens absolut.

<a name="U104_4_2"></a>*104:4.2 (1148.1)* De sju trefaldigheternas natur och betydelse kan anges enligt följande:

<a name="U104_4_3"></a>*104:4.3 (1148.2)* *Den första Trefaldigheten — den personliga och målinriktade trefaldigheten.* Detta är grupperingen av de tre Gudomspersonligheterna:

<a name="U104_4_4"></a>*104:4.4 (1148.3)* 1. Den Universelle Fadern.

<a name="U104_4_5"></a>*104:4.5 (1148.4)* 2. Den Evige Sonen.

<a name="U104_4_6"></a>*104:4.6 (1148.5)* 3. Den Oändlige Anden.

<a name="U104_4_7"></a>*104:4.7 (1148.6)* Detta är den trefaldiga föreningen av kärlek, barmhärtighet och omvårdnad — det målinriktade och personliga förbundet mellan de tre eviga Paradispersonligheterna. Det är det gudomligt broderliga förbund som hyser kärlek till de skapade varelserna, som verkar faderligt och som främjar den himmelska uppstigningen. De gudomliga personligheterna i denna första trefaldighet är de Gudar som förlänar personlighet, utger ande och utrustar med sinne.

<a name="U104_4_8"></a>*104:4.8 (1148.7)* Detta är den infinita viljeyttringens trefaldighet; den verkar överallt i det eviga nuet och i hela det förgångna-nuvarande-framtida tidsflödet. Detta förbund åstadkommer viljemässig infinitet och tillhandahåller de mekanismer genom vilka den personliga Gudomen blir självuppenbarande för de skapade varelserna i det evolverande kosmos.

<a name="U104_4_9"></a>*104:4.9 (1148.8)* *Den andra Trefaldigheten — styrkans och mönstrets trefaldighet.* Vare sig det gäller en ytterst liten ultimaton, en blossande stjärna, en roterande nebulosa eller rentav det centrala universumet eller superuniverserna, från de minsta till de största materiella organisationerna, så härstammar deras fysiska mönster — den kosmiska gestaltningen — alltid från denna trefaldighets funktion. Detta förbund består av:

<a name="U104_4_10"></a>*104:4.10 (1148.9)* 1. Fadern-Sonen.

<a name="U104_4_11"></a>*104:4.11 (1148.10)* 2. Paradisön.

<a name="U104_4_12"></a>*104:4.12 (1148.11)* 3. Samverkaren.

<a name="U104_4_13"></a>*104:4.13 (1148.12)* Energin organiseras av de kosmiska representanterna för det Tredje Ursprunget och Centret. Energin formas enligt paradismönstret, den absoluta materialisationen, men bakom all denna oupphörliga energibehandling är Fadern-Sonens närvaro, vilkas förening först aktiverade paradismönstret då Havona uppkom samtidigt som den Oändlige Anden, Samverkaren, föddes.

<a name="U104_4_14"></a>*104:4.14 (1148.13)* I den religiösa erfarenheten får de skapade varelserna kontakt med den Gud som är kärlek, men en sådan andlig insikt får aldrig överskugga den intelligenta insikten om att mönstret är ett universumfaktum och att det utgörs av Paradiset. Paradispersonligheterna söker med den gudomliga kärlekens fängslande kraft vinna alla varelsers frivilliga tillbedjan och leda alla sådana av anden födda personligheter till de oöverträffliga fröjderna i att utföra oupphörlig tjänst som Guds finalitsöner. Den andra trefaldigheten är arkitekten för den rymdscen där dessa händelser utspelas; den bestämmer mönstren för den kosmiska gestaltningen.

<a name="U104_4_15"></a>*104:4.15 (1148.14)* Kärlek må känneteckna den första trefaldighetens gudomlighet, men mönster är den andra trefaldighetens galaktiska manifestation. Det som den första trefaldigheten betyder för de evolverande personligheterna, det betyder den andra trefaldigheten för de evolverande universerna. Mönster och personlighet är två av de stora manifestationerna av det Första Ursprungets och Centrets verksamhet. Hur svårt det än kan vara att förstå är det icke desto mindre sant att styrkan-mönstret och den kärleksfulla personen är en och samma universella realitet; Paradisön och den Evige Sonen är jämställda men rakt motsatta uppenbarelser av den Universelle Fadern-Kraftens outgrundliga natur.

<a name="U104_4_16"></a>*104:4.16 (1149.1)* *Den tredje Trefaldigheten — den ande-evolutionella trefaldigheten.* All andlig manifestation har sin början och sitt slut i detta förbund som består av:

<a name="U104_4_17"></a>*104:4.17 (1149.2)* 1. Den Universelle Fadern.

<a name="U104_4_18"></a>*104:4.18 (1149.3)* 2. Sonen-Anden.

<a name="U104_4_19"></a>*104:4.19 (1149.4)* 3. Gudomsabsolutet.

<a name="U104_4_20"></a>*104:4.20 (1149.5)* Från andepotens till Paradisande finner all ande verklighetsuttryck i detta trefaldiga förbund mellan Faderns rena andeväsen, Sonen-Andens aktiva andevärden och Gudomsabsolutets obegränsade andepotentialer. Andens existentiella värden har sin ursprungliga uppkomst, fullständiga manifestation och slutliga bestämmelse i denna trefaldighet.

<a name="U104_4_21"></a>*104:4.21 (1149.6)* Fadern existerar före anden; Sonen-Anden verkar som aktiv skapande ande; Gudomsabsolutet existerar som allomfattande ande, rentav utöver anden.

<a name="U104_4_22"></a>*104:4.22 (1149.7)* *Den fjärde Trefaldigheten — energiinfinitetens trefaldighet.* Inom denna trefaldighet förevigas begynnelser och slut för all energiverklighet, från rymdpotens till monota. Denna gruppering omfattar följande:

<a name="U104_4_23"></a>*104:4.23 (1149.8)* 1. Fadern-Anden.

<a name="U104_4_24"></a>*104:4.24 (1149.9)* 2. Paradisön.

<a name="U104_4_25"></a>*104:4.25 (1149.10)* 3. Det Okvalificerade Absolutet.

<a name="U104_4_26"></a>*104:4.26 (1149.11)* Paradiset är centrum för aktiveringen av kraft-energin i kosmos — universumläget för det Första Ursprunget och Centret, den kosmiska fokalpunkten för det Okvalificerade Absolutet och källan till all energi. Existentiellt närvarande inom denna trefaldighet är energipotentialen i det kosmos-infinita, av vilket storuniversum och totaluniversum endast är partiella manifestationer.

<a name="U104_4_27"></a>*104:4.27 (1149.12)* Den fjärde trefaldigheten har absolut kontroll över den kosmiska energins grundenheter och löser dem från det Okvalificerade Absolutets grepp i samma proportion som subabsolut förmåga att kontrollera och stabilisera det föränderliga kosmos framträder hos de erfarenhetsmässiga Gudomarna.

<a name="U104_4_28"></a>*104:4.28 (1149.13)* Denna trefaldighet *är* kraft och energi. Det Okvalificerade Absolutets ändlösa möjligheter centreras kring Paradisöns absolutum, varifrån de ofattbara agitationerna i det Okvalificerades i övrigt statiska stillhet utgår. Det ändlösa pulserandet av det materiella paradishjärtat i det infinita kosmos sker i harmoni med den Infinita Energitillförarens, det Första Ursprungets och Centrets, ofattbara mönster och outgrundliga plan.

<a name="U104_4_29"></a>*104:4.29 (1149.14)* *Den femte Trefaldigheten — den reaktiva infinitetens trefaldighet.* Detta förbund består av:

<a name="U104_4_30"></a>*104:4.30 (1149.15)* 1. Den Universelle Fadern.

<a name="U104_4_31"></a>*104:4.31 (1149.16)* 2. Det Universella Absolutet.

<a name="U104_4_32"></a>*104:4.32 (1149.17)* 3. Det Okvalificerade Absolutet.

<a name="U104_4_33"></a>*104:4.33 (1149.18)* Denna gruppering åstadkommer förevigandet av det funktionella infinitetsförverkligandet av allt som kan aktualeras inom områdena för den verklighet som inte är Gudom. Denna trefaldighet uppvisar en obegränsad kapacitet att reagera för de andra trefaldigheternas viljemässiga, kausativa samt spännings- och mönsterinriktade handlingar och närvaron.

<a name="U104_4_34"></a>*104:4.34 (1150.1)* *Den sjätte Trefaldigheten — den kosmiskt associerade Gudomens trefaldighet.* Denna gruppering består av:

<a name="U104_4_35"></a>*104:4.35 (1150.2)* 1. Den Universelle Fadern.

<a name="U104_4_36"></a>*104:4.36 (1150.3)* 2. Gudomsabsolutet.

<a name="U104_4_37"></a>*104:4.37 (1150.4)* 3. Det Universella Absolutet.

<a name="U104_4_38"></a>*104:4.38 (1150.5)* Detta är förbundet mellan Gudomen i kosmos, Gudomens immanens i förening med Gudomens transcendens. Detta är Gudomens sista utsträckning på infinitetsnivåerna mot de realiteter som ligger utanför den gudifierade verklighetens område.

<a name="U104_4_39"></a>*104:4.39 (1150.6)* *Den sjunde Trefaldigheten — infinitetsenhetens trefaldighet.* Detta är enhetligheten i infiniteten som funktionellt framträder i tid och evighet, den jämställda föreningen av aktualer och potentialer. Denna grupp består av:

<a name="U104_4_40"></a>*104:4.40 (1150.7)* 1. Den Universelle Fadern.

<a name="U104_4_41"></a>*104:4.41 (1150.8)* 2. Samverkaren.

<a name="U104_4_42"></a>*104:4.42 (1150.9)* 3. Det Universella Absolutet.

<a name="U104_4_43"></a>*104:4.43 (1150.10)* Samverkaren integrerar universellt de varierande funktionella aspekterna av all aktualerad verklighet på alla manifestationsnivåer, från de finita genom de transcendentala vidare till de absoluta. Det Universella Absolutet kompenserar fullkomligt de skillnader som ingår i de varierande aspekterna av all ofullkomlig verklighet, från de obegränsade potentialerna i den aktivt viljemässiga och kausativa gudomsverkligheten till de gränslösa möjligheterna i den statiska, reaktiva, icke-gudifierade verkligheten i det Okvalificerade Absolutets ofattbara domäner.

<a name="U104_4_44"></a>*104:4.44 (1150.11)* När de verkar i denna trefaldighet reagerar Samverkaren och det Universella Absolutet lika för närvaron av Gudom och icke-gudom, såsom även det Första Ursprunget och Centret, som för alla syften och ändamål i detta förhållande begreppsmässigt inte kan särskiljas från JAG ÄR.

<a name="U104_4_45"></a>*104:4.45 (1150.12)* Dessa approximationer är tillfyllest för att belysa begreppet om trefaldigheterna. Då ni inte känner till trefaldigheternas ultimata nivå kan ni heller inte helt förstå dessa första sju. Fastän vi inte anser det klokt att försöka göra någon längregående utredning, kan vi dock nämna att det finns femton trefaldiga förbund där det Första Ursprunget och Centret ingår, av vilka åtta inte uppenbaras i dessa kapitel. Dessa ouppenbarade förbund gäller realiteter, aktualheter och potentialiteter som ligger bortom suprematetens erfarenhetsmässiga nivå.

<a name="U104_4_46"></a>*104:4.46 (1150.13)* Trefaldigheterna är infinitetens funktionella balanshjul, föreningen av de Sju Infinitetsabsolutens unika drag. Det är trefaldigheternas existentiella närvaro som gör det möjligt för Fadern-JAG ÄR att erfara funktionell infinitetsenhet trots infinitetens diversifiering i de sju Absoluten. Det Första Ursprunget och Centret är den förenande medlemmen i alla trefaldigheter; i honom har allting sin obegränsade begynnelse, eviga existens och infinita bestämmelse — ”i honom äger allting bestånd”.

<a name="U104_4_47"></a>*104:4.47 (1150.14)* Fastän dessa förbund inte kan öka infiniteten som är karakteristisk för Fadern-JAG ÄR, förefaller de förvisso att möjliggöra de subinfinita och subabsoluta manifestationerna av hans verklighet. De sju trefaldigheterna ökar mångsidigheten, förevigar nya djup, gudifierar nya värden, avslöjar nya potentialiteter, uppenbarar nya betydelser; och alla dessa olikartade manifestationer i tid och rum och i det eviga kosmos finns existerande i det hypotetiska stilleståndet i den ursprungliga infiniteten hos JAG ÄR.

### <a name="U104_5_0"></a>5&#8228;&#160;Treoder

<a name="U104_5_1"></a>*104:5.1 (1151.1)* Det finns vissa andra trefaldiga förhållanden, där Fadern inte ingår som en del, men de är inte verkliga trefaldigheter, och de särskiljs alltid från trefaldigheterna med Fadern. De har varierande benämningar såsom biträdande trefaldigheter, jämställda trefaldigheter och *treoder.* De är en följd av trefaldigheternas existens. Två av dessa förbund är uppbyggda enligt följande:

<a name="U104_5_2"></a>*104:5.2 (1151.2)* *Aktualhetens Treod.* Denna treod består i det ömsesidiga förhållandet mellan de tre absoluta aktualerna:

<a name="U104_5_3"></a>*104:5.3 (1151.3)* 1. Den Evige Sonen.

<a name="U104_5_4"></a>*104:5.4 (1151.4)* 2. Paradisön.

<a name="U104_5_5"></a>*104:5.5 (1151.5)* 3. Samverkaren.

<a name="U104_5_6"></a>*104:5.6 (1151.6)* Den Evige Sonen är andeverklighetens absolut, den absoluta personligheten. Paradisön är den kosmiska verklighetens absolut, det absoluta mönstret. Samverkaren är sinnesverklighetens absolut, jämställd när det gäller absolut andeverklighet och den existentiella gudomssyntesen av personlighet och styrka. Detta trefaldiga förbund resulterar i koordinering av totalsumman av aktualerad verklighet — andlig, kosmisk eller sinnesmässig. Det är obegränsat till sin aktualhet.

<a name="U104_5_7"></a>*104:5.7 (1151.7)* *Potentialitetens Treod.* Denna treod består av förbundet mellan potentialitetens tre Absolut:

<a name="U104_5_8"></a>*104:5.8 (1151.8)* 1. Gudomsabsolutet.

<a name="U104_5_9"></a>*104:5.9 (1151.9)* 2. Det Universella Absolutet

<a name="U104_5_10"></a>*104:5.10 (1151.10)* 3. Det Okvalificerade Absolutet.

<a name="U104_5_11"></a>*104:5.11 (1151.11)* Sålunda är infinitetsreservoarerna av all latent energiverklighet — ande-, sinnes- eller kosmisk verklighet — ömsesidigt förbundna med varandra. Detta förbund åstadkommer integreringen av all latent energiverklighet. Det är infinit till sin potential.

<a name="U104_5_12"></a>*104:5.12 (1151.12)* Då trefaldigheterna främst befattar sig med infinitetens funktionella förenande, så är treoderna involverade i de erfarenhetsmässiga Gudomarnas kosmiska framträdande. Trefaldigheterna har indirekt anknytning, men treoderna direkt anknytning till de erfarenhetsbaserade Gudomarna — den Supreme, den Ultimate och den Absolute. De framträder i den uppkommande syntesen av den Suprema Varelsens styrka och personlighet. För tidsvarelserna i rymden är den Suprema Varelsen en uppenbarelse av enheten karakteristisk för JAG ÄR.

<a name="U104_5_13"></a>*104:5.13 (1151.13)* [Framfört av en Melkisedek i Nebadon.]
