﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel105.md" title="Gudomen och verkligheten">Kapitel 105</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel107.md" title="Tankeriktarnas ursprung och natur">Kapitel 107</a>&#160;&#62;&#62;</p><hr />

## Kapitel 106

## <a name="U106_0_0"></a>Verklighetens universumnivåer

<a name="U106_0_1"></a>*106:0.1 (1162.1)* DET ÄR inte tillräckligt att den uppstigande dödlige vet något om Gudomens relationer till den kosmiska verklighetens uppkomst och manifestationer. Han borde också veta något om de relationer som existerar mellan honom själv och de talrika nivåerna av existentiell och erfarenhetsmässig verklighet, av potentiell och aktual verklighet. Människans jordiska orientering, hennes kosmiska insikt och hennes andliga inriktning, alla dessa främjas av en bättre förståelse av universumverkligheter och de förfaranden med vilka de associeras, integreras och förenas med varandra.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* Det nuvarande storuniversum och det uppkommande totaluniversum består av många former och faser av verklighet, vilka i sin tur existerar på flera nivåer av funktionell aktivitet. Dessa mångahanda existenser och latenser har redan tidigare antytts i dessa kapitel, och de grupperas nu för begreppsmässig behändighet i följande kategorier:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Ofullständiga finita.* Detta är den ställning som de uppstigande varelserna i storuniversum nu har, de dödligas nuvarande status på Urantia. Denna nivå omfattar varelsetillvaro från de planetariska människorna upp till, men inte inkluderande, dem som har uppnått sin bestämmelse. Hit hör universerna från sin första fysiska begynnelse upp till, men inte inkluderande, sin etablering i ljus och liv. Denna nivå bildar den nuvarande skapelseverksamhetens periferi i tid och rymd. Den förefaller att röra sig utåt från Paradiset, ty då den nuvarande universumtidsåldern avslutas och vi får bevittna storuniversums etablering i ljus och liv, får vi helt visst också bevittna uppkomsten av någon ny klass av utvecklingsmässig tillväxt på den första nivån i yttre rymden.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Maximala finita.* Detta är den nuvarande ställningen för alla erfarenhetsmässiga varelser som har uppnått sin bestämmelse — bestämmelse så som den har uppenbarats inom ramen för den nuvarande universumtidsåldern. Även universer kan uppnå maximal status, både andligen och fysiskt. Termen ”maximum” är själv en relativ term — maximum i förhållande till vad? Det som är maximum, till synes slutligt, i den nuvarande universumtidsåldern, må kanske endast vara en reell början med utgångspunkt från kommande tidsåldrar. En del faser i Havona förefaller att vara av maximumklass. **

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Transcendentala.* Denna superfinita nivå följer (förutgående) på det finita framåtskridandet. Den anger den för-finita uppkomsten av finita begynnelser och den postfinita betydelsen av alla synbart finita slutskeden eller bestämmelser. Mycket av Paradiset-Havona förefaller att vara av transcendental klass.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Ultimata.* Denna nivå omfattar det som har betydelse för totaluniversum och som snuddar vid bestämmelsenivån för det fullbordade totaluniversum. Paradiset-Havona (i synnerhet kretsen av Faderns världar) är i många avseenden av ultimat betydelse.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Medabsoluta.* Denna nivå innebär projicerandet av erfarenhetsmässigheter på ett skapelseuttrycksfält bortom totaluniversum.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Absoluta.* Denna nivå anger evighetsnärvaron av de sju existentiella Absoluten. Den kan kanske också innehålla någon grad av associativt erfarenhetsmässigt uppnående; i så fall förstår vi inte hur, men kanske genom personlighetens kontaktpotential.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Infinitet.* Denna nivå är för-existentiell och post-erfarenhetsmässig. Infinitetens obegränsade enhet är en hypotetisk verklighet före alla begynnelser och efter alla bestämmelser.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Dessa verklighetsnivåer är behändiga kompromissymboliseringar i den nuvarande universumtidsåldern och för de dödligas perspektiv. Det finns en hel mängd andra sätt att se på verkligheten ur andra än de dödligas perspektiv och från andra universumtidsåldrars ståndpunkt. Det bör sålunda observeras att de begrepp som i detta sammanhang framförs är alltigenom relativa, relativa i den meningen att de betingas och begränsas av:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. Begränsningarna i de dödligas språk.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. Begränsningarna i de dödligas sinnen.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. Den begränsade utvecklingen av de sju superuniverserna.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. Er okunskap om de sex primära syften som rör superuniversernas utveckling och som inte gäller de dödligas uppstigning till Paradiset.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Er oförmåga att fatta ens ett partiellt evighetssynsätt.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. Omöjligheten att beskriva den kosmiska evolutionen och bestämmelsen i förhållande till alla universumtidsåldrar, inte endast beträffande den evolutionära utvecklingen i de sju superuniverserna under den nuvarande tidsåldern.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. En skapad varelses oförmåga att fatta vad som verkligen avses med det som är för-existentiellt eller det som finns efter det erfarenhetsmässiga — det som ligger före begynnelser och efter bestämmelser.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* Verklighetens tillväxt betingas av förhållandena under de på varandra följande universumtidsåldrarna. Centraluniversumet undergick inga evolutionära förändringar under Havona-tidsåldern, men under superuniversumtidsålderns nuvarande epoker undergår det vissa gradvisa förändringar orsakade av koordinering med de evolutionära superuniverserna. De sju superuniverserna, som nu genomgår utveckling, uppnår en gång en etablerad status av ljus och liv, de uppnår gränserna för tillväxt i den nuvarande universumtidsåldern. Utan tvivel kommer nästa tidsålder, tidsåldern som täcker yttre rymdens första nivå, att befria superuniverserna från målbegränsningarna i den nuvarande tidsåldern. Det som har fullbordats rågas kontinuerligt med påfyllnad.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Dessa är några av de begränsningar som vi möter då vi försöker framföra ett enhetligt begrepp om den kosmiska tillväxten av ting, betydelser och värden samt om deras syntes på de allt högre nivåerna av verklighet.

### <a name="U106_1_0"></a>1&#8228;&#160;Första gradens association av finita funktionaler

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Första gradens faser, dvs. faserna med andeursprung i den finita verkligheten finner på de skapades nivåer ett omedelbart uttryck som fullkomliga personligheter och på universumnivåerna som den fullkomliga Havona-skapelsen. Även den erfarenhetsmässiga Gudomen uttrycks på detta sätt i Gud den Supremes andeperson i Havona. Andra gradens, evolutionära, av tid och materia betingade faser av det finita blir kosmiskt integrerade endast som resultat av tillväxt och uppnående. Till slut är alla andra gradens finiter, eller fulländande finiter, bestämda att uppnå en nivå som motsvarar nivån för första gradens fullkomlighet, men denna bestämmelse är underkastad dröjsmål, en begränsning som hör till superuniverserna men inte till den centrala skapelsen. (Vi känner till existensen av tredje gradens finiter, men förfarandet för deras integration är tills vidare ouppenbarat.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Detta dröjsmål beträffande superuniverserna, detta hinder för uppnåendet av fulländning, förser skapade varelser möjlighet att delta i evolutionär tillväxt. Det gör det sålunda möjligt för den skapade att ingå i ett partnerskap med Skaparen vid evolutionen av denne samme skapade. Under dessa tider av expanderande tillväxt korreleras det ofullständiga med det fullkomliga genom den omvårdnad som utgår från Gud den Sjufaldige.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Gud den Sjufaldige är ett uttryck för att Paradisgudomen erkänner tidens hinder i de evolutionära universerna i rymden. Oberoende av hur avlägset från Paradiset, hur djupt inne i rymden, en materiell överlevnadspersonlighet än uppkommer, skall man där finna Gud den Sjufaldige närvarande och med sanning, skönhet och godhet engagerad i kärleksfull och barmhärtig omvårdnad om en sådan ofullständig, kämpande och evolutionär varelse. Den Sjufaldiges gudomlighetsomvårdnad stäcker sig inåt genom den Evige Sonen till Paradisfadern och utåt genom Dagarnas Forna till Universumfäderna — Skaparsönerna.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* Människan, som är personlig och som stiger uppåt genom andligt framåtskridande, finner Gud den Sjufaldiges personliga och andliga gudomlighet, men det finns andra faser i den Sjufaldige som inte berör personlighetens framåtskridande. Gudomlighetsaspekterna i denna gudomsgruppering är för närvarande integrerade i förbindelsen mellan de Sju Härskarandarna och Samverkaren, men de är bestämda att för evigt förenas i den Suprema Varelsens uppkommande personlighet. De andra faserna av den Sjufaldiga Gudomen är på olika sätt integrerade i den nuvarande universumtidsåldern, men de är alla likaså bestämda att förenas i den Supreme. Den Sjufaldige i alla sina faser är källan till den funktionella verklighetens relativa enhet i det nuvarande storuniversum.

### <a name="U106_2_0"></a>2&#8228;&#160;Andra gradens integration av det supremt finita

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Så som Gud den Sjufaldige funktionellt koordinerar den finita evolutionen, så syntetiserar den Suprema Varelsen slutligen bestämmelseuppnåelsen. Den Suprema Varelsen är gudomskulminationen av storuniversums evolution — fysisk evolution kring en andekärna och till slut andekärnans dominans över den fysiska evolutionens omgivande och roterande domäner. Allt detta sker i enlighet med de mandat som personligheten har: Paradispersonligheten i den högsta bemärkelsen, Skaparpersonligheten i universumbemärkelsen, den ”dödliga” personligheten i den mänskliga bemärkelsen och den Suprema personligheten i den kulminerande eller erfarenhetsmässigt sammanräknande bemärkelsen.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* Begreppet om den Supreme måste ge möjlighet att inse skillnaden mellan andeperson, evolutionär styrka, och syntesen av styrka och personlighet — föreningen av evolutionär styrka med andepersonlighet under dennas dominans.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* Anden kommer i sista hand från Paradiset genom Havona. Energi-materien uppkommer till synes i rymdens djup och organiseras till styrka av den Oändlige Andens barn tillsammans med Guds Skaparsöner. Allt detta är erfarenhetsbaserat: det är en händelse i tid och rymd som involverar en stor mängd olika levande varelser, bland dem även Skapargudomligheter och evolutionära varelser. Skapargudomligheternas behärskande av styrkan i storuniversum vidgas så småningom till att omfatta det evolutionära stadgandet och stabiliserandet av skapelserna i tid och rymd, och detta innebär blomningstid för Gud den Sjufaldiges erfarenhetsmässiga styrka. Den omfattar hela skalan av gudomlighetsuppnående i tid och rymd från den Universelle Faderns utgivande av Riktare till Paradissönernas utgivande av sitt liv. Detta är intjänt styrka, demonstrerad styrka, erfarenhetsmässig styrka; den utgör en kontrast till evighetsstyrkan, den outgrundliga styrkan, Paradisgudomarnas existentiella styrka.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Denna erfarenhetsbaserade styrka som uppkommer av Gud den Sjufaldiges gudomlighetsinsatser manifesterar i sig gudomlighetens kohesionskvaliteter då den bildar en syntes — sammanslås — som den allsmäktiga styrka som uttrycker uppnått erfarenhetsmässigt behärskande av de evolverande skapelserna. Denna allsmäktiga styrka i sin tur finner kohesion med ande-personlighet på styrsfären i den yttre kretsen av Havonavärldar i förening med Gud den Supremes andepersonlighet som är närvarande i Havona. Sålunda kulminerar den erfarenhetsmässiga Gudomen den långa evolutionära kampen genom att förse styrkeprodukten från tid och rymd med den andenärvaro och gudomliga personlighet som har sitt hemvist i den centrala skapelsen.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Sålunda når den Suprema Varelsen till slut fram till att omfatta allting av allt som utvecklas i tid och rymd samtidigt som den utrustar dessa kvaliteter med andepersonlighet. Eftersom skapade varelser, även dödliga, som personligheter deltar i detta majestätiska verk, så uppnår de förvisso förmågan att lära känna den Supreme och att betrakta den Supreme som sanna barn till denna evolutionära Gudom.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Mikael av Nebadon är lik Paradisfadern emedan han delar dennes paradisfullkomlighet. På samma sätt kommer evolutionära dödliga en gång att uppnå likhet med den erfarenhetsmässige Supreme, ty de kommer sannerligen att dela dennes evolutionära fulländning.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Gud den Supreme är erfarenhetsmässig därför kan han fullständigt erfaras. De existentiella realiteterna i form av de sju Absoluten kan inte uppfattas genom erfarenhetsförfarandet; endast *personlighetsrealiteterna* i form av Fader, Son och Ande kan den finita varelsens personlighet fatta i och med en attityd av bön och dyrkan.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Inom ramen för den fullbordade syntesen av styrka och personlighet i den Suprema Varelsen kommer absolutheten i alla de många treoder, som på detta sätt kan sammanlänkas, att sammanlänkas, och denna majestätiska personlighet som personifierar evolutionen kommer att erfarenhetsmässigt kunna uppnås och förstås av alla finita personligheter. När de uppstigande når det postulerade sjunde stadiet av andetillvaro kommer de att uppleva förverkligandet av en ny betydelse och ett nytt värde i treodernas absoluthet och infinitet, så som detta uppenbaras på subabsoluta nivåer i den Suprema Varelsen, som kan erfaras. Uppnåendet av dessa stadier av maximal utveckling inväntar troligen ett koordinerat etablerande av hela storuniversum i ljus och liv.

### <a name="U106_3_0"></a>3&#8228;&#160;Transcendental tredje gradens verklighetsassociation

<a name="U106_3_1"></a>*106:3.1 (1165.6)* De absonita arkitekterna eventuerar planen, de Suprema Skaparna ger den existens, den Suprema Varelsen kommer att fullborda den i sin helhet sådan som den skapades i tiden av de Suprema Skaparna och projicerades i rymden av Mästararkitekterna.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Under den nuvarande universumtidsåldern har Totaluniversums Arkitekter som uppgift att administrativt koordinera totaluniversum. Den Allsmäktige Supremes framträdande vid slutet av innevarande universumtidsålder kommer emellertid att betyda att det evolutionära finita har uppnått det första stadiet av den erfarenhetsmässiga bestämmelsen. Denna händelse kommer säkert att leda till den fullbordade funktionen av den första erfarenhetsmässiga Treenigheten — föreningen mellan de Suprema Skaparna, den Suprema Varelsen och Totaluniversums Arkitekter. Denna Treenighet är bestämd att åstadkomma den fortsatta evolutionära integrationen av totalskapelsen.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* Paradistreenigheten är sannerligen en infinitetstreenighet, och en Treenighet kan omöjligen vara infinit om den inte inkluderar denna ursprungliga Treenighet. Den ursprungliga Treenigheten är en följd av den exklusiva sammanlänkningen mellan absoluta Gudomar; subabsoluta varelser hade ingenting att göra med detta första förbund. De senare framträdande och erfarenhetsmässiga Treenigheterna omfattar insatserna även av skapade varelsers personligheter. Helt visst gäller detta för den Ultimata Treenigheten där själva närvaron av Härskar-Skaparsöner bland dess Suprema Skaparmedlemmar är ett tecken på åtföljande aktual och äkta skapad varelses erfarenhet *inom* denna treenighetsassociation.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* Den första erfarenhetsmässiga Treenigheten ger möjlighet att uppnå ultimata resultat i grupp. Gruppsammanslutningar gör det möjligt att i förväg förverkliga, även överskrida, individuella kapaciteter, och detta gäller även bortom den finita nivån. Under kommande tidsåldrar, efter det att de sju superuniverserna har etablerats i ljus och liv, kommer Finalitkåren otvivelaktigt att förkunna Paradisgudomarnas syften och mål så som de föreskrivs av den Ultimata Treenigheten och så som de till styrka och personlighet förenas i den Suprema Varelsen.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* Under alla de jättelika utvecklingsskedena i universum i förgången och framtida evighet observerar vi hur de förståeliga elementen hos den Universelle Fadern expanderar. Filosofiskt gör vi antagandet att han som JAG ÄR fyller den totala infiniteten, men ingen skapad varelse kan erfarenhetsmässigt omfatta ett sådant postulat. Då universerna expanderar och gravitationen och kärleken sträcker sig ut till den rymd som organiserar sig i tiden, kan vi förstå allt mer om det Första Ursprunget och Centret. Vi observerar hur gravitationsverkan genomtränger det Okvalificerade Absolutets rymdnärvaro, och vi ser hur andevarelser utvecklas och expanderar inom Gudomsabsolutets gudomlighetsnärvaro, samtidigt som både den kosmiska evolutionen och andeevolutionen genom sinne och erfarenhet förenas på finita gudomsnivåer som den Suprema Varelsen och koordineras på transcendentala nivåer som den Ultimata Treenigheten.

### <a name="U106_4_0"></a>4&#8228;&#160;Ultimat fjärde gradens integration

<a name="U106_4_1"></a>*106:4.1 (1166.4)* Paradistreenigheten koordinerar förvisso i ultimat bemärkelse men fungerar i detta avseende som ett självbegränsat absolut. Den erfarenhetsbaserade Ultimata Treenigheten koordinerar det transcendentala som en transcendental. I den eviga framtiden kommer denna erfarenhetsbaserade Treenighet genom tilltagande enhetlighet att ytterligare aktivera den Ultimata Gudomens eventuerande närvaro.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Medan den Ultimata Treenigheten är bestämd att koordinera totalskapelsen, är Gud den Ultimate den transcendentala styrkepersonaliseringen av hela totaluniversums inriktning. Den Ultimates avslutade eventuerande anger totalskapelsens fullbordan och innebär att denna transcendentala Gudom fullt framträder.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Vilka förändringar som kommer att inledas då den Ultimate fullt har framträtt vet vi inte. Så som den Supreme nu är andligen och personligen närvarande i Havona, så är också den Ultimate närvarande där, men i absonit och superpersonlig betydelse. Ni har informerats om existensen av den Ultimates Begränsade Ställföreträdare, fastän ni inte har informerats om deras nuvarande vistelseort eller funktion.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Oberoende av de administrativa följdverkningarna i anslutning till framträdandet av den Ultimata Gudomen, kommer alla personligheter, som har tagit del i aktualerandet av denna gudomsnivå, att kunna erfara de personliga värdena av hans transcendentala gudomlighet. Transcendering av det finita kan endast leda till ultimat uppnåelse. Gud den Ultimate existerar i transcendens av tid och rymd, men är ändå subabsolut trots inneboende förmåga till funktionell association med absoluta.

### <a name="U106_5_0"></a>5&#8228;&#160;Medabsolut eller femte gradens association

<a name="U106_5_1"></a>*106:5.1 (1167.2)* Den Ultimate är den transcendentala verklighetens höjdpunkt, så som den Supreme är kulmen av den evolutionära och erfarenhetsmässiga verkligheten. De två erfarenhetsbaserade Gudomarnas aktuala framträdande lägger grunden till den andra erfarenhetsbaserade Treenigheten. Detta är den Absoluta Treenigheten, föreningen mellan Gud den Supreme, Gud den Ultimate och den ouppenbarade Universumbestämmelsens Fullbordare. Denna Treenighet har teoretisk förmåga att aktivera potentialitetens Absolut — Gudomsabsolutet, det Universella och det Okvalificerade Absolutet. Utformningen av denna Absoluta Treenighet kan emellertid vara avslutad först efter det att evolutionen i hela totaluniversum har avslutats, allt från Havona till den fjärde och yttersta rymdnivån.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Det bör göras klart att dessa erfarenhetsmässiga Treenigheter inte endast korrelerar med personlighetskvaliteterna i den erfarenhetsmässiga Gudomligheten utan också med alla andra än personliga kvaliteter som kännetecknar deras uppnådda gudomsenhet. Fastän denna presentation främst har att göra med de personliga faserna vid föreningen av kosmos, är det icke desto mindre sant att de opersonliga aspekterna i universernas universum likaså är bestämda att undergå förening, så som visas av den nu pågående syntesen av styrka och personlighet i samband med den Suprema Varelsens utveckling. Den Supremes ande-personliga kvaliteter kan inte särskiljas från den Allsmäktiges styrkeprivilegier, och bägge kompletteras av det Suprema sinnets okända potential. Inte heller kan Gud den Ultimate som person betraktas skilt från de andra än personliga aspekterna i den Ultimata Gudomen. På den absoluta nivån är Gudomsabsolutet och det Okvalificerade Absolutet oskiljaktiga och oskiljbara i närvaro av det Universella Absolutet.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Treenigheter är inte i och för sig personliga, men de strider inte heller mot personligheten. Snarare omsluter och korrelerar de personligheten, i kollektiv bemärkelse, med icke-personliga funktioner. Treenigheterna är därför alltid *gudoms-*verklighet men aldrig *personlighets-*verklighet. Personlighetsaspekterna i en treenighet finns inneboende i dess enskilda medlemmar, och som individuella personer är de *inte* denna treenighet. Endast som ett kollektiv är de en treenighet; kollektivet *är* treenighet. Treenigheten inkluderar alltid all omfattad gudom; treenigheten är gudomsenhet.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* De tre Absoluten — Gudomsabsolutet, det Universella och det Okvalificerade Absolutet — är inte en treenighet, ty de är inte alla gudom. Endast det gudifierade kan bli treenighet; alla andra förbund är trefaldigheter eller treoder.

### <a name="U106_6_0"></a>6&#8228;&#160;Absolut eller sjätte fasens integration

<a name="U106_6_1"></a>*106:6.1 (1167.6)* Totaluniversums nuvarande potential är knappast absolut, fastän den väl kan vara nästan ultimat, och vi anser det omöjligt att nå en full uppenbarelse av absoluta betydelser eller värden inom ramen för ett subabsolut kosmos. Vi möter därför en ansenlig svårighet då vi försöker föreställa oss ett totalt uttryck för de tre Absolutens obegränsade möjligheter, eller till och med då vi försöker visualisera den erfarenhetsmässiga personaliseringen av Gud den Absolute på Gudomsabsolutets nu opersonliga nivåer.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* Totaluniversums rymdscen ser ut att vara tillräcklig för den Suprema Varelsens aktualerande, för den Ultimata Treenighetens bildande och fulla funktion, för Gud den Ultimates eventuerande och rentav för den Absoluta Treenighetens påbörjande. Våra begrepp om denna andra erfarenhetsbaserade Treenighets fullständiga funktion tyckes dock antyda tillvaron av någonting bortom till och med totaluniversums vida utsträckning.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Om vi antar att det finns ett oändligt kosmos — ett kosmos som inte kan begränsas och som sträcker sig bortom totaluniversum — och om vi tänker oss att den Absoluta Treenighetens slutliga utvecklingsskeden kommer att utspelas på en sådan superultimat handlingsscen, då blir det möjligt att anta att den Absoluta Treenighetens fullbordade funktion kommer att få sitt slutliga uttryck i infinitetens skapelser och kommer att fullborda det absoluta aktualerandet av *alla* potentialer. Integrationen och associationen av ständigt vidgande segment av verklighet kommer att närma sig absoluthetens status i samma proportion som all verklighet blir inkluderad i de segment som sålunda sammanlänkas.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Med andra ord: den Absoluta Treenigheten är, såsom namnet anger, verkligen absolut till sin totala funktion. Vi vet inte hur en absolut funktion kan få ett totalt uttryck på en begränsad, reserverad eller annars inskränkt grund. Därför måste vi anta att en sådan totalitetsfunktion kommer att vara obetingad (till sin potential). Det förefaller som om det obetingade även vore obegränsat, åtminstone kvalitativt sett fastän vi inte är lika säkra på de kvantitativa relationerna.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Om detta är vi emellertid förvissade: medan den existentiella Paradistreenigheten är infinit, och medan den erfarenhetsbaserade Ultimata Treenigheten är subinfinit, är den Absoluta Treenigheten inte lika lätt att klassificera. Fastän den är erfarenhetsbaserad till sin uppkomst och uppbyggnad snuddar den definitivt vid potentialitetens alla existentiella Absolut.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Fastän det knappast är till någon nytta för människans sinne att försöka förstå sådana avlägsna och övermänskliga begrepp skulle vi vilja föreslå att man tänker sig den Absoluta Treenighetens evighetsverkan som kulminerande i något slag av erfarenhetsföverkligande hos potentialitetens Absolut. Detta förefaller att vara en rimlig slutsats med hänsyn till det Universella Absolutet, om ock inte i fråga om det Okvalificerade Absolutet; åtminstone vet vi att det Universella Absolutet inte endast är statiskt och potentiellt utan även associativt i den betydelse dessa ord har när det gäller total Gudom. Med tanke på de möjliga gudomlighets- och personlighetsvärdena förutsätter dessa antagna händelser att Gudomsabsolutet personaliseras och att det framträder överpersonliga värden och ultrapersonliga betydelser som ingår i Gud den Absolutes — den tredje och sista av de erfarenhetsbaserade Gudomarnas — personlighetsfullbordan.

### <a name="U106_7_0"></a>7&#8228;&#160;Bestämmelsemålets slutlighet

<a name="U106_7_1"></a>*106:7.1 (1168.6)* En del av svårigheterna med att bilda sig uppfattningar om integrationen av den infinita verkligheten är en naturlig del av det faktum att alla sådana uppfattningar omfattar något av slutligheten i den universella utvecklingen, någon form av erfarenhetsmässigt förverkligande av allt som någonsin kunde finnas till. Det är otänkbart att den kvantitativa infiniteten någonsin fullständigt kunde förverkligas i slutlighet. Alltid måste det i de tre potentiella Absoluten återstå sådana outforskade möjligheter som ingen mängd av erfarenhetsmässig utveckling någonsin skulle kunna uttömma.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Till och med ett prövobegrepp om en slutlig integration är oskiljaktig från frukterna av en obegränsad evighet och är därför praktiskt taget omöjlig att förverkliga vid varje tänkbar framtida tidpunkt.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Bestämmelsemålet etableras genom de Gudomars viljeakt vilka bildar Paradistreenigheten. Bestämmelsemålet grundas i den enorma omfattningen av de tre stora potentialerna vilkas absoluthet innesluter möjligheterna till all framtida utveckling; bestämmelsemålet fullbordas antagligen av en handling som utgår från Universumbestämmelsens Fullbordare, och denna handling har troligen anknytning till den Supreme och den Ultimate i den Absoluta Treenigheten. Varje erfarenhetsmässigt bestämmelsemål kan åtminstone delvis förstås av erfarande skapade varelser, men ett bestämmelsemål som snuddar vid infinita existentialer kan knappast uppfattas. Slutlighetsbestämmelse är ett existentiellt-erfarenhetsmässigt resultat som förefaller att involvera Gudomsabsolutet. Men Gudomsabsolutet står, tack vare det Universella Absolutet, i evighetsförhållande till det Okvalificerade Absolutet. Dessa tre Absolut, som är erfarenhetsmässiga till sina möjligheter, är aktualt existentiella, och mer än så, ty de är ändlösa, tidlösa, rymdlösa, gränslösa och måttlösa — sant infinita.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* Det osannolika i att målet uppnås hindrar emellertid inte ett filosofiskt teoretiserande om sådana hypotetiska bestämmelsemål. Gudomsabsolutets aktualerande som en uppnåelig absolut Gud kan vara praktiskt taget omöjligt att förverkliga. Trots det förblir ett sådant förverkligande av slutlighet en teoretisk möjlighet. Det Okvalificerade Absolutets involvering i ett ofattbart oändligt kosmos kan vara omätbart avlägset i den ändlösa evighetens framtid, men en sådan hypotes är trots det berättigad. Dödliga, morontianer, andar, finaliter, transcendentaler och andra tillika med universerna själva och alla andra faser av verklighet, har förvisso ett *potentiellt slutligt bestämmelsemål som är absolut till sitt värde.* Vi tvivlar på att någon varelse eller något universum någonsin fullständigt uppnår alla aspekter av ett sådant bestämmelsemål.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Hur mycket du än må växa i förståelsen av Fadern, kommer ditt sinne alltid att häpna över den ouppenbarade infiniteten hos Fadern-JAG ÄR, vars outforskade och enorma omfattning alltid förblir ofattbar och oförståelig under evighetens alla cykler. Hur mycket av Gud du än når upp till, kommer det alltid att finnas mycket mer av honom, sådant vars existens du inte ens anar. Vi tror att detta är alldeles lika sant på transcendentala nivåer som på områdena för den finita tillvaron. Sökandet efter Gud är ändlöst!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* En sådan oförmåga att nå upp till Gud i slutlig betydelse borde på intet sätt göra de skapade varelserna i universum modfällda. Ni kan sannerligen uppnå den Sjufaldiges, den Supremes och den Ultimates gudomsnivåer vilka betyder för er det som den infinita insikten om Gud Fadern betyder för den Evige Sonen och Samverkaren i deras evighetstillvaros absoluta status. Guds infinitet bör ingalunda besvära den skapade utan den skall utgöra den högsta försäkran om att en uppstigande personlighet under all ändlös framtid har framför sig sådana möjligheter till utveckling av personligheten och sammanlänkning med Gudomen vilka inte ens evigheten uttömmer eller avbryter.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* För de finita varelserna i storuniversum förefaller totaluniversum att vara ett så gott som infinit begrepp, men utan tvivel ser totaluniversums absonita arkitekter hur det förhåller sig till framtida och oanade utvecklingsskeden inom den oändliga JAG ÄR. Till och med rymden själv är endast ett ultimat tillstånd, ett tillstånd av begränsning *inom* den relativa absolutheten i mellanrymdens lugna zoner.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* I det ofattbart avlägsna framtida evighetsögonblick då hela totaluniversum är slutligt fullbordat kommer vi alla utan tvivel att se tillbaka på hela dess historia som endast en begynnelse, som helt enkelt en skapelse av vissa finita och transcendentala grundvalar för ännu mer storslagna och spännande omvandlingar i en icke kartlagd infinitet. Vid en sådan framtida evighetsstund kommer totaluniversum fortfarande att förefalla ungdomligt. Det kommer sannerligen alltid att vara ungt med tanke på de obegränsade möjligheterna i en evighet som aldrig upphör.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* Osannolikheten för att ett infinit bestämmelsemål skall uppnås hindrar inte på minsta sätt ett filosoferande kring idéer om en sådan bestämmelse, och vi tvekar inte att säga att om de tre absoluta potentialerna någonsin kunde bli helt aktualerade, så vore det möjligt att tänka sig en slutlig integration av den totala verkligheten. Ett sådant utvecklingsbaserat förverkligande bygger på ett fullbordat aktualerande av det Okvalificerade Absolutet, det Universella Absolutet och Gudomsabsolutet, de tre potentialiteterna vilkas förening utgör latensen hos JAG ÄR, de uppskjutna verkligheterna i evigheten, de vilande möjligheterna i all framtid, och mer än så.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Sådana eventualiteter är minst sagt ganska avlägsna, men icke desto mindre tror vi oss i de tre Treenigheternas mekanismer, personligheter och förbund upptäcka de teoretiska möjligheterna till en återförening av de sju absoluta faserna av Fadern-JAG ÄR. Detta för oss fram till begreppet den trefaldiga Treenigheten, omfattande Paradistreenigheten av existentiell status och de två senare framträdande Treenigheterna av erfarenhetsbaserad art och uppkomst.

### <a name="U106_8_0"></a>8&#8228;&#160;Treenigheternas Treenighet

<a name="U106_8_1"></a>*106:8.1 (1170.4)* Det är svårt att för det mänskliga sinnet beskriva hurdan Treenigheternas Treenighet är till sin natur. Den är den aktuala summan av helheten av den erfarenhetsbaserade infiniteten, så som den manifesterar sig i en teoretisk infinitet av evighetsförverkligande. I Treenigheternas Treenighet uppnår det erfarenhetsbaserade infinita en identifiering med det existentiella infinita, och båda är som ett i den för-erfararenhetsbaserade, för-existentiella JAG ÄR. Treenigheternas Treenighet är det slutliga uttrycket för allt som inbegrips i de femton trefaldigheterna och de med dem förbundna treoderna. Det är svårt för relativa varelser att förstå finaliteter, vare sig de är existentiella eller erfarenhetsmässiga, därför måste de alltid presenteras som relativiteter.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* Treenigheternas Treenighet existerar i flera faser. Den innehåller möjligheter, sannolikheter och ofrånkomligheter som får föreställningsförmågan att vackla hos varelser långt ovanför människans nivå. Den har följdföreteelser som de himmelska filosoferna troligen inte ens kan ana sig till, ty dessa följder framträder i trefaldigheterna, och trefaldigheterna är i sista hand outgrundliga.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* De finns ett antal olika sätt på vilket Treenigheternas Treenighet kan beskrivas. Vi väljer att presentera följande uppfattning som omfattar tre nivåer:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. De tre Treenigheternas nivå.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. Erfarenhetsmässig Gudoms nivå.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. Nivån för JAG ÄR.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Dessa är nivåer av tilltagande förening. Treenigheternas Treenighet är i själva verket den första nivån, medan den andra och den tredje nivån är härledda föreningar av den första.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* DEN FÖRSTA NIVÅN: På denna första förbundsnivå tror man att de tre Treenigheterna fungerar som fullkomligt synkroniserade, fastän skilda grupperingar av Gudomens personligheter.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *Paradistreenigheten,* förbundet mellan de tre Paradisgudomarna — Fadern, Sonen och Anden. Man bör komma ihåg att Paradistreenigheten innebär en trefaldig funktion: en absolut funktion, en transcendental funktion (Ultimatetens Treenighet) och en finit funktion (Suprematetens Treenighet). Paradistreenigheten är alla av dessa vid alla tider.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *Den Ultimata Treenigheten.* Detta är gudomsförbundet mellan de Suprema Skaparna, Gud den Supreme och Totaluniversums Arkitekter. Fastän detta är en adekvat presentation av gudomlighetsaspekten i denna Treenighet, bör man notera att det finns andra faser i denna Treenighet vilka emellertid förefaller att undergå fulländad koordinering med gudomlighetsaspekten.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *Den Absoluta Treenigheten.* Detta är grupperingen av Gud den Supreme, Gud den Ultimate och Universumbestämmelsens Fullbordare i förhållande till alla gudomlighetsvärden. Vissa andra faser av denna trefaldiga gruppering gäller annat än gudomlighetsvärden i det expanderande kosmos. Dessa undergår emellertid förening med gudomlighetsfaserna precis så som styrke- och personlighetsaspekterna hos de erfarenhetsbaserade Gudomarna nu undergår erfarenhetsmässig syntes.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* Förbundet mellan dessa tre Treenigheter i Treenigheternas Treenighet skapar förutsättningar för en möjlig, obegränsad integration av verkligheten. Denna gruppering innehåller orsaker, mellanskeden och slutligheter; instiftare, förverkligare och fullbordare; begynnelser, existenser och bestämmelser. Partnerskapet Fader-Son har blivit till Son-Ande och sedan Ande-Suprem och vidare till Suprem-Ultimat och Ultimat-Absolut, rentav till Absolut och Fader-Infinit — verklighetscykelns fullbordande. Likaså, i andra faser som inte lika direkt gäller gudomlighet och personlighet, självförverkligar det Första Stora Ursprunget och Centret gränslösheten i verkligheten kring evighetens cirkel, från absolutheten i sin självexistens via ändlösheten i sin självuppenbarelse till slutligheten i sitt självförverkligande — från det existentiellas absolut till det erfarenhetsmässigas slutlighet.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* DEN ANDRA NIVÅN: Koordineringen av de tre Treenigheterna medför oundgängligt en associativ förening av de erfarenhetsbaserade Gudomar som ur uppkomstsynpunkt är förbundna med dessa Treenigheter. Hurdan denna andra nivå är till sin natur har ibland beskrivits enligt följande:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *Den Supreme.* Detta är gudomskonsekvensen av Paradistreenighetens enhet i erfarenhetsmässig förbindelse med Paradisgudomarnas Skaparsöner och Skapande Döttrar. Den Supreme är gudomspersonifikationen av fullbordan av det första stadiet i den finita evolutionen.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *Den Ultimate.* Detta är gudomskonsekvensen av den andra Treenighetens eventuerade enhetlighet, gudomlighetens transcendentala och absonita personifikation. Den Ultimate består av en på olika sätt betraktad enhet av många kvaliteter, och det vore bra för människan att i sin uppfattning om den Ultimate inkludera åtminstone de faser av ultimateten som styr övervakningen, som personligen kan upplevas och som förenar spänningen. Det finns dock många andra aspekter hos den eventuerade Gudomen. Fastän den Ultimate och den Supreme är jämförbara är de inte identiska, inte heller är den Ultimate endast en utvidgning av den Supreme.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *Den Absolute.* Det finns många teorier om arten av den tredje medlemmen i den andra nivån av Treenigheternas Treenighet. Gud den Absolute hör otvivelaktigt till detta förbund som personlighetskonsekvensen av den Absoluta Treenighetens slutliga funktion, men Gudomsabsolutet är dock en existentiell verklighet med evighetsstatus.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* Begreppssvårigheten beträffande denna tredje medlem ligger däri att förutsättandet av ett sådant medlemskap anger att det verkligen finns endast ett Absolut. Teoretiskt skulle vi — om en sådan händelse kunde äga rum — bevittna det *erfarenhetsmässiga* förenandet av de tre Absoluten till ett. Vi får lära oss att det i infiniteten och *existentiellt* finns ett enda Absolut. Medan det är högst oklart vem denna tredje medlem kan vara, görs ofta antagandet att den kan bestå av någon form av oanad förbindelse och kosmisk manifestation av Gudomsabsolutet, det Universella och det Okvalificerade Absolutet. Helt säkert kan Treenigheternas Treenighet knappast nå upp till en fullständig funktion utan en full förening av de tre Absoluten, och de tre Absoluten kan knappast förenas utan ett fullständigt förverkligande av alla infinita potentialer.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Sanningen förvrängs antagligen minst om den tredje medlemmen av Treenigheternas Treenighet uppfattas som det Universella Absolutet, förutsatt att denna uppfattning ser det Universella som inte enbart statiskt och potentiellt utan även som associativ. Men vi förstår fortfarande inte förhållandet till de skapande och evolutionella aspekterna av den totala Gudomens funktion.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Fastän det är svårt att bilda sig en uttömmande uppfattning om Treenigheternas Treenighet, är en begränsad uppfattning inte så svår. Om den andra nivån av Treenigheternas Treenighet uppfattas som i huvudsak personlig blir det helt möjligt att postulera föreningen av Gud den Supreme, Gud den Ultimate och Gud den Absolute som den personliga återverkan av föreningen mellan de personliga Treenigheterna som ger upphov till dessa erfarenhetsbaserade Gudomar. Vi dristar oss att framföra åsikten att dessa tre erfarenhetsbaserade Gudomar helt säkert kommer att förenas på den andra nivån som en direkt följd av den växande enhetligheten hos deras förstadiemässiga och förorsakande Treenigheter, vilka bildar den första nivån.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Den första nivån består av tre Treenigheter; den andra nivån existerar som ett personlighetsförbund mellan erfarenhetsbaserade-utvecklade, erfarenhetsbaserade-eventuerade och erfarenhetsbaserade-existentiella Gudomspersonligheter. Oberoende av någon eventuell begreppssvårighet i att förstå den fullständiga Treenigheternas Treenighet, har det personliga förbundet mellan dessa tre Gudomar på den andra nivån manifesterats i vår egen universumtidsålder i det fenomen som innebar förgudligandet av Majeston, som aktualerades på denna andra nivå av Gudomsabsolutet som verkade genom den Ultimate och som svar på den Suprema Varelsens första skapande mandat.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* DEN TREDJE NIVÅN: I en obegränsad hypotes om den andra nivån av Treenigheternas Treenighet finns korrelationen av varje fas av varje slag av verklighet som är, var eller kunde finnas i infinitetens totalitet. Den Suprema Varelsen är inte endast ande utan också sinne, styrka och erfarenhet. Den Ultimate är allt detta och mycket mer, medan i det förenade begreppet för Gudomsabsolutets, det Universella och det Okvalificerade Absolutets etthet ingår den absoluta finaliteten av all verklighets förverkligande.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* I föreningen av den Supreme, den Ultimate och den fullbordade Absolute skulle det kunna ske ett funktionellt återförenande av de infinitetsaspekter som ursprungligen segmenterades av JAG ÄR och som resulterade i att Infinitetens Sju Absolut framträdde. Fastän universums filosofer anser en sådan sannolikhet vara mycket avlägsen, ställer vi dock ofta denna fråga: Om den andra nivån av Treenigheternas Treenighet en gång kunde uppnå treenighetsenhetlighet, vad skulle då inträffa som en följd av en sådan gudomsenhetlighet? Vi vet det inte, men vi är övertygade om att det skulle leda direkt till att JAG ÄR förverkligades som erfarenhetsmässigt uppnåelig. Från personliga varelsers synpunkt sett kunde det betyda att JAG ÄR, som man inte kan lära känna, hade blivit möjlig att uppleva som Fader-Infinit. Vad dessa absoluta bestämmelsemål kunde tänkas betyda ur en icke-personlig synvinkel är en annan sak och något som endast evigheten möjligen kunde klargöra. Då vi betraktar dessa avlägsna eventualiteter som personliga varelser drar vi den slutsatsen att det slutliga bestämmelsemålet för alla personligheter är att slutligen lära känna den Universelle Fadern till dessa samma personligheter.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Då vi filosofiskt föreställer oss JAG ÄR i den förgångna evigheten är han ensam, det finns ingen vid hans sida. Då vi ser framåt i den framtida evigheten kan vi inte se annat än att JAG ÄR omöjligen kunde förändras som existentiell, men vi är benägna att förutsäga en väldig erfarenhetsmässig skillnad. En sådan uppfattning om JAG ÄR innebär fullständigt självförverkligande — dit hör den gränslöst lysande samling av personligheter som har blivit viljemässiga deltagare i självuppenbarelsen av JAG ÄR, och som i evighet kommer att förbli absoluta viljemässiga delar av infinitetens totalitet, slutliga söner till den absolute Fadern.

### <a name="U106_9_0"></a>9&#8228;&#160;Existentiell infinit förening

<a name="U106_9_1"></a>*106:9.1 (1173.2)* I begreppet Treenigheternas Treenighet postulerar vi en eventuell erfarenhetsmässig förening av den gränslösa verkligheten, och ibland teoretiserar vi att allt detta kan tänkas inträffa i en fjärran evighets yttersta avlägsenhet. Det oaktat finns en aktual och nuvarande förening av infiniteten under denna tidsålder såsom i alla forna och framtida tidsåldrar; denna förening är existentiell i Paradistreenigheten. Infinitetsföreningen som en erfarenhetsmässig realitet är ofattbart avlägsen, men en infinitetens obegränsade enhet dominerar nu universumtillvarons innevarande stund och förenar skillnaderna i all verklighet med ett existentiellt majestät som är *absolut.*

<a name="U106_9_2"></a>*106:9.2 (1173.3)* När finita varelser försöker föreställa sig infinit förening på finalitetsnivåerna av den fullbordade evigheten stöter de på de begränsningar i intellektet som är naturliga för deras finita tillvaro. Tid, rymd och erfarenhet utgör hinder för de skapade varelsernas uppfattning, men utan tid, rymd och erfarenhet kunde ingen varelse få ens en begränsad uppfattning om universums verklighet. Utan sinne för tid vore det inte alls möjligt för någon evolutionär varelse att inse de relationer som gäller ordningsföljd. Utan uppfattning om rymd kunde ingen varelse fatta de relationer som gäller samtidighet. Utan erfarenhet kunde någon evolutionär varelse inte ens finnas till. Endast Infinitetens Sju Absolut transcenderar faktiskt erfarenheten, och även de kan tänkas vara erfarenhetsbaserade i vissa faser.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Tid, rymd och erfarenhet är människans främsta hjälpmedel för en relativ uppfattning av verkligheten, men trots det är de hennes väldigaste hinder för en fullständig verklighetsuppfattning. De dödliga och många andra varelser i universum finner det nödvändigt att tänka sig att potentialer aktualeras i rymden och utvecklas till mognad i tiden, men hela denna process är ett tid-rymd-fenomen som i själva verket inte förekommer i Paradiset och evigheten. På den absoluta nivån finns varken tid eller rymd; alla potentialer kan där uppfattas som aktualer.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Uppfattningen om förenandet av all verklighet, vare sig i denna eller någon annan universumtidsålder, är i grunden tvåfaldig: existentiell och erfarenhetsmässig. En sådan enhet håller på att erfarenhetsmässigt förverkligas i Treenigheternas Treenighet, men graden av det synbara aktualerandet av denna trefaldiga Treenighet står i direkt proportion till försvinnandet av verklighetens begränsningar och ofullständigheter i kosmos. Verklighetens totala integration är emellertid obegränsat, evigt och existentiellt närvarande i Paradistreenigheten, inom vilken den infinita verkligheten i själva detta universumögonblick är absolut förenad.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* Den paradox som skapas av det erfarenhetsmässiga och det existentiella synsättet är oundviklig och bygger delvis på det faktum att Paradistreenigheten och Treenigheternas Treenighet vardera utgör ett evighetsförhållande som de dödliga endast kan uppfatta som en relativitet i tid och rymd. Människans uppfattning om ett efterhand skeende erfarenhetsmässigt aktualerande av Treenigheternas Treenighet — tidssynvinkeln — måste kompletteras med tilläggspostulatet att detta redan *är* något faktiskt — evighetssynvinkeln. Hur kan dessa två synvinklar jämkas samman? För de finita dödliga föreslår vi att de accepterar sanningen att Paradistreenigheten är den existentiella föreningen av infiniteten, och att oförmågan att upptäcka den aktuala närvaron och fullbordade manifestationen av den erfarenhetsbaserade Treenigheternas Treenighet delvis beror på ömsesidig förvrängning som följd av:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. Människans begränsade synvinkel, oförmågan att fatta begreppet obegränsad evighet.

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. Människans ofulländade status, avlägsenheten från den absoluta nivån för det erfarenhetsmässiga.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. Syftet med människans tillvaro, det faktum att människosläktet är avsett att utvecklas genom erfarenhetsförfarandet och därför till sin natur och uppbyggnad måste vara beroende av erfarenhet. Endast ett Absolut kan vara både existentiellt och erfarenhetsbaserat.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* Den Universelle Fadern i Paradistreenigheten är JAG ÄR i Treenigheternas Treenighet, och oförmågan att uppleva Fadern som infinit beror på finita begränsningar. Uppfattningen om den *existentiella,* ensamma, före Treenigheten existerande ouppnåeliga JAG ÄR och postulatet om den *erfarenhetsbaserade* efter Treenigheternas Treenighet existerande och uppnåeliga JAG ÄR är en och samma hypotes; ingen verklig förändring har skett i den Infinita; all synbarlig utveckling kommer sig av ökad förmåga till verklighetsmottagning och kosmisk uppskattning.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* JAG ÄR måste i sista hand existera *före* allt existentiellt och *efter* allt erfarenhetsbaserat. Fastän dessa idéer kanske inte klargör evighetens och infinitetens paradoxer i människans sinne, borde de åtminstone stimulera sådana finita intellekt att ånyo ge sig i kast med dessa problem utan slut, problem som kommer att fortsätta att förbrylla er i Salvington, senare som finaliter och vidare i den oupphörliga framtiden av er eviga levnadsbana i de vittomfattande universerna.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Förr eller senare börjar alla personer i universum inse att det slutliga sökandet i evigheten består i det ändlösa utforskandet av infiniteten, upptäcktsfärden utan slut in i det Första Ursprungets och Centrets absoluthet. Förr eller senare blir vi alla medvetna om att de skapade varelsernas hela tillväxt står i proportion till identifieringen med Fadern. Vi börjar förstå att ett liv enligt Guds vilja är det eviga passet till den oändliga möjligheten i infiniteten själv. De dödliga kommer en gång att inse att framgången vid sökandet efter den Infinita är direkt proportionell mot uppnåendet av likhet med Fadern, och att Faderns realiteter i denna universumtidsålder uppenbaras i gudomlighetens kvaliteter. Dessa gudomlighetens kvaliteter tillägnar sig universums varelser personligen i erfarenheten av att leva gudomligt, och att leva gudomligt betyder i själva verket att leva enligt Guds vilja.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* För materiella, evolutionära och finita varelser leder ett liv som bygger på att leva enligt Faderns vilja direkt till andens överhöghet inom personlighetens arena och för sådana varelser ett steg närmare förståelsen av Fader-Infinit. Ett sådant liv i Fadern bygger på sanning, är känsligt för skönhet och domineras av godhet. En sådan person som känner Gud är i sitt inre upplyst av dyrkan och i sitt yttre liv hängiven helhjärtat tjänande av alla personligheters universella brödraskap, en tjänande omvårdnad fylld av barmhärtighet och motiverad av kärlek, samtidigt som alla dessa livskvaliteter förenas i den evolverande personligheten på ständigt stigande nivåer av kosmisk visdom, självförverkligande, finnande av Gud och dyrkan av Fadern.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Framfört av en Melkisedek i Nebadon.]
