﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel108.md" title="Tankeriktarnas mission och tjänstgöring">Kapitel 108</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel110.md" title="Riktarnas förhållande till enskilda dödliga">Kapitel 110</a>&#160;&#62;&#62;</p><hr />

## Kapitel 109

## <a name="U109_0_0"></a>Riktarnas förhållande till de skapade varelserna i universum

<a name="U109_0_1"></a>*109:0.1 (1195.1)* TANKERIKTARNA är barn som har en levnadsbana i universum, och de jungfruliga Riktarna måste förvisso skaffa sig erfarenhet medan de dödliga varelserna växer och utvecklas. Så som människobarnets personlighet utvidgas för kampen i den evolutionära tillvaron, så växer sig också Riktaren stor under inövningarna för nästa stadium i det uppstigande livet. Så som barnet skaffar sig en anpassningsbar mångsidighet för sina aktiviteter som vuxen genom den tidiga barndomens lekar och sociala liv, så uppnår barnets inneboende Riktare skicklighet för nästa stadium av kosmiskt liv på grund av det preliminära planerandet och inövandet av de aktiviteter som berör den dödliges morontiella levnadsbanan. Människolivet utgör en träningsperiod som effektivt utnyttjas av Riktaren som förberedelse för de ökade skyldigheterna och bättre möjligheterna i ett framtida liv. Riktarens strävanden, medan den lever i ditt inre, har dock inte så mycket att göra med de ärenden som gäller det timliga livet och den planetariska tillvaron. Det är som om Tankeriktarna idag höll på att öva in universumlevnadsbanans realiteter i människornas evolverande sinnen.

### <a name="U109_1_0"></a>1&#8228;&#160;Riktarnas utveckling

<a name="U109_1_1"></a>*109:1.1 (1195.2)* Det måste finnas en omfattande och detaljerad plan för att utbilda och utveckla de jungfruliga Riktarna innan de sänds ut från Divinington, men vi vet egentligen mycket litet om den. Utan tvivel finns det också ett omfattande system för omskolning av Riktare med erfarenhet av sinnesboende, innan de ger sig av på nya uppdrag i förbund med dödliga, men återigen vet vi det faktiskt inte.

<a name="U109_1_2"></a>*109:1.2 (1195.3)* Personaliserade Riktare har berättat för mig att varje gång en dödlig, som har bebotts av en Ledsagare, inte överlever, genomgår Riktaren vid återkomsten till Divinington en fortbildningskurs. Denna vidareutbildning möjliggörs av den erfarenhet Riktaren har fått av att ha dvalts i en människas inre, och den ges alltid innan Riktaren återsänds till de evolutionära världarna i tiden.

<a name="U109_1_3"></a>*109:1.3 (1195.4)* Det finns ingen kosmisk ersättning för verklig livserfarenhet. En nyligen formad Tankeriktares gudomlighetsfullkomlighet förser på intet sätt denna Mysterieledsagare med erfarenhetsbaserad omvårdnadsförmåga. Erfarenheten kan inte särskiljas från en levande tillvaro. Ingen mängd av gudomlighet kan befria dig från nödvändigheten att skaffa erfarenhet genom att *faktiskt leva.* Därför måste Tankeriktarna tillsammans med alla andra varelser som lever och verkar inom den Supremes nuvarande verksamhetsområde skaffa sig erfarenhet. De måste utvecklas från de lägre oerfarna grupperna till de högre mer erfarna grupperna.

<a name="U109_1_4"></a>*109:1.4 (1196.1)* Riktarna genomgår en klart utvecklingsmässig levnadsbana i de dödligas sinnen. De når en uppnåelseverklighet som är deras för evigt. Riktare framåtskrider i skicklighet och förmåga som resultat av varje kontakt med de materiella raserna, oberoende av om deras enskilda dödliga objekt överlever eller ej. De är också människosinnets jämbördiga partner vid främjandet av utvecklingen av en odödlig själ med överlevnadsförmåga.

<a name="U109_1_5"></a>*109:1.5 (1196.2)* Det första stadiet i Riktarens utveckling uppnås vid fusion med en dödlig varelses överlevande själ. När ni sålunda till ert väsen utvecklas inåt och uppåt från människa mot Gud, utvecklas Riktarna till sitt väsen utåt och nedåt från Gud mot människa, och så kommer slutresultatet av denna förening mellan det gudomliga och det mänskliga att för evigt vara en människoson och en Gudsson.

### <a name="U109_2_0"></a>2&#8228;&#160;Självverksamma Riktare

<a name="U109_2_1"></a>*109:2.1 (1196.3)* Ni har informerats om klassificeringen av Riktarna i jungfruliga, avancerade och suprema enligt deras erfarenhet. Ni bör också känna till en viss funktionsmässig klassificering — de självverksamma Riktarna. En självverksam Riktare är en som:

<a name="U109_2_2"></a>*109:2.2 (1196.4)* 1. Har haft viss erforderlig erfarenhet i en viljevarelses evolverande liv, antingen som tillfälligt inneboende i en typ av värld där Riktarna endast är till låns hos de dödliga objekten eller på en egentlig fusionsplanet där ifrågavarande människa inte överlevde. En sådan Ledsagare är antingen en avancerad eller en suprem Riktare.

<a name="U109_2_3"></a>*109:2.3 (1196.5)* 2. Har fått den andliga styrkan i balans hos en människa som har nått den tredje psykiska kretsen och som har fått en personlig ödesväktare förordnad till sig.

<a name="U109_2_4"></a>*109:2.4 (1196.6)* 3. Har ett objekt som har fattat det suprema beslutet, en som högtidligen och uppriktigt har trolovat sig med Riktaren. Riktaren ser fram mot tiden för den egentliga fusionen en faktisk händelse, en förening den kan räkna med.

<a name="U109_2_5"></a>*109:2.5 (1196.7)* 4. Har ett objekt som har upptagits i en av ödets reservkårer i en evolutionär värld varifrån de dödligas uppstigning är möjlig.

<a name="U109_2_6"></a>*109:2.6 (1196.8)* 5. Vid något tillfälle, medan människan sov, tillfälligt har frigjorts från den dödliges sinne där den är fängslad för att utföra någon bedrift i form av förbindelse, kontakt, omregistrering eller annan utommänsklig tjänst i anslutning till den andliga förvaltningen av uppdragsvärlden.

<a name="U109_2_7"></a>*109:2.7 (1196.9)* 6. Har tjänat i ett krisskede i någon människas liv vilken var det materiella komplementet till en andepersonlighet som var anförtrodd utförandet av något kosmiskt uppdrag av vikt för planetens andliga ekonomi.

<a name="U109_2_8"></a>*109:2.8 (1196.10)* De självverksamma Riktarna förefaller att ha en betydande grad av vilja i alla frågor som inte berör de människopersonligheter där de direkt är bosatta, vilket framgår av deras talrika bragder både inom och utanför de dödliga objekt som de är knutna till. Dessa Riktare deltar i mångahanda aktiviteter i världen ifråga, men oftast verkar de som oupptäckta invånare i de jordiska tabernakel som de själva har valt.

<a name="U109_2_9"></a>*109:2.9 (1196.11)* Otvivelaktigt kan dessa högre och mer erfarna typer av Riktare kommunicera med motsvarande Riktare i andra världar. Fastän självverksamma Riktare sålunda kan kommunicera med varandra, gör de detta endast inom nivåerna för sitt gemensamma arbete och i syfte att bevara information som gäller deras verksamhet och som är väsentlig för Riktarnas omvårdnadsverksamhet i de världar där de vistas, även om det är känt att de vid vissa tillfällen i krisskeden har fungerat i samband med interplanetariska ärenden.

<a name="U109_2_10"></a>*109:2.10 (1197.1)* Suprema och självverksamma Riktare kan lämna människokroppen när de så vill. Dessa inbyggare är inte en organisk eller biologisk del av de dödligas liv; de är gudomliga tillägg. I de ursprungliga livsplanerna var de inräknade, men de är inte oundgängliga för den materiella tillvaron. I varje fall bör det noteras att de mycket sällan lämnar sina dödliga tabernakel ens tillfälligt sedan de en gång har tagit sin boning där.

<a name="U109_2_11"></a>*109:2.11 (1197.2)* De superverksamma Riktarna är de som till fullo har utfört sina anförtrodda uppgifter och endast inväntar upplösningen av det materiella livets bärare eller överföringen av den odödliga själen till himlen.

### <a name="U109_3_0"></a>3&#8228;&#160;Riktarnas förhållande till olika typer av dödliga

<a name="U109_3_1"></a>*109:3.1 (1197.3)* Karaktären av Mysterieledsagarnas detaljerade arbete varierar enligt arten av deras uppdrag, beroende på om de är *förbindelse-* eller *fusions-*Riktare. En del Riktare lånas endast ut för sina objekts jordiska livstid; andra utges som personlighetskandidater med tillstånd till fusion för evigt om deras objekt överlever. Det finns också en mindre variation i deras arbete bland de olika planetariska typerna samt i olika system och olika universer. På det hela taget är deras arbetsuppgifter anmärkningsvärt ensartade, mer så än uppdragen bland någon annan av de skapade klasserna av himmelska varelser.

<a name="U109_3_2"></a>*109:3.2 (1197.4)* I vissa primitiva världar (den grupp som hör till serie ett) bor Riktaren i varelsens sinne för att få erfarenhetsmässig träning, främst för att bilda sig själv och utvecklas progressivt. Jungfruliga Riktare sänds vanligen till sådana världar under de tidigare tider då primitiva människor börjar anlända till beslutsfattandets dal, men då fortfarande jämförelsevis få väljer att stiga upp till de moraliska höjderna bortom självbehärskningens och karaktärsförvärvandets kullar för att nå de högre nivåerna i den uppkommande andligheten. (Många som inte lyckas nå fusion med Riktaren överlever emellertid som uppstigna fusionerade med Anden.) Riktarna får värdefull träning och skaffar sig underbar erfarenhet av det tillfälliga förbundet med primitiva sinnen, och de kan senare utnyttja denna erfarenhet till nytta för högrestående varelser i andra världar. *Ingenting av överlevnadsvärde går någonsin förlorat i hela det vida universum.*

<a name="U109_3_3"></a>*109:3.3 (1197.5)* I en annan typs värld (den grupp som hör till serie två) är Riktarna enbart utlånade till dödliga varelser. Där kan Ledsagarna aldrig få fusionspersonlighet genom ett sådant inneboende, men de kan ge sina mänskliga objekt en storartad hjälp under de dödligas livstid, mycket mer än de kan ge de dödliga på Urantia. Riktarna lånas här åt de dödliga varelserna för ett enda livslopp som mönster för deras högre andliga uppnåelse, som tillfälliga medhjälpare i den fängslande uppgiften att fullborda en överlevnadskaraktär. Riktarna återvänder inte efter den naturliga döden. Dessa överlevande dödliga når evigt liv genom fusion med Anden.

<a name="U109_3_4"></a>*109:3.4 (1197.6)* I sådana världar som Urantia (den grupp som hör till serie tre) sker en verklig trolovning med de gudomliga gåvorna, en förlovning på liv och död. Om du överlever följer en evig förening, en fusion för alltid, människan och Riktaren görs till en enda varelse.

<a name="U109_3_5"></a>*109:3.5 (1197.7)* I de trehjärniga dödliga i denna serie av världar kan Riktarna få långt mer faktisk kontakt med sina objekt under den jordiska levnadsbanan än i de en- och tvåhjärniga typerna. I livsskedet efter döden framskrider den trehjärniga typen precis lika som den enhjärniga typen och de tvåhjärniga människorna — människoraserna på Urantia.

<a name="U109_3_6"></a>*109:3.6 (1198.1)* I de tvåhjärnigas världar förordnas jungfruliga Riktare sällan efter en utgiven Paradissons vistelse till personer som har obestridd överlevnadskapacitet. Vi tror att praktiskt taget alla Riktare, som bor i intelligenta män och kvinnor med överlevnadskapacitet i sådana världar, hör till den avancerade eller den suprema typen.

<a name="U109_3_7"></a>*109:3.7 (1198.2)* I många av de tidiga evolutionära människoraserna på Urantia fanns det tre grupper av varelser. Det fanns de som var så djuriska att de totalt saknade kapacitet för Riktare. Det fanns de som uppvisade en otvetydig kapacitet för Riktare och som genast fick dem när de nådde åldern för moraliskt ansvar. Det fanns en tredje grupp som intog en mellanställning. De hade kapacitet för att ta emot en Riktare, men Ledsagaren kunde ta sin boning i sinnet först efter personlig anhållan från individen.

<a name="U109_3_8"></a>*109:3.8 (1198.3)* Hos de varelser som praktiskt taget har diskvalificerats från överlevnad emedan de har berövats sin arvslott som följd av odugliga och lågtstående förfäder, har mången jungfrulig Riktare fått en värdefull förberedande erfarenhet av att kontakta ett evolutionärt sinne och sålunda blivit bättre skickad för ett senare uppdrag i en högre typs sinne i någon annan värld.

### <a name="U109_4_0"></a>4&#8228;&#160;Riktarna och människans personlighet

<a name="U109_4_1"></a>*109:4.1 (1198.4)* De högre formerna av intelligent kommunikation mellan människorna upphjälps storligen av Riktarna i människornas inre. Djur har förvisso samhörighetskänslor, men de kan inte utbyta uppfattningar och begrepp med varandra; de kan uttrycka känslor men inte idéer och ideal. Människor med ursprung i djurriket upplever inte heller ett höggradigt intellektuellt umgänge eller andlig gemenskap med sina medmänniskor förrän Tankeriktarna har utgivits, även om sådana evolutionära varelser är på god väg att få Riktare när de utvecklar talförmågan.

<a name="U109_4_2"></a>*109:4.2 (1198.5)* Djuren kommunicerar visserligen på ett primitivt sätt med varandra, men det finns föga eller ingen *personlighet* i en sådan primitiv kontakt. Riktarna är inte personligheter; de är förpersonliga varelser. Men de härstammar från personlighetens källa, och deras närvaro ökar förvisso de kvalitativa manifestationerna i människans personlighet; i synnerhet gäller detta om Riktaren har haft tidigare erfarenhet.

<a name="U109_4_3"></a>*109:4.3 (1198.6)* Riktartypen har mycket att göra med den mänskliga personlighetens uttryckspotential. Under tidsåldrarnas förlopp har många av de stora intellektuella och andliga ledarna på Urantia haft inflytande främst på grund av den överlägsenhet och den tidigare erfarenhet som Riktaren i deras inre har haft.

<a name="U109_4_4"></a>*109:4.4 (1198.7)* Riktarna i människans inre har inte i ringa utsträckning samarbetat med andra andliga inflytelser för att omvandla och förmänskliga de efterkommande till forna tiders primitiva människor. Om Riktarna, som bor i sinnet hos invånarna på Urantia, drogs bort, skulle världen långsamt återgå till många av de seder och bruk som kännetecknade de primitiva tidernas människor. De gudomliga Ledsagarna är en av de verkliga potentialerna i den avancerande civilisationen.

<a name="U109_4_5"></a>*109:4.5 (1198.8)* Jag har observerat en Riktare som bor i ett sinne på Urantia och som enligt registren i Uversa tidigare har bebott femton sinnen i Orvonton. Vi vet inte om denna Ledsagare har haft liknande erfarenheter i andra superuniverser, men jag misstänker att så är fallet. Detta är en underbar Riktare och en av de bästa och mäktigaste krafterna på Urantia under nuvarande tidsålder. Det som andra har förlorat, då de vägrade att överleva, det vinner nu denna människovarelse (och hela er värld). Från den som inte har överlevnadskvaliteter skall tas bort till och med den erfarna Riktare som han nu har, medan åt den som har överlevnadsutsikter skall ges även den tidigare erfarna Riktaren från en lättjefull desertör.

<a name="U109_4_6"></a>*109:4.6 (1199.1)* I någon mening kan Riktarna tänkas främja en viss grad av planetarisk korsbefruktning inom områdena för sanning, skönhet och godhet. De ges dock sällan två erfarenheter av boende i människans inre på samma planet; ingen av de Riktare som nu tjänar på Urantia har varit i denna värld tidigare. Jag vet vad jag talar om eftersom vi har deras nummer och meritförteckningar i arkiven i Uversa.

### <a name="U109_5_0"></a>5&#8228;&#160;Materiella hinder för Riktarnas inneboende

<a name="U109_5_1"></a>*109:5.1 (1199.2)* Suprema och självverksamma Riktare kan ofta bidra med faktorer av andlig betydelse för människans sinne när det flödar fritt i den skapande fantasins frigjorda men behärskade kanaler. Vid sådana tillfällen, och ibland under sömnen, kan Riktaren hejda de mentala strömmarna, dämma upp flödet, och sedan avleda strömmen av idéer. Allt detta görs för att åstadkomma djupa andliga omvandlingar i det övermedvetnas högre gömslen. Sålunda anpassas sinnets krafter och energier bättre till stämningen i kontakttonerna från de andliga nivåerna i nuet och i framtiden.

<a name="U109_5_2"></a>*109:5.2 (1199.3)* Det är ibland möjligt att få sinnet illuminerat, att höra den gudomliga rösten som ständigt talar inom dig, så att du delvis kan bli medveten om visdomen, sanningen, skönheten och godheten hos den potentiella personlighet som ständigt finns inom dig.

<a name="U109_5_3"></a>*109:5.3 (1199.4)* Era instabila och snabbt skiftande mentala attityder leder emellertid ofta till att Riktarnas planer kullkastas och deras arbete avbryts. Deras arbete störs inte endast av de dödliga släktenas medfödda natur, utan denna omvårdnad hämmas också storligen av era egna förutfattade åsikter, fixerade idéer och inrotade fördomar. På grund av dessa hinder stiger mången gång endast Riktarnas halvfärdiga skapelser upp i medvetandet, och då är en förvirrad uppfattning ofrånkomlig. Därför är det säkrast, när ni begrundar mentala situationer, att genast hålla varje tanke och upplevelse endast för vad den faktiskt och i grunden är och att helt frånse vad den kunde ha varit.

<a name="U109_5_4"></a>*109:5.4 (1199.5)* Det stora problemet i livet är att anpassa de nedärvda tendenserna att leva till kraven från de andliga drivkrafter som igångsätts av Mysterieledsagarens gudomliga närvaro. Fastän ingen människa under sitt livsskede i universumet eller superuniversumet kan tjäna två överhuvuden, måste varje människa under det liv som ni nu lever på Urantia av nödtvång tjäna två överhuvuden. Hon måste bli skicklig i konsten att ständigt göra mänskliga timliga kompromisser samtidigt som hon andligen troget underställer sig ett enda överhuvud. Det är därför som så många vacklar och misslyckas, tröttas och dukar under för den evolutionära kampens tryck.

<a name="U109_5_5"></a>*109:5.5 (1199.6)* Fastän det medfödda arvet av hjärnutrustning och elektrokemisk övervakning bägge har en inverkan som begränsar området för Riktarens effektiva verksamhet, hindrar inga ärftliga begränsningar (i normala sinnen) någonsin en andlig uppnåelse från att slutligen ske. Arvsfaktorerna kan inverka på den takten med vilken personligheten erövras, men de kan inte hindra uppstigningsäventyret från att slutligen fullbordas. Om du samarbetar med din Riktare kommer den gudomliga gåvan förr eller senare att utveckla en odödlig morontiasjäl och efter fusionen med Riktaren kommer denne att presentera den nya varelsen för den suveräne Mästarsonen i lokaluniversumet och slutligen för Riktarnas Fader i Paradiset.

### <a name="U109_6_0"></a>6&#8228;&#160;De sanna värdenas fortbestånd

<a name="U109_6_1"></a>*109:6.1 (1200.1)* Riktarna misslyckas aldrig. Ingenting som är värt att överleva går någonsin förlorat. Varje meningsfullt värde hos varje viljevarelse överlever med säkerhet, oberoende av om den personlighet som upptäcker eller utvärderar innebörden överlever eller ej. Så kommer det sig att en dödlig varelse kan avvisa överlevnaden, men livserfarenheten går dock inte förlorad. Den eviga Riktaren för med sig de särdrag som är av värde från ett sådant till synes misslyckat liv till någon annan värld och utger där dessa överlevande betydelser och värden till någon högre typ av dödligt sinne, ett sinne med överlevnadsförmåga. Ingen erfarenhet av värde sker någonsin förgäves; ingen sann betydelse och inget verkligt värde går någonsin till spillo.

<a name="U109_6_2"></a>*109:6.2 (1200.2)* När det gäller förhållandet till fusionskandidater, om en Mysterieledsagare överges av sin dödliga kompanjon, om den mänskliga partnern avböjer den uppstigande levnadsbanan, då för Riktaren bort, när den frigörs av den naturliga döden (eller dessförinnan), allt av överlevnadsvärde som har utvecklats i sinnet hos den icke-överlevande varelsen. Om det inträffar att en Riktare upprepade gånger misslyckas med att nå fusionspersonlighet därför att flera mänskliga objekt i följd inte överlever, och om denna Ledsagare senare personaliseras, då blir all den samlade erfarenheten av att den vistades i och lärde känna alla dessa dödliga sinnen en faktisk tillgång hos denna nyligen Personaliserade Riktare, en utrustning att glädjas åt och att nyttjas under alla framtida tidsåldrar. En Personaliserad Riktare av denna klass är en sammansatt samling av alla överlevnadsdrag hos alla dess tidigare varelsevärdar.

<a name="U109_6_3"></a>*109:6.3 (1200.3)* När Riktare med lång universumerfarenhet erbjuder sig att ta sin boning i gudomliga Söner på utgivningsuppdrag är de fullt medvetna om att de aldrig kan få personlighet genom denna tjänst. Ofta förlänar dock andarnas Fader personlighet åt dessa frivilliga och etablerar dem som ledare för deras gelikar. Det är dessa personligheter som hedras med en auktoritetsställning i Divinington. Deras unika natur innesluter den mosaikartade mänskligheten från deras mångfaldiga erfarenheter av vistelse i de dödliga samt också andekopian av den mänskliga gudomligheten hos Paradisets Gåvoson från den sista erfarenheten av denna vistelse.

<a name="U109_6_4"></a>*109:6.4 (1200.4)* Riktarnas aktiviteter i ert lokaluniversum leds av Mikael av Nebadons Personaliserade Riktare, samma Ledsagare som ledde honom steg för steg när han levde sitt människoliv i Joshua ben Josefs köttsliga gestalt. Denna utomordentliga Riktare var trogen sitt förtroendeuppdrag, och med vishet styrde denna tappra Ledsagare människonaturen samt ledde ständigt Paradissonens dödliga sinne att välja sin väg enligt Faderns fullkomliga vilja. Riktaren hade tidigare tjänat hos Makiventa Melkisedek under Abrahams dagar, och den hade varit med om enorma bragder både före den vistelsen och mellan dessa utgivningserfarenheter.

<a name="U109_6_5"></a>*109:6.5 (1200.5)* Denna Riktare triumferade sannerligen i Jesu människosinne — det sinne som i livets alla återkommande situationer bibehöll sin helgade hängivelse för Faderns vilja, och sade: ”Ske din vilja, icke min.” En sådan beslutsam helgelse utgör det sanna passet bort från människonaturens begränsningar till den gudomliga uppnåelsens slutlighet.

<a name="U109_6_6"></a>*109:6.6 (1200.6)* Denna samma Riktare återspeglar nu i den outgrundliga naturen av sin mäktiga personlighet den mänsklighet som kännetecknade Joshua ben Josef före hans dop, den eviga och levande avskrift av de eviga och levande värden som den störste av alla urantiabor skapade av de enkla förhållandena i ett alldagligt liv vilket han levde så att han fullständigt uttömde de andliga värden som kan utvinnas ur en dödligs erfarenhet.

<a name="U109_6_7"></a>*109:6.7 (1201.1)* Allt som har bestående värde och som är anförtrott en Riktare tillförsäkras evig överlevnad. I vissa fall sparar Ledsagaren dessa tillgångar för utgivning till en dödligs sinne som den senare bebor; i andra fall, och efter personalisering, hålls dessa överlevande och bevarade realiteter i förvar för framtida användning i tjänst hos Totaluniversums Arkitekter.

### <a name="U109_7_0"></a>7&#8228;&#160;De personaliserade Riktarnas ödesbestämmelse

<a name="U109_7_1"></a>*109:7.1 (1201.2)* Vi kan inte säga om de Fadersfragment som inte är Riktare kan personaliseras eller ej, men ni har informerats om att personligheten är en oinskränkt, frivillig utgivning från den Universelle Fadern. Så vitt vi vet får Fadersfragmenten av riktartyp personlighet endast av att skaffa sig personliga egenskaper genom tjänande omvårdnad av en personlig varelse. Dessa Personaliserade Riktares hem är i Divinington, där de instruerar och leder sina förpersonliga medarbetare.

<a name="U109_7_2"></a>*109:7.2 (1201.3)* De Personaliserade Tankeriktarna är de obehindrade, oförordnade och suveräna stabiliserarna och kompenserarna i det vittomspännande universernas universum. Hos dem kombineras Skaparens och de skapades erfarenhet — existentiell och erfarenhetsmässig. De är förenade tids- och evighetsvarelser. De binder samman det förpersonliga och det personliga i universums administration.

<a name="U109_7_3"></a>*109:7.3 (1201.4)* Personaliserade Riktare är Totaluniversums Arkitekters allvisa och mäktiga verkställare. De är personliga representanter för den Universelle Faderns hela omvårdnadsprogram — det personliga, det förpersonliga och det överpersonliga. Det är de som personligen ombesörjer det speciella, det ovanliga och det oväntade överallt i de världar som hör till de transcendentala absonita sfärerna inom Gud den Ultimates område, ända till nivåerna för Gud den Absolute.

<a name="U109_7_4"></a>*109:7.4 (1201.5)* De är de enda varelser i universerna som i sitt väsen innesluter alla kända personlighetsrelationer; de är allpersonliga — de är före personlighet, de är personlighet och de är efter personlighet. De representerar den Universelle Faderns personlighet sådan den var i det eviga förgångna, sådan den är i det eviga nuet och sådan den kommer att vara i den eviga framtiden.

<a name="U109_7_5"></a>*109:7.5 (1201.6)* Fadern utgav en existentiell personlighet av infinit och absolut klass till den Evige Sonen, men han valde att för sin egen omvårdnadsverksamhet reservera den erfarenhetsmässiga personligheten av typen Personaliserad Riktare utgiven till en existentiell förpersonlig Riktare, och sålunda är de båda bestämda att bli den framtida eviga överpersonligheten för transcendental omvårdnad av de absonita världarna på den Ultimates, den Supreme-Ultimates och rentav den Ultimate-Absolutes nivåer.

<a name="U109_7_6"></a>*109:7.6 (1201.7)* Sällan påträffas de Personaliserade Riktarna ute i universerna. Emellanåt håller de rådslag med Dagarnas Forna, och ibland kommer de sjufaldiga Skaparsönernas Personaliserade Riktare till konstellationernas högkvartersvärldar för att konferera med Vorondadekhärskarna.

<a name="U109_7_7"></a>*109:7.7 (1201.8)* När den planetariska Vorondadek-observatören på Urantia — den Högste väktaren som ganska nyligen inledde ett nödfallsstyre i er värld — gjorde sin maktbefogenhet gällande inför den residerande generalguvernören, påbörjade han sin nödfallsadministration av Urantia med en fulltalig stab som han själv hade valt. Han anvisade genast sina medarbetare och assistenter deras planetariska uppgifter. Han hade emellertid inte valt de tre Personaliserade Riktare som framträdde inför honom i den stund han påbörjade sitt styre. Han visste inte ens att de på detta sätt skulle komma att uppenbara sig, ty de manifesterade inte sålunda sin gudomliga närvaro vid ett tidigare regentskap. Den Högste regenten anvisade inte tjänst och bestämde inte uppgifter åt dessa frivilliga Personaliserade Riktare. Trots det var dessa allpersonliga varelser bland de mest aktiva av de talrika klasser av himmelska varelser som då tjänade på Urantia.

<a name="U109_7_8"></a>*109:7.8 (1202.1)* De Personaliserade Riktarna utför en vid omfattning av tjänster för talrika klasser av universumpersonligheter, men vi har inte tillåtelse att diskutera dessa verksamheter med evolutionära varelser i vilka Riktare dväljs. Dessa speciella mänskliga gudomligheter hör till de mest anmärkningsvärda personligheterna i hela storuniversum, och ingen dristar sig att förutsäga vad deras framtida uppgifter kan tänkas vara.

<a name="U109_7_9"></a>*109:7.9 (1202.2)* [Framfört av en Ensam Budbärare i Orvonton.]
