﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel120.md" title="Mikaels utgivning på Urantia">Kapitel 120</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel122.md" title="Jesu födelse och späda barndom">Kapitel 122</a>&#160;&#62;&#62;</p><hr />

## Kapitel 121

## <a name="U121_0_0"></a>Förhållandena vid tiden för Mikaels utgivning

<a name="U121_0_1"></a>*121:0.1 (1332.1)* JAG verkar under överinseende av en kommission om tolv medlemmar från det förenade brödraskapet bestående av mellanvarelser på Urantia. Denna kommission står under gemensamt beskydd av överhuvudet för vår orden och den Melkisedek som svarar för uppteckningarna, och jag är den andra gradens mellanvarelse som en gång var anknuten till aposteln Andreas. Jag är bemyndigad att nedteckna berättelsen om de händelser som inträffade under det liv som Jesus från Nasaret levde, sådana som de iakttogs av min klass av jordiska varelser och så som de senare delvis nedskrevs av denna människa som stod under mitt jordiska beskydd. Medveten om hur ytterst noggrant hans Mästare undvek att lämna något skrivet efter sig vägrade Andreas ihärdigt att ta avskrifter av sin nedtecknade berättelse. En liknande attityd hos de övriga apostlarna till Jesus fördröjde avsevärt nedskrivandet av evangelierna.

### <a name="U121_1_0"></a>1&#8228;&#160;Västerlandet under det första århundradet efter Kristus

<a name="U121_1_1"></a>*121:1.1 (1332.2)* Jesus kom inte till denna värld under en tid av andligt förfall. Vid tiden för hans födelse upplevde Urantia en sådan förnyelse av det andliga tänkandet och det religiösa livet att något liknande inte hade förekommit under hela dess föregående historia sedan Adam och inte heller upplevts under något tidsskede sedan dess. När Mikael inkarnerade på Urantia rådde de mest gynnsamma förhållanden för Skaparsonens utgivning vilka någonsin har existerat före eller efter den tiden. Under århundradena kort före dessa tider hade den grekiska kulturen och det grekiska språket spritt sig till västerlandet och Främre Orienten, och judarna som var en levantinsk ras, till sin natur delvis västerländska och delvis österländska, var synnerligen väl lämpade till att utnyttja dessa kulturella och språkliga förhållanden för att effektivt sprida en ny religion både till öst och till väst. Dessa högst gynnsamma omständigheter förstärktes ytterligare av romarnas toleranta politiska styre i Medelhavsvärlden.

<a name="U121_1_2"></a>*121:1.2 (1332.3)* Hela denna kombination av inflytelser i världen illustreras väl av den verksamhet som bedrevs av Paulus, som till sin religiösa kultur var den mest hebreiska bland hebréer och som förkunnade evangeliet om en judisk Messias på grekiska, medan han själv var romersk medborgare.

<a name="U121_1_3"></a>*121:1.3 (1332.4)* Ingenting likt den civilisation som fanns under Jesu tid har kunnat iakttas i västerlandet före eller efter den tiden. Den europeiska civilisationen förenades och koordinerades under ett mycket speciellt trefaldigt inflytande, som bestod av:

<a name="U121_1_4"></a>*121:1.4 (1332.5)* 1. Det romerska politiska och sociala systemet.

<a name="U121_1_5"></a>*121:1.5 (1332.6)* 2. Det grekiska språket och den grekiska kulturen — och i viss mån filosofin.

<a name="U121_1_6"></a>*121:1.6 (1332.7)* 3. Det snabbt spridande inflytandet från de judiska religiösa och moraliska lärorna.

<a name="U121_1_7"></a>*121:1.7 (1332.8)* När Jesus föddes var hela Medelhavsvärlden ett sammanfogat imperium. För första gången i världens historia förenade goda vägar många större centra med varandra. Haven hade rensats från sjörövare, och en storartad tid av handel och samfärdsel ryckte snabbt fram. Europa upplevde inte en liknande period av samfärdsel och handel förrän under det nittonde århundradet efter Kristus.

<a name="U121_1_8"></a>*121:1.8 (1333.1)* Trots freden inom landet och den ytliga välfärden i den grekisk-romerska världen försmäktade majoriteten av imperiets invånare i elände och fattigdom. Den fåtaliga överklassen var rik; människosläktets stora massa hörde till en bedrövlig och utarmad lägre klass. Det fanns ingen lycklig och framgångsrik medelklass på den tiden; den hade nyss börjat uppkomma i det romerska samhället.

<a name="U121_1_9"></a>*121:1.9 (1333.2)* De första striderna mellan de expanderande romerska och parthiska staterna hade då nyligen avslutats, varvid Syrien tillföll romarna. Under Jesu tid åtnjöt Palestina och Syrien en period av välfärd, relativ fred och omfattande handelsutbyte med länderna både i öst och i väst.

### <a name="U121_2_0"></a>2&#8228;&#160;Det judiska folket

<a name="U121_2_1"></a>*121:2.1 (1333.3)* Judarna utgjorde en del av det äldre semitiska folkslaget, som även omfattade babylonierna, fenicierna och de mer sentida fienderna till Rom, kartagerna. I början av det första århundradet e.Kr. var judarna den mest inflytelserika gruppen bland de semitiska folken, och de råkade vara i besittning av en ovanligt strategisk geografisk position i världen med tanke på dess dåtida styre och handelsorganisation.

<a name="U121_2_2"></a>*121:2.2 (1333.4)* Många av de stora huvudvägar som förenade de forntida nationerna gick genom Palestina, som sålunda blev mötesplatsen för eller vägkorsningen till tre kontinenter. Resenärer, varutransporter och arméer från Babylonien, Assyrien, Egypten, Syrien, Grekland, Parthien och Rom drog i en följd fram över Palestina. Sedan urminnes tider gick mången karavanrutt från Orienten genom någon del av denna trakt till de få goda hamnar som fanns vid Medelhavets östra ända, varifrån fartyg fraktade varor till hela det havsbundna västerlandet. Mer än hälften av denna karavantrafik passerade genom eller nära den lilla staden Nasaret i Galiléen.

<a name="U121_2_3"></a>*121:2.3 (1333.5)* Fastän Palestina var den judiska religiösa kulturens hem och kristendomens födelseplats, var judarna spridda ute i världen. De bodde bland många nationer och drev handel i varje provins i de romerska och parthiska staterna.

<a name="U121_2_4"></a>*121:2.4 (1333.6)* Grekland tillhandahöll ett språk och en kultur, Rom byggde vägar och förenade ett imperium, men judarnas utbredning med deras mer än två hundra synagogor och välorganiserade religiösa samhällen utspridda här och var över hela den romerska världen, erbjöd de kulturcentra i vilka det nya evangeliet om himmelriket först togs emot och från vilka det senare spred sig till världens yttersta ändar.

<a name="U121_2_5"></a>*121:2.5 (1333.7)* Varje judisk synagoga tillät en yttre ring av icke-judiska troende, ”fromma” eller ”gudfruktande” människor, och det var bland denna yttre ring av proselyter som Paulus fann största delen av dem som först lät omvända sig till kristendomen. Även templet i Jerusalem hade sin utsmyckade gård för icke-judarna. Det fanns en mycket nära förbindelse mellan kulturen, kommersen och gudsdyrkan i Jerusalem och Antiochia. I Antiochia kallades Paulus lärjungar för första gången ”kristna”.

<a name="U121_2_6"></a>*121:2.6 (1333.8)* Centraliseringen av den judiska tempeldyrkan till Jerusalem utgjorde lika väl hemligheten med bevarandet av deras monoteism som löftet om att omhulda och till världen sprida ett nytt och utvidgat begrepp om denna Gud för alla nationer och Fader till alla dödliga. Tempeltjänsten i Jerusalem representerade fortlevnaden av en religiös kulturell uppfattning, samtidigt som en följd av icke-judiska nationella makthavare och rasförföljare hade gått under.

<a name="U121_2_7"></a>*121:2.7 (1334.1)* Fastän det judiska folket vid denna tid stod under romersk överhöghet åtnjöt de dock en betydlig grad av självstyre, och eftersom de mindes de heroiska befrielsebragderna som Judas Mackabeus och hans omedelbara efterföljare då helt nyligen hade utfört sjöd de av förväntan på det omedelbara framträdandet av en ännu större befriare, den länge efterlängtade Messias.

<a name="U121_2_8"></a>*121:2.8 (1334.2)* Hemligheten med att Palestina, judarnas kungadöme, bestod som en halvt självständig stat låg i den romerska regeringens utrikespolitik, vars mål var att bibehålla kontrollen över den palestinska huvudvägen för färdsel mellan Syrien och Egypten samt kontrollen över de västra ändpunkterna för karavanvägarna mellan österlandet och västerlandet. Rom ville inte att det i Levanten skulle uppstå någon makt som kunde hejda dess framtida expansion i dessa trakter. Denna politik, som gick ut på intriger och som hade som målsättning att hetsa det seleukidiska Syrien och Ptoleméernas Egypten mot varandra, gjorde det nödvändigt att slå vakt om Palestina som en separat och självständig stat. Roms politik, Egyptens urartning och det seleukidiska rikets tilltagande försvagande inför Parthiens stigande makt förklarar varför en liten och militärt underlägsen judisk folkgrupp kunde bibehålla sin självständighet både mot Seleukider i norr och mot Ptoleméer i söder. Denna slumpartade frihet och självständighet i förhållande till de omgivande och starkare folkens politiska styre tillskrev judarna sin ställning som det ”utvalda folket”, Jahves direkta ingripande. En sådan attityd av raslig överlägsenhet gjorde det desto svårare för dem att utstå den romerska överhögheten, när den till slut föll över deras land. Till och med i den bedrövliga stunden vägrade judarna inse att deras mission i världen var andlig, inte politisk.

<a name="U121_2_9"></a>*121:2.9 (1334.3)* Judarna var ovanligt ängsliga och misstänksamma vid Jesu tid emedan de då styrdes av en utomstående, iduméen Herodes, som hade tillägnat sig makten över Judéen genom att slugt ställa sig in hos de romerska härskarna. Fastän Herodes gav sig ut för att vara lojal till hebréernas ceremoniella seder och bruk, började han bygga tempel för många främmande gudar.

<a name="U121_2_10"></a>*121:2.10 (1334.4)* Herodes vänskapliga förbindelser med de romerska härskarna gjorde världen trygg för judarnas resor och öppnade sålunda vägen för dem att med det nya evangeliet om himmelriket tränga allt längre in i även avlägsna delar av romarriket och i främmande länder som var bundsförvanter. Herodes regeringstid bidrog även mycket till att den hebreiska och den hellenistiska filosofin ytterligare blandades med varandra.

<a name="U121_2_11"></a>*121:2.11 (1334.5)* Herodes lät bygga hamnen i Caesarea, vilket ytterligare bidrog till att göra Palestina till en knutpunkt i den civiliserade världen. Han dog år 4 f. Kr., och hans son Herodes Antipas styrde Galiléen och Perea under Jesu ungdoms- och verksamhetstid, ända till år 39 e.Kr. Antipas var likt sin fader en som byggde mycket. Han återuppbyggde många av städerna i Galiléen, inklusive det viktiga handelscentret Sepforis.

<a name="U121_2_12"></a>*121:2.12 (1334.6)* De religiösa ledarna och rabbinlärarna i Jerusalem förhöll sig inte särdeles gynnsamt till galiléerna. Galiléen var mer icke-judiskt än judiskt vid tiden för Jesu födelse.

### <a name="U121_3_0"></a>3&#8228;&#160;Förhållandena bland icke-judar

<a name="U121_3_1"></a>*121:3.1 (1334.7)* Fastän de sociala och ekonomiska förhållandena i den romerska staten inte var av högsta klass, var den fred och framgång som rådde över så stora områden till fördel för Mikaels utgivning. Under det första århundradet efter Kristus bestod samhället i Medelhavsvärlden av fem välavgränsade skikt:

<a name="U121_3_2"></a>*121:3.2 (1335.1)* 1. *Aristokratin.* De högre klasserna som hade pengar och offentlig makt, de privilegierade och härskande grupperna.

<a name="U121_3_3"></a>*121:3.3 (1335.2)* 2. *Affärsmannagrupperna.* Handelsfurstarna och bankirerna, köpmännen — de stora importörerna och exportörerna — de internationella handelsmännen.

<a name="U121_3_4"></a>*121:3.4 (1335.3)* 3. *Den fåtaliga medelklassen.* Fastän denna grupp verkligen var liten var den mycket inflytelserik och bildade den moraliska ryggraden i den tidiga kristna kyrkan, som uppmuntrade dessa grupper att fortsätta i sina olika hantverk och yrken. Bland judarna hörde många av fariséerna till denna klass av yrkesutövare.

<a name="U121_3_5"></a>*121:3.5 (1335.4)* 4. *Det fria proletariatet.* Denna grupp hade föga eller ingen social ställning. Fastän de som hörde till gruppen var stolta över sin frihet var de i ett högst ofördelaktigt läge, ty de var tvungna att tävla med slavarbetskraften. De högre klasserna ringaktade dem och ansåg dem odugliga för annat än ”avelsändamål”.

<a name="U121_3_6"></a>*121:3.6 (1335.5)* 5. *Slavarna.* Hälften av befolkningen i den romerska staten var slavar. Många var högrestående individer som snabbt tog sig upp till det fria proletariatet och även till kretsen av yrkesutövare. Majoriteten var medelmåttiga eller mycket lågtstående.

<a name="U121_3_7"></a>*121:3.7 (1335.6)* Slaveri, även av högrestående folk, var något som hörde till romarnas militära erövringar. Ägarens makt över sin slav var oinskränkt. Den tidiga kristna kyrkan bestod till stor del av de lägre klasserna och av dessa slavar.

<a name="U121_3_8"></a>*121:3.8 (1335.7)* Högrestående slavar fick ofta lön och kunde genom att spara sina förtjänster köpa sig sin frihet. Många sådana slavar som hade frigjort sig avancerade till höga poster i staten, kyrkan och affärsvärlden. Det var just dessa möjligheter som gjorde den tidiga kristna kyrkan så tolerant mot denna modifierade form av slaveri.

<a name="U121_3_9"></a>*121:3.9 (1335.8)* Det fanns inget omfattande socialt problem i det romerska riket under det första århundradet efter Kristus. Största delen av befolkningen ansåg sig höra till den grupp inom vilken de händelsevis hade blivit födda. Den dörr var alltid öppen genom vilken begåvade och dugliga individer kunde avancera från lägre till högre skikt i det romerska samhället, men människorna nöjde sig vanligen med sin ställning i samhället. De var inte klassmedvetna, och de betraktade inte dessa klasskillnader som orättvisa eller orätta. Kristendomen var inte i någon mening en ekonomisk samhällsrörelse med avsikt att förbättra de förtryckta klassernas misär.

<a name="U121_3_10"></a>*121:3.10 (1335.9)* Fastän kvinnan åtnjöt större frihet överallt i romarriket jämfört med den begränsade ställning som hon hade i Palestina, översteg judarnas kärlek för familjen och deras naturliga tillgivenhet vida vad som förekom i den icke-judiska världen.

### <a name="U121_4_0"></a>4&#8228;&#160;Den icke-judiska filosofin

<a name="U121_4_1"></a>*121:4.1 (1335.10)* De som inte var judar stod ur moralisk synpunkt något lägre än judarna, men det fanns i hjärtana på de ädlare icke-judarna en riklig grogrund av naturlig godhet och potentiell mänsklig tillgivenhet där kristendomens frö kunde spira upp och frambringa en riklig skörd av moralisk karaktärsfasthet och andlig resultatuppnåelse. Den icke-judiska världen dominerades då av fyra stora filosofier, alla mer eller mindre härledda från den tidigare platonismen bland grekerna. Dessa filosofiska skolor var:

<a name="U121_4_2"></a>*121:4.2 (1335.11)* 1. *Den epikureiska.* Denna tankeskola ägnade sig åt en strävan efter att bli lycklig, efter lycka. De högrestående epikuréerna ägnade sig inte åt överdrivna sinnesnjutningar. Åtminstone hjälpte denna lära till att befria romarna från en värre form av fatalism; den lärde att människan kunde göra något för att förbättra sin ställning på jorden. Den förde en effektiv kamp mot okunnighetsbaserad vidskepelse.

<a name="U121_4_3"></a>*121:4.3 (1336.1)* 2. *Den stoiska.* Stoicismen var de övre samhällsklassernas högrestående filosofi. Stoikerna trodde att ett övervakande Förnuft-Öde härskade över hela naturen. De lärde att människans själ var gudomlig och att den var fången i den onda kroppen av fysisk natur. Människans själ vann sin frihet av att leva i harmoni med naturen, med Gud; sålunda blev dygden sin egen belöning. Stoicismen uppnådde en storslagen moral, ideal som sedan dess aldrig har överskridits av något rent mänskligt filosofiskt system. Fastän stoikerna förklarade sig vara ”Guds avkommor” lärde de inte känna honom och lyckades därför inte finna honom. Stoicismen förblev en filosofi; den blev aldrig en religion. Dess anhängare sökte anpassa sitt sinne till det Universella Sinnets harmoni, men de kunde inte se sig själva som barn till en kärleksfull Fader. Paulus lutade starkt mot stoicismen när han skrev: ”Jag har lärt mig att vara nöjd med de omständigheter i vilka jag befinner mig.”

<a name="U121_4_4"></a>*121:4.4 (1336.2)* 3. *Den cyniska.* Fastän cynikerna spårade ursprunget till sin filosofi till Diogenes i Aten, härstammade mycket av deras läror från det som återstod av Makiventa Melkisedeks förkunnelse. Cynismen hade tidigare varit mer en religion än en filosofi. Åtminstone gjorde cynikerna sin religion-filosofi demokratisk. Ute på gator och torg predikade de ständigt sin lära att ”människan kunde frälsa sig själv om hon så ville”. De predikade enkelhet och dygd och uppmanade människorna att möta döden utan rädsla. Dessa vandrande cynikerpredikanter gjorde mycket för att förbereda det andligen hungrande folket för de senare kristna missionärerna. Deras sätt att predika för folket följde i stort sett samma mönster och samma stil som man finner i Paulus brev.

<a name="U121_4_5"></a>*121:4.5 (1336.3)* 4. *Den skeptiska.* Skepticismen hävdade att kunskapen var bedräglig, och att övertygelse och förvissning var omöjligheter. Det var en rent negativ attityd, och skepticismen fick aldrig någon större spridning.

<a name="U121_4_6"></a>*121:4.6 (1336.4)* Dessa filosofier var halvreligiösa. De var ofta upplivande, etiska och förädlande, men i allmänhet rörde de sig ovanför det vanliga folkets nivå. Möjligen med undantag för cynismen var de filosofier för de starka och de visa, inte frälsningsreligioner även för de fattiga och svaga.

### <a name="U121_5_0"></a>5&#8228;&#160;De icke-judiska religionerna

<a name="U121_5_1"></a>*121:5.1 (1336.5)* Under alla föregående tidsåldrar hade religionen främst varit en stammens eller nationens angelägenhet. Den hade inte ofta varit något som individen befattade sig med. Gudarna var stam- eller nationsgudar, inte personliga gudar. Sådana religiösa system erbjöd föga tillfredsställelse för den enskilda andliga längtan som den genomsnittliga människan hade.

<a name="U121_5_2"></a>*121:5.2 (1336.6)* Under Jesu tid räknades till västerlandets religioner:

<a name="U121_5_3"></a>*121:5.3 (1336.7)* 1. *De hedniska kulterna.* Dessa var en kombination av hellensk och latinsk mytologi, patriotism och tradition.

<a name="U121_5_4"></a>*121:5.4 (1336.8)* 2. *Kejsardyrkan.* Detta förgudligande av en människa som symbol för staten ogillades mycket starkt av judarna och de första kristna och ledde direkt till att den romerska regeringen bittert förföljde båda kyrkorna.

<a name="U121_5_5"></a>*121:5.5 (1337.1)* 3. *Astrologi.* Denna pseudovetenskap från Babylon utvecklades till en religion över hela det grekisk-romerska riket. Inte ens i det tjugonde århundradet har människan blivit helt fri från denna vidskepliga tro.

<a name="U121_5_6"></a>*121:5.6 (1337.2)* 4. *Mysteriereligionerna.* Över denna andligen hungrande värld hade en flod av mysteriekulter vällt fram, nya och främmande från Levanten härstammande religioner som hade tjusat det vanliga folket och lovat dem *individuell* frälsning. Dessa religioner blev snart den tro som omfattades av de lägre samhällsklasserna i den grekisk-romerska världen. De hade stor betydelse för att bereda vägen för den snabba spridningen av de långt högrestående kristna lärorna, som utvecklade en majestätisk uppfattning om Gudomen, i förening med en fascinerande teologi för de intelligenta och en omfattande erbjudan om frälsning för alla, inklusive dessa tiders okunniga men andligen hungrande genomsnittsmänniskor.

<a name="U121_5_7"></a>*121:5.7 (1337.3)* Mysteriereligionerna innebar slutet på de nationella trosuppfattningarna och ledde till uppkomsten av talrika personinriktade kulter. Mysterierna var många, men de kännetecknades alla av följande faktorer:

<a name="U121_5_8"></a>*121:5.8 (1337.4)* 1. Någon mytisk legend, ett mysterium — därav deras namn. Som regel anknöt detta mysterium till berättelsen om någon guds liv och död samt återuppvaknande till liv, såsom illustreras av Mithraskultens läror vilka för en tid var samtida med och medtävlare till Paulus framväxande kult, kristendomen.

<a name="U121_5_9"></a>*121:5.9 (1337.5)* 2. Mysterierna var inte bundna till nationer och de sträckte sig över rasgränserna. De var personliga och broderliga och gav upphov till religiösa brödraskap och talrika sekteristiska sammanslutningar.

<a name="U121_5_10"></a>*121:5.10 (1337.6)* 3. Deras gudstjänster kännetecknades av omfattande invigningsceremonier och imponerande sakrament. Deras hemliga riter och ritualer var ibland hemska och motbjudande.

<a name="U121_5_11"></a>*121:5.11 (1337.7)* 4. Oberoende av arten av deras ceremonier och graden av deras övergrepp lovade dock dessa mysterier utan undantag sina anhängare *frälsning,* ”befrielse från det onda, överlevnad efter döden och ett fortgående liv i sälla riken bortom denna värld av sorg och slaveri”.

<a name="U121_5_12"></a>*121:5.12 (1337.8)* Ni skall emellertid inte begå misstaget att förväxla Jesu förkunnelse med mysterierna. Mysteriernas popularitet avslöjar människans längtan efter överlevnad och är sålunda ett uttryck för en verklig hunger och törst efter personlig religion och individuell rättfärdighet. Fastän mysterierna inte i tillräcklig grad kunde tillfredsställa denna längtan, beredde de förvisso vägen för det senare framträdandet av Jesus, som sannerligen förde med sig livets bröd och livets vatten till denna värld.

<a name="U121_5_13"></a>*121:5.13 (1337.9)* Paulus gjorde, i en strävan att utnyttja den omfattande anslutningen till de högrestående typerna av mysteriereligioner, vissa jämkningar av Jesu förkunnelse för att göra dem mer acceptabla för ett större antal tilltänkta proselyter. Men även Paulus kompromiss av Jesu förkunnelse (kristendomen) var överlägsen det bästa som mysterierna hade, såtillvida att:

<a name="U121_5_14"></a>*121:5.14 (1337.10)* 1. Paulus undervisade om en moralisk återlösning, en etisk befrielse. Kristendomen visade på ett nytt liv och förkunnade ett nytt ideal. Paulus avstod från magiska riter och ceremoniella hänryckningar.

<a name="U121_5_15"></a>*121:5.15 (1337.11)* 2. Kristendomen var en religion som brottades med slutliga lösningar på människans problem, ty den erbjöd inte endast frälsning från sorg och till och med från döden, utan den lovade också frigörelse från synd, följd av förläningen av en rättfärdig karaktär med kvaliteter för evig överlevnad.

<a name="U121_5_16"></a>*121:5.16 (1338.1)* 3. Mysterierna byggde på myter. Kristendomen, så som Paulus predikade den, grundade sig på ett historiskt faktum: Mikaels, Gudssonens, utgivning till människosläktet.

<a name="U121_5_17"></a>*121:5.17 (1338.2)* Moralen bland icke-judarna hade inte nödvändigtvis någon anknytning till vare sig filosofi eller religion. Utanför Palestina föll det inte alltid människorna in att prästen, som företrädde en religion, bör förväntas leva ett moraliskt liv. Den judiska religionen och därefter Jesu förkunnelse samt senare Paulus evolverande kristendom var de första europeiska religioner som med ena handen grep tag i moralen och med den andra i etiken och krävde att religionsutövare ägnar en viss uppmärksamhet åt båda.

<a name="U121_5_18"></a>*121:5.18 (1338.3)* Bland en sådan generation av människor, dominerad av dylika bristfälliga filosofiska system och förvirrad av sådana invecklade religiösa kulter, föddes Jesus i Palestina. Till denna samma generation gav han senare sitt evangelium om personlig religion — sonskap med Gud.

### <a name="U121_6_0"></a>6&#8228;&#160;Den hebreiska religionen

<a name="U121_6_1"></a>*121:6.1 (1338.4)* Fram till slutet av det första århundradet före Kristus hade den grekiska kulturens läror och även den grekiska filosofin väldigt mycket påverkat och i viss mån modifierat det religiösa tänkandet i Jerusalem. I den långa kampen mellan det hebreiska tänkandets östra och västra skolors åsikter, antog Jerusalem och resten av västerlandet och Levanten i allmänhet det västra judiska eller modifierade hellenistiska synsättet.

<a name="U121_6_2"></a>*121:6.2 (1338.5)* Vid Jesu tid förekom tre språk i Palestina: de vanliga människorna talade någon arameisk dialekt; prästerna och rabbinerna talade hebreiska; de bildade klasserna och de övre skikten bland judarna talade i allmänhet grekiska. Den tidiga översättningen av de hebreiska skrifterna till grekiska i Alexandria, ledde i hög grad till att den grekiska grenen av den judiska kulturen och teologin senare blev förhärskande. De kristna lärarnas skrifter skulle även de snart stå att läsa på samma språk. Judendomens renässans daterar sig från översättningen av de hebreiska skrifterna till grekiska. Detta var ett väsentligt inflytande, vilket senare blev bestämmande för att Paulus kristna kult utbredde sig västerut och inte österut.

<a name="U121_6_3"></a>*121:6.3 (1338.6)* Fastän de helleniserade judiska trosföreställningarna mycket litet påverkades av epikuréernas läror, påverkades de i avsevärd grad av Platons filosofi och stoikernas läror om självförnekelse. Den stora inbrytningen från stoicismen exemplifieras av fjärde Mackabeerboken. Inflytandet från både Platons filosofi och stoikernas läror syns i Salomons visdomsbok. De helleniserade judarna förde in en sådan allegorisk tolkning i de hebreiska skrifterna att de inte hade några svårigheter med att få hebréernas teologi att överensstämma med Aristoteles filosofi, som de högaktade. Allt detta ledde emellertid till en ödesdiger förvirring tills Filon från Alexandria tog hand om dessa problem och tog itu med att harmonisera och systematisera grekisk filosofi och hebreisk teologi till ett kompakt och ganska konsekvent system för religiös tro och tillämpning. Det var denna senare lära, som kombinerade grekisk filosofi och hebreisk teologi, vilken var rådande i Palestina när Jesus levde och undervisade, och vilken Paulus använde som grundval till att bygga upp sin mer avancerade och upplysande kristendomskult.

<a name="U121_6_4"></a>*121:6.4 (1338.7)* Filon var en stor lärare. Inte sedan Moses hade någon levt som skulle ha utövat ett så djupgående inflytande på det etiska och religiösa tänkandet i den västerländska världen. När det har gällt att kombinera de mer avancerade elementen i samtida system av etiska och religiösa läror har det funnits sju framträdande mänskliga lärare: Sethard, Moses, Zarathustra, Lao-tse, Buddha, Filon och Paulus.

<a name="U121_6_5"></a>*121:6.5 (1339.1)* Många, men inte alla, av Filons inkonsekvenser som var ett resultat av strävan att kombinera den grekiska mystiska filosofin och de romerska stoikernas läror med hebréernas legalistiska teologi, observerade Paulus och vist eliminerade dem från sin förkristna grundteologi. Filon visade vägen för Paulus genom att mer fullständigt återställa begreppet om Paradistreenigheten, som länge hade legat slumrande i den judiska teologin. Endast i en fråga kunde Paulus inte hålla jämna steg med Filon eller överträffa de läror som denna förmögna och lärda jude från Alexandria företrädde, nämligen när det gällde läran om försoningen. Filon förkunnade frigörelse från den lära enligt vilken förlåtelse kunde erhållas endast genom utgjutandet av blod. Möjligen skymtade han också Tankeriktarnas existens och närvaro tydligare än Paulus. Paulus teori om arvssynden — doktrinerna om nedärvd skuld och medfödd ondska samt återlösen från dessa — hade delvis sitt ursprung i Mithraskulten och hade föga gemensamt med den hebreiska teologin, Filons filosofi eller Jesu förkunnelse. Vissa delar av Paulus läror om arvssynden och försoningen uppkom på basis av hans egna idéer.

<a name="U121_6_6"></a>*121:6.6 (1339.2)* Johannesevangeliet, den sista av berättelserna om Jesu jordiska liv, riktades till folken i väster och framför sitt budskap till stor del i ljuset av det synsätt som företräddes av de senare alexandrinska kristna, som också var anhängare av Filons läror.

<a name="U121_6_7"></a>*121:6.7 (1339.3)* Omkring Kristi tid inträffade i Alexandria en märklig känslomässig omvändning i inställningen till judarna, och från detta tidigare judiska fäste utgick en våldsam förföljelsevåg som sträckte sig ända till Rom, varifrån många tusende fördrevs. Men en sådan förtalskampanj var kortlivad; mycket snart återställde det kejserliga styret helt judarnas begränsade rättigheter över hela riket.

<a name="U121_6_8"></a>*121:6.8 (1339.4)* Överallt i hela den vida världen, var judarna än fann sig utspridda av handel eller förtryck, höll de alla enhälligt sitt hjärta fäst vid det heliga templet i Jerusalem. Den judiska teologin överlevde faktiskt, såsom den tolkades och utövades i Jerusalem, trots att den flera gånger räddades från att falla i glömska av vissa babyloniska lärares lägliga mellankomst.

<a name="U121_6_9"></a>*121:6.9 (1339.5)* Så många som två och en halv miljoner av dessa utspridda judar brukade komma till Jerusalem för att fira sina nationella religiösa högtider. Oberoende av vilka teologiska eller filosofiska skiljaktigheter som fanns mellan de östra (babyloniska) och de västra (hellenska) judarna, var de alla överens om att Jerusalem var centrum för deras gudsdyrkan och om att de ständigt såg fram emot Messias ankomst.

### <a name="U121_7_0"></a>7&#8228;&#160;Judarna och icke-judarna

<a name="U121_7_1"></a>*121:7.1 (1339.6)* Vid Jesu tid hade judarna kommit fram till en bestämd uppfattning om sitt ursprung, sin historia och sin bestämmelse. De hade byggt upp en tät mur som skiljde dem från den icke-judiska världen. De betraktade alla icke-judiska seder med yttersta förakt. De dyrkade lagens bokstav och hängav sig åt en form av egenrättfärdighet baserad på en falsk stolthet över sin härkomst. De hade bildat sig förhandsuppfattningar om den utlovade Messias, och de flesta av dessa förväntningar förutsåg en Messias som skulle komma som en del av deras nationella och rasliga historia. För dessa tiders hebréer var den judiska teologin oåterkalleligt stabiliserad, för evigt fixerad.

<a name="U121_7_2"></a>*121:7.2 (1339.7)* Jesu förkunnelse och verksamhet, när det gällde tolerans och vänlighet, gick emot judarnas sedan länge etablerade inställning till andra folk, som de ansåg vara hedningar. I generationers tid hade judarna närt en sådan attityd mot världen utanför att det blev omöjligt för dem att acceptera Mästarens förkunnelse om människornas andliga broderskap. De var ovilliga att dela Jahve på lika villkor med icke-judarna och likaså ovilliga att som Guds Son acceptera en som förkunnade sådana nya och främmande läror.

<a name="U121_7_3"></a>*121:7.3 (1340.1)* De skriftlärda, fariséerna och prästerskapet höll judarna i ett förfärligt slaveri under ritualism och legalism, ett slaveri som var mycket mer verkligt än det som det romerska politiska styret medförde. Judarna på Jesu tid hölls inte endast under *lagens* ok, utan de var lika bundna av *traditionernas* förslavande krav som involverade och invaderade varje område av det personliga och sociala livet. Dessa detaljerade beteendenormer förföljde och behärskade varje lojal jude, och det är därför inte märkligt att de omgående avvisade en som hörde till dem och som dristade sig till att förbigå deras heliga traditioner, och som vågade nonchalera deras länge högaktade normer för det sociala beteendet. De kunde knappast förhålla sig gynnsamt till förkunnelsen av en som inte tvekade att gå emot trossatser som de ansåg att själve Fader Abraham hade föreskrivit. Moses hade givit dem deras lag och de tänkte inte göra eftergifter.

<a name="U121_7_4"></a>*121:7.4 (1340.2)* Vid det första århundradet efter Kristus hade de erkända lärarnas, de skriftlärdas, muntliga tolkning av lagen blivit en högre auktoritet än själva den skrivna lagen. Allt detta gjorde det lättare för vissa av judarnas religiösa ledare att båda upp folket mot att acceptera ett nytt evangelium.

<a name="U121_7_5"></a>*121:7.5 (1340.3)* Dessa omständigheter gjorde det omöjligt för judarna att uppfylla sin gudomliga bestämmelse som budbärare för det nya evangeliet om religiös frigörelse och andlig frihet. De kunde inte spränga traditionens bojor. Jeremia hade berättat om ”lagen som skall skrivas i människors hjärtan”, Hesekiel hade talat om en ”ny ande, som skall leva i människans själ” och psalmisten hade bett Gud ”skapa ett rent hjärta i mitt inre och giva mig på nytt en frimodig ande”. När den judiska religionen om goda gärningar och slaveri under lagen föll offer för den traditionalistiska tröghetens stagnation, flyttades den religiösa evolutionens rörelsemomentum västerut till de europeiska folken.

<a name="U121_7_6"></a>*121:7.6 (1340.4)* Så kallades ett annat folk att till världen sprida en framåtgående teologi, ett system av förkunnelse som omfattade grekernas filosofi, romarnas lag, hebréernas moral och det evangelium om personlighetens helgd och andlig frihet som hade formulerats av Paulus och som byggde på Jesu förkunnelse.

<a name="U121_7_7"></a>*121:7.7 (1340.5)* Moralen i Paulus kristendomskult var ett judiskt födelsemärke. Judarna såg historien som Guds försyn — Jahves verksamhet. Grekerna bidrog till den nya läran med klarare uppfattningar om det eviga livet. Paulus läror påverkades i sin teologi och filosofi inte endast av Jesu förkunnelse utan även av Platon och Filon. I sin etik inspirerades han inte endast av Kristus utan även av stoikerna.

<a name="U121_7_8"></a>*121:7.8 (1340.6)* Jesu evangelium, så som det kom till uttryck i Paulus kult grundad på antiochisk kristendom, blev uppblandat med följande läror:

<a name="U121_7_9"></a>*121:7.9 (1340.7)* 1. De filosofiska resonemangen bland de grekiska proselyterna till judendomen, inklusive en del av deras uppfattningar om det eviga livet.

<a name="U121_7_10"></a>*121:7.10 (1340.8)* 2. De läror som var tilltalande i de rådande mysteriekulterna, i synnerhet Mithraskultens doktriner om återlösning, försoning och frälsning genom en uppoffring som någon gud hade gjort.

<a name="U121_7_11"></a>*121:7.11 (1340.9)* 3. Den handfasta moralen i den etablerade judiska religionen.

<a name="U121_7_12"></a>*121:7.12 (1341.1)* Medelhavets romarrike, det parthiska kungadömet och de angränsande folken under Jesu tid hade alla osofistikerade och primitiva idéer om världens geografi, astronomi, hälsa och sjukdom; och naturligtvis var de förvånade över de nya och häpnadsväckande uttalanden som timmermannen från Nasaret framförde. Idéerna om att vara besatt av andar, goda eller onda, gällde inte endast människor, men varje sten och träd ansågs av mången vara besatt av någon ande. Detta var en förtrollningens tidsålder, och alla trodde på under som vore de alldagliga företeelser.

### <a name="U121_8_0"></a>8&#8228;&#160;Tidigare skriftliga framställningar

<a name="U121_8_1"></a>*121:8.1 (1341.2)* Så långt som möjligt och i överensstämmelse med vårt mandat har vi försökt anlita och i någon mån koordinera de tidiga uppteckningar som berör Jesu liv på Urantia. Fastän vi har haft tillgång till aposteln Andreas försvunna anteckningar och har haft fördel av samarbetet med ett stort antal himmelska varelser som befann sig på jorden vid tiden för Mikaels utgivning (i synnerhet hans numera Personaliserade Riktare), har det varit vår avsikt att även utnyttja de så kallade evangelierna enligt Matteus, Markus Lukas och Johannes.

<a name="U121_8_2"></a>*121:8.2 (1341.3)* Dessa berättelser i Nya Testamentet uppkom under följande omständigheter:

<a name="U121_8_3"></a>*121:8.3 (1341.4)* 1. *Markusevangeliet.* Johannes Markus skrev den tidigaste (med undantag för Andreas anteckningar), kortaste och enklaste berättelsen om Jesu liv. Han presenterade Mästaren som en omvårdare, en människa bland människor. Fastän Markus var en yngling som uppehöll sig i närheten av många av de scener som han beskriver, är hans berättelse i verkligheten evangeliet enligt Simon Petrus. Markus var tidigt i förbindelse med Petrus, senare med Paulus. Markus skrev denna berättelse på uppmaning av Petrus och på innerlig anmodan av församlingen i Rom. Väl medveten om hur konsekvent Mästaren vägrade att skriva ned sin förkunnelse när han var på jorden i köttslig gestalt, var Markus likt apostlarna och andra ledande lärjungar tveksam att ge förkunnelsen skriftlig form. Men Petrus tyckte att församlingen i Rom behövde stöd av en sådan skriftlig berättelse, och Markus samtyckte till att åta sig uppdraget. Han gjorde många anteckningar före Petrus död år 67 e.Kr., och i enlighet med det utkast som Petrus hade godkänt och med tanke på församlingen i Rom påbörjade han sin nedskrivning kort efter Petrus död. Evangeliet blev färdigt mot slutet av år 68 e.Kr. Markus skrev helt ur sitt eget minne och enligt det som Petrus kom ihåg. Denna skrift har sedan dess ändrats avsevärt, talrika stycken har utelämnats och en del senare material har lagts till i slutet för att ersätta den sista femte delen av det ursprungliga evangeliet. Denna del försvann från manuskriptet innan någon som helst avskrift hade gjorts. Berättelsen av Markus bildade tillsammans med Andreas och Matteus anteckningar den skriftliga basen för alla senare evangelieberättelser som avsåg att beskriva Jesu liv och förkunnelse.

<a name="U121_8_4"></a>*121:8.4 (1341.5)* 2. *Matteusevangeliet.* Det så kallade Matteus evangelium är berättelsen om Mästarens liv skriven för de judiska kristnas uppbyggelse. Författaren till denna framställning försöker ständigt visa att mycket som Jesus gjorde i sitt liv var för att ”profetens ord måtte gå i uppfyllelse”. Matteus evangelium framställer Jesus som en son till David och beskriver honom såsom en som visade stor respekt för lagen och profeterna.

<a name="U121_8_5"></a>*121:8.5 (1341.6)* Aposteln Matteus skrev inte detta evangelium. Det skrevs av Isador, en av hans lärjungar, vilken hade som hjälp för sitt arbete inte endast Matteus personliga minnen av dessa händelser utan även en viss sammanställning som denne genast efter Jesu korsfästelse hade gjort över det som Jesus hade sagt. Denna uppteckning av Matteus var skriven på arameiska; Isador skrev på grekiska. Det fanns ingen avsikt att bedra, då framställningen tillskrevs Matteus. Det var sed på den tiden att elever på detta sätt hedrade sina lärare.

<a name="U121_8_6"></a>*121:8.6 (1342.1)* Matteus ursprungliga uppteckning redigerades och utökades år 40 e.Kr. kort innan han lämnade Jerusalem för att ägna sig åt att predika evangeliet. Detta var en privat uppteckning, och det sista exemplaret förstördes vid branden i ett kloster i Syrien år 416 e.Kr.

<a name="U121_8_7"></a>*121:8.7 (1342.2)* Isador flydde från Jerusalem år 70 e.Kr. efter det att staden hade omringats av Titus arméer, och han tog med sig till Pella en kopia av Matteus anteckningar. År 71 medan Isador bodde i Pella skrev han Matteus evangelium. Han hade också med sig de första fyra femtedelarna av Markus berättelse.

<a name="U121_8_8"></a>*121:8.8 (1342.3)* 3. *Lukas evangelium.* Lukas, en läkare från Antiochia i Pisidien, var en icke-jude som Paulus hade omvänt, och han skrev en ganska annorlunda berättelse om Mästarens liv. Han började följa med Paulus och fick lära sig om Jesu liv och förkunnelse år 47 e.Kr. Lukas bevarar i sin berättelse mycket av ”älskvärdheten hos Herren Jesus Kristus”, så som han samlade dessa fakta från Paulus och andra. Lukas presenterar Mästaren som ”publikaners och syndares vän”. Han sammanställde inte sina flertaliga anteckningar till ett evangelium förrän efter Paulus död. Lukas skrev sitt evangelium år 82 i Akaja. Han planerade tre böcker som skulle handla om Kristus och kristendomens historia, men han dog år 90 e.Kr. kort innan han skulle ha avslutat det andra av dessa arbeten, ”Apostlagärningarna”.

<a name="U121_8_9"></a>*121:8.9 (1342.4)* Som material för sammanställningen av sitt evangelium anlitade Lukas till en början berättelsen om Jesu liv, så som Paulus hade beskrivit det för honom. Lukas evangelium är därför i vissa avseenden evangelium enligt Paulus. Lukas hade emellertid också andra informationskällor. Inte endast intervjuade han tiotals ögonvittnen till de talrika episoder i Jesu liv som han beskriver, utan han hade också en kopia av Markus evangelium, dvs. de första fyra femtedelarna, Isadors berättelse och en kort historia som en troende vid namn Cedes hade skrivit år 78 i Antiochia. Lukas hade också en stympad och mycket redigerad kopia av några anteckningar som det påstods att aposteln Andreas hade skrivit.

<a name="U121_8_10"></a>*121:8.10 (1342.5)* 4. *Johannes evangelium.* Johannes evangelium beskriver mycket sådant om Jesu arbete i Judéen och kring Jerusalem som inte finns i de övriga framställningarna. Detta är det så kallade Johannes evangelium. Han var Sebedaios son, och fastän Johannes inte skrev evangeliet, inspirerade han det. Efter att det först skrevs har det flera gånger redigerats för att det skulle se ut som om Johannes själv hade skrivit det. När denna skrift nedtecknades hade Johannes de övriga evangelierna, och han såg att mycket hade utelämnats. Därför uppmuntrade han år 101 e.Kr. sin medarbetare Nathan, en grekisk jude från Caesarea, att påbörja skrivandet. Johannes tillhandahöll sitt material ur minnet och genom att använda sig av de tre framställningar som redan fanns. Han hade inga egna anteckningar. Den epistel som är känd som ”Johannes första brev” skrev Johannes själv som ett följebrev till det verk som Nathan författade under hans ledning.

<a name="U121_8_11"></a>*121:8.11 (1342.6)* Alla dessa författare presenterade ärliga skildringar av Jesus så som de såg honom, mindes honom eller hade fått lära sig om honom, och så som deras uppfattningar om dessa avlägsna händelser hade påverkats av deras senare omfattande av Paulus kristendoms teologi. Fastän dessa framställningar är ofullständiga har de dock varit tillräckliga för att förändra historiens gång på Urantia under närmare två tusen års tid.

<a name="U121_8_12"></a>*121:8.12 (1343.1)* [*Erkännande:* Vid utförandet av mitt uppdrag att ånyo presentera den förkunnelse som Jesus från Nasaret framförde och att ånyo redogöra för vad han gjorde har jag fritt utnyttjat alla uppteckningskällor som innehåller planetarisk information. Mitt ledande motiv har varit att åstadkomma en framställning som inte endast är upplysande för den människogeneration som nu lever, utan som också kan vara till nytta för alla framtida generationer. Från den väldiga informationsmängd som har gjorts tillgänglig för mig har jag valt det som bäst lämpar sig för uppnåendet av detta ändamål. Så långt det har varit möjligt har jag erhållit min information från rent mänskliga källor. Endast när sådana källor saknas har jag anlitat de arkiv som är övermänskliga. När idéer och uppfattningar om Jesu liv och förkunnelse acceptabelt har uttryckts av ett människosinne har jag utan undantag föredragit sådana klart mänskliga tankemönster. Fastän jag har försökt anpassa det språkliga uttryckssättet till att bättre motsvara vår uppfattning om den verkliga meningen med och sanna betydelsen av Mästarens liv och förkunnelse, har jag i alla mina berättelser så långt som möjligt hållit mig till det egentliga mänskliga begreppet och tankemönstret. Jag vet mycket väl att de begrepp som har uppkommit i ett människosinne visar sig vara mer acceptabla och hjälpsamma för alla andra människosinnen. När jag inte har kunnat finna de nödvändiga begreppen i människors uppteckningar eller uttalanden, har jag därefter anlitat de minnesresurser som min egen klass av jordevarelser, mellanvarelserna, är i besittning av. När denna andrahands informationskälla visade sig otillräcklig har jag utan tvekan anlitat de överplanetariska informationskällorna.

<a name="U121_8_13"></a>*121:8.13 (1343.2)* De minnesanteckningar som jag samlat och från vilka jag har sammanställt denna berättelse om Jesu liv och förkunnelse innehåller — förutom det bevarade minnesmaterialet från aposteln Andreas — tankepärlor och högrestående begrepp om Jesu förkunnelse samlade från över två tusen människor som har levt på jorden från Jesu tid fram till tiden för avfattandet av dessa uppenbarelser, rättare sagt återframställningar. Uppenbarelsetillståndet har använts endast när människors uppteckningar och uppfattningar inte kunde tillhandahålla ett lämpligt tankemönster. Mitt uppenbarelseuppdrag förbjöd mig att anlita utommänskliga informations- såväl som uttryckskällor innan jag kunde betyga att jag hade misslyckats i mina strävanden att finna det begreppsmässiga uttrycket i rent mänskliga källor.

<a name="U121_8_14"></a>*121:8.14 (1343.3)* Fastän jag, i samarbete med mina elva associerade mellanvarelsefränder och under övervakning av den Melkisedek som ansvarar för framställningen, har skildrat denna berättelse enligt min uppfattning om dess effektiva disposition och som ett uttryck för mitt direkta ordval, har dock majoriteten av de idéer och en del av de effektiva uttryckssätt som jag har använt uppkommit bland de människor av många folkslag som har levt under de mellanliggande generationerna, ända fram till dem som fortfarande lever vid tiden för detta projekt. På många sätt har jag tjänat mer som en samlare och en redaktör än som en ursprunglig berättare. Jag har utan att tveka lagt beslag på de idéer och uppfattningar, företrädesvis av mänskligt ursprung, som skulle göra det möjligt för mig att åstadkomma den mest effektiva beskrivningen av Jesu liv och vilket skulle kvalificera mig att återge hans ojämförliga förkunnelse med det mest slående hjälpsamma och universellt upplyftande språkbruk. På Urantias Förenade Mellanvarelsers Broderskaps vägnar vill jag härmed uttrycka erkänsla för vår stora tacksamhetsskult till alla upptecknings- och begreppskällor som i det följande har använts i den vidare utarbetningen av vår nya version av Jesu liv på jorden.]
