﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel121.md" title="Förhållandena vid tiden för Mikaels utgivning">Kapitel 121</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel123.md" title="Jesu tidiga barndom">Kapitel 123</a>&#160;&#62;&#62;</p><hr />

## Kapitel 122

## <a name="U122_0_0"></a>Jesu födelse och späda barndom

<a name="U122_0_1"></a>*122:0.1 (1344.1)* DET är knappast möjligt att fullständigt förklara de många orsaker som ledde till att Palestina valdes som land för Mikaels utgivning och i synnerhet varför just Josefs och Marias familj utvaldes till närmaste omgivning där denne Guds Son skulle framträda på Urantia.

<a name="U122_0_2"></a>*122:0.2 (1344.2)* Efter att ha studerat en specialrapport uppgjord av Melkisedekarna om läget i de isolerade världarna valde Mikael i samråd med Gabriel slutligen Urantia som den planet där han skulle utföra sin sista utgivning. Efter detta beslut gjorde Gabriel ett personligt besök på Urantia, och som resultat av sitt studium av olika människogrupper och sin granskning av de andliga, intellektuella, rasliga och geografiska särdragen i världen och hos dess folk, bestämde han sig för att hebréerna hade de relativa fördelar vilka rättfärdigade valet av dem som utgivningsras. Sedan Mikael hade godkänt detta beslut utnämnde Gabriel en familjekommission om tolv medlemmar, utvalda bland de högre klasserna av universumpersonligheter, och sände den till Urantia med uppgift att företa en undersökning av det judiska familjelivet. När denna kommission avslutade sitt arbete var Gabriel närvarande på Urantia och erhöll rapporten, som nominerade tre möjliga äktenskapsförbindelser vilka enligt kommissionens åsikt var lika gynnsamma som utgivningsfamiljer för Mikaels planerade inkarnering.

<a name="U122_0_3"></a>*122:0.3 (1344.3)* Av de tre nominerade paren utvalde Gabriel personligen Josef och Maria och uppenbarade sig själv senare för Maria, varvid han meddelade henne den glada nyheten att hon hade utvalts till att bli jordisk mor till utgivningsbarnet.

### <a name="U122_1_0"></a>1&#8228;&#160;Josef och Maria

<a name="U122_1_1"></a>*122:1.1 (1344.4)* Josef, människofadern till Jesu (Joshua ben Josefs), var en hebréernas hebré fastän han hade många icke-judiska släktdrag, som emellanåt hade tillförts hans stamträd från förfädernas kvinnliga linjer. Jesu fars anor gick tillbaka till Abrahams tider och genom denna ärevördiga patriark till tidigare släktlinjer som ledde till sumererna och noditerna samt genom den forntida blå människans södra stammar vidare till Andon och Fonta. David och Salomon fanns inte i direkt nedstigande led bland Josefs förfäder, inte heller ledde Josefs släktlinje direkt tillbaka till Adam. Josefs närmaste förfäder var hantverkare — byggmästare, timmermän, murare och smeder. Josef själv var timmerman och senare byggnadsentreprenör. Hans familj hörde till en gammal och berömd släkt bland det vanliga folkets adel, en släkt som allt emellan hade utmärkt sig genom uppkomsten av ovanliga individer vilka hade utmärkt sig i samband med religionens utveckling på Urantia.

<a name="U122_1_2"></a>*122:1.2 (1345.1)* Maria, Jesu jordiska mor, härstammade från en lång släktlinje av enastående förfäder som omfattade många av de mest anmärkningsvärda kvinnorna i Urantias släkthistoria. Fastän Maria var en genomsnittlig kvinna av sin tid och generation med ett ganska normalt temperament, räknade hon bland sina stammödrar sådana välkända kvinnor som Annon, Tamar, Rut, Bathsheba, Ansie, Kloa, Eva, Enta och Ratta. Ingen judisk kvinna på den tiden hade en mer lysande släktlinje av gemensamma förfäder eller rötter som sträckte sig bakåt till mer lovande ursprung. Marias härstamning kännetecknades likt Josefs av förekomsten av starka men genomsnittliga individer, varierad allt emellan av talrika personligheter med särskild betydelse för civilisationens gång och religionens progressiva utveckling. Rasligt sett är det knappast rätt att anse att Maria var judinna. Till sin kultur och tro var hon judisk, men till sin härstamning var hon närmast en blandning av syriska, hettitiska, feniciska, grekiska och egyptiska element; hennes rasliga härstamning var mångsidigare än Josefs.

<a name="U122_1_3"></a>*122:1.3 (1345.2)* Av alla par som levde i Palestina vid tiden för Mikaels planerade utgivning hade Josef och Maria den mest idealiska kombinationen av vittomspännande släktled och högrestående genomsnittliga personlighetsegenskaper. Det var Mikaels plan att framträda på jorden som en *genomsnittlig* människa, för att det vanliga folket skulle kunna förstå honom och ta emot honom, därför valde Gabriel just sådana personer som Josef och Maria till att bli utgivningsföräldrar.

### <a name="U122_2_0"></a>2&#8228;&#160;Gabriel uppenbarar sig för Elisabet

<a name="U122_2_1"></a>*122:2.1 (1345.3)* Jesu livsverk på Urantia påbörjades egentligen av Johannes Döparen. Johannes far, Sakarias, tillhörde det judiska prästerskapet, medan hans mor, Elisabet, var medlem av den förmögnare grenen av samma stora familjegrupp till vilken även Jesu mor Maria hörde. Sakarias och Elisabet var barnlösa, fastän de hade varit gifta i många år.

<a name="U122_2_2"></a>*122:2.2 (1345.4)* Det var i slutet av juni år 8 f.Kr., omkring tre månader efter Josefs och Marias giftermål, som Gabriel en dag vid middagstid uppenbarade sig för Elisabet, precis så som han senare gjorde sin närvaro känd för Maria. Gabriel sade:

<a name="U122_2_3"></a>*122:2.3 (1345.5)* ”Medan din man Sakarias står inför altaret i Jerusalem och det församlade folket ber för en frälsares ankomst, har jag, Gabriel, kommit för att meddela dig att du snart kommer att föda en son som skall vara en föregångare till denna gudomliga lärare, och du skall ge din son namnet Johannes. Han kommer att växa upp hängiven Herren, din Gud, och när han har nått vuxen ålder kommer han att glädja ditt hjärta, ty han kommer att vända många själar till Gud, och han skall även förkunna ankomsten av ditt folks själahelare och hela mänsklighetens andebefriare. Din släkting Maria skall vara mor till detta löftesbarn, och jag skall också uppenbara mig för henne.”

<a name="U122_2_4"></a>*122:2.4 (1345.6)* Denna syn skrämde storligen Elisabet. Sedan Gabriel hade avlägsnat sig övervägde hon länge denna upplevelse och begrundade den majestätiska besökarens ord, men hon berättade inte om uppenbarelsen för någon annan än sin man förrän hon senare, i början av februari nästa år, sammanträffade med Maria.

<a name="U122_2_5"></a>*122:2.5 (1345.7)* Under fem månader avslöjade emellertid Elisabet inte sin hemlighet ens för sin man. Då hon hade framfört berättelsen om Gabriels besök var Sakarias mycket skeptisk, och i veckor betvivlade han hela upplevelsen. Först då han inte längre kunde ifrågasätta att hans hustru väntade barn samtyckte han halvhjärtat till att tro på Gabriels besök hos henne. Sakarias var mycket förbryllad över Elisabets förestående moderskap, men han betvivlade inte sin hustrus hederlighet, trots sin egen framskridna ålder. Först omkring sex veckor före Johannes födelse blev Sakarias, som resultat av en imponerande dröm, helt övertygad om att Elisabet skulle bli mor till en ödesbestämmelsens son, till en som skulle bereda vägen för Messias ankomst.

<a name="U122_2_6"></a>*122:2.6 (1346.1)* Gabriel uppenbarade sig för Maria ungefär vid mitten av november år 8 f.Kr. medan hon arbetade i sitt hem i Nasaret. Senare, efter det att Maria med säkerhet visste att hon skulle bli mor, övertalade hon Josef att låta henne färdas till staden Juda, som låg i bergen drygt sex kilometer väster om Jerusalem, för att träffa Elisabet. Gabriel hade informerat vardera av dessa blivande mödrar om sin uppenbarelse för den andra. De var naturligtvis angelägna om att träffas, att jämföra sina upplevelser och samtala om sina söners sannolika framtid. Maria stannade hos sin avlägsna kusin i tre veckor. Elisabet gjorde sitt bästa för att stärka Marias tro på visionen av Gabriel, så att Maria återvände hem än mer hängiven kallelsen att bli mor till ett ödesbestämmelsens barn som hon snart skulle föda till världen som ett hjälplöst spädbarn, ett genomsnittligt och normalt litet barn av denna värld.

<a name="U122_2_7"></a>*122:2.7 (1346.2)* Johannes föddes i staden Juda den 25 mars år 7 f.Kr. Sakarias och Elisabet gladde sig storligen då de såg att de hade fått en son såsom Gabriel hade lovat, och när de på den åttonde dagen bar fram barnet för omskärelse gav de honom officiellt namnet Johannes, så som de tidigare hade blivit anmodade. Redan hade en brorson till Sakarias begett sig till Nasaret med Elisabets budskap till Maria om att hon hade fött en son och att han skulle få namnet Johannes.

<a name="U122_2_8"></a>*122:2.8 (1346.3)* Allt från Johannes tidigaste barndom ingav hans föräldrar honom på ett välbetänkt sätt idén att han skulle växa upp till att bli en andlig ledare och religiös lärare. Jordmånen i Johannes hjärta var ständigt mottaglig för sådden av sådana suggestiva frön. Redan som barn fann man honom ofta i templet under de tider då hans far tjänstgjorde där, och han blev väldigt påverkad av betydelsen i allt vad han såg.

### <a name="U122_3_0"></a>3&#8228;&#160;Gabriels budskap till Maria

<a name="U122_3_1"></a>*122:3.1 (1346.4)* En kväll vid solnedgången, innan Josef hade återvänt hem, uppenbarade sig Gabriel för Maria invid ett lågt stenbord, och sedan hon hade återfått fattningen sade han: ”Jag kommer på befallning av en som är min Herre och som du skall älska och fostra. Till dig, Maria, kommer jag med ett glatt budskap när jag förkunnar att befruktningen inom dig är bestämd i himlen och att när tiden är inne skall du bli mor till en son. Du skall kalla honom Joshua och han skall lägga grunden till himmelriket på jorden och bland människorna. Tala inte om detta annat än för Josef och Elisabet, din släkting, för vilken jag också har uppenbarat mig, och som snart likaså skall föda en son, vars namn kommer att bli Johannes, och som skall bereda vägen för det budskap om befrielse som din son med stor kraft och djup övertygelse skall förkunna för människorna. Och tvivla inte på mina ord, Maria, ty detta hem har valts till ödesbarnets jordiska bostad. Min välsignelse vilar över dig, de Högstes kraft skall stärka dig och hela jordens Herre skall beskydda dig.”

<a name="U122_3_2"></a>*122:3.2 (1346.5)* Maria begrundade detta besök hemligt i sitt hjärta i många veckor, tills hon med säkerhet visste att hon väntade barn, innan hon vågade avslöja dessa ovanliga händelser för sin man. När Josef fick höra allt detta, och fastän han hade stor tillit till Maria, blev han mycket orolig och kunde inte sova på många nätter. Till en början gällde Josefs tvivel Gabriels besök. Sedan, när han blev nära nog övertygad om att Maria verkligen hade hört den gudomliga budbärarens röst och sett dennes gestalt, blev han uppriven i sinnet när han grubblade över hur sådant kunde ske. Hur kunde en efterkommande till människovarelser vara den gudomliga bestämmelsens barn? Josef kunde inte alls få dessa motstridiga idéer att harmonisera med varandra förrän både han och Maria efter flera veckors övervägande kom till den slutsatsen att de hade valts till föräldrar för Messias, fastän det ju inte hade varit den judiska uppfattningen att den förväntade befriaren skulle vara av gudomlig natur. När de hade kommit fram till denna betydelsefulla slutsats skyndade sig Maria att ge sig iväg för att besöka Elisabet.

<a name="U122_3_3"></a>*122:3.3 (1347.1)* Efter Marias återkomst for hon på besök till sina föräldrar, Joakim och Hanna. Hennes två bröder och två systrar var, liksom även hennes föräldrar, alltid mycket skeptiska till Jesu gudomliga mission, fastän vid denna tid visste de naturligtvis ingenting om Gabriels besök. Maria anförtrodde dock sin syster Salome att hon trodde att hennes son var bestämd till att bli en stor lärare.

<a name="U122_3_4"></a>*122:3.4 (1347.2)* Gabriels budskap till Maria framfördes dagen efter befruktningen av Jesus och var den enda övernaturliga händelsen i samband med hela hennes erfarenhet av att bära och föda löftesbarnet.

### <a name="U122_4_0"></a>4&#8228;&#160;Josefs dröm

<a name="U122_4_1"></a>*122:4.1 (1347.3)* Josef kunde inte förlika sig med tanken att Maria skulle bli mor till ett så speciellt barn förrän efter upplevelsen av en dröm som gjorde ett mycket starkt intryck på honom. I denna dröm uppenbarade sig en lysande himmelsk budbärare för honom och sade bland annat: ”Jag framträder på befallning av Honom som nu härskar i höjden, och jag är anmodad att instruera dig beträffande den son som Maria skall föda och som skall bli ett stort ljus i världen. I honom kommer att vara liv, och hans liv skall bli människosläktets ljus. Han skall först komma till sitt eget folk, men de kommer knappast att ta emot honom, men till alla som tar emot honom skall han uppenbara att de är Guds barn.” Efter denna upplevelse tvivlade Josef aldrig mer helt på Marias berättelse om Gabriels besök och om löftet att det ofödda barnet skulle bli en gudomlig budbärare till världen.

<a name="U122_4_2"></a>*122:4.2 (1347.4)* Vid inget av dessa besök sades något om Davids hus. Inget antyddes någonsin om att Jesus skulle bli ”judarnas befriare”, inte ens att han skulle vara den länge efterlängtade Messias. Jesus var inte en sådan Messias som judarna hade väntat sig, men han var *världens befriare.* Hans mission var till alla raser och folkslag, inte till någon enskild grupp.

<a name="U122_4_3"></a>*122:4.3 (1347.5)* Josefs släktlinje gick inte tillbaka till kung David. Maria hade mer härstamning från David än Josef. Det är sant att Josef begav sig till Davids stad, Betlehem, för att registreras för den romerska folkräkningen, men det skedde därför att sex generationer tidigare hade Josefs förfader på den manliga linjen i den generationen adopterats, då han var föräldralös, av en viss Sadok, som härstammade direkt från David; därav kom det sig att Josef också räknades som hörande till ”Davids hus”.

<a name="U122_4_4"></a>*122:4.4 (1347.6)* De flesta av de så kallade messiasprofetiorna i Gamla Testamentet anpassades till att gälla Jesus långt efter det att han hade levt sitt liv på jorden. I århundraden hade hebréernas profeter förkunnat ankomsten av en befriare, och dessa löften hade av en följd av generationer tolkats så att de avsåg en ny judisk härskare, som skulle sitta på Davids tron och med Mose förmenta mirakulösa metoder skrida till att etablera judarna i Palestina som en stark nation, fri från allt främmande herravälde. Många figurativa avsnitt som ingår här och var i hebréernas skrifter misstolkades senare även till att avse Jesu livsuppgift. Många uttalanden i Gamla Testamentet förvrängdes så att de föreföll att passa in på någon episod i Mästarens liv på jorden. Jesus själv bestred en gång offentligt varje anknytning till Davids kungahus. Även ett sådant ställe i texten som ”en ung kvinna skall föda en son” ändrades till att lyda ”en jungfru skall föda en son”. Detsamma gällde också de många släkttavlor över både Josef och Maria som konstruerades efter Mikaels liv på jorden. Många av dessa släkttavlor innehåller mycket av Mästarens härstamning, men på det hela taget är de inte äkta och kan inte förlitas till som fakta. De tidiga anhängarna till Jesus föll alltför ofta för frestelsen att få alla gamla profetiska yttranden att tyckas framstå som om de fick sin uppfyllelse i deras Herres och Mästares liv.

### <a name="U122_5_0"></a>5&#8228;&#160;Jesu jordiska föräldrar

<a name="U122_5_1"></a>*122:5.1 (1348.1)* Josef var en mild man, ytterst samvetsgrann och på alla sätt trogen sitt folks religiösa seder och bruk. Han talade föga men tänkte mycket. Det judiska folkets sorgliga belägenhet orsakade Josef mycken bedrövelse. Som en yngling bland sina åtta bröder och systrar hade han varit mer gladlynt, men under de första åren som nygift (under Jesu barndom) led han av perioder av en mild andlig modlöshet. Dessa uttryck för hans sinnelag undergick en avsevärd förbättring kort före hans olägliga död och sedan den ekonomiska situationen för hans familj hade förbättrats genom hans avancemang från vanlig timmerman till välbärgad entreprenör.

<a name="U122_5_2"></a>*122:5.2 (1348.2)* Marias temperament var rakt motsatt hennes makes. Hon var vanligen gladlynt, mycket sällan nedslagen och hade en ständigt solig läggning. Maria lät sina emotionella känslor komma fritt och ofta till uttryck, och man såg henne aldrig sorgsen förrän efter Josefs plötsliga död. Hon hade knappt återhämtat sig från denna chock när hon fick över sig de bekymmer och tvivelsmål som föranleddes av hennes äldste sons säregna levnadsbana, som så snabbt utvecklades inför hennes förvånade åsyn. Under hela denna ovanliga erfarenhet var Maria ändå samlad, modig och ganska klok i sitt förhållande till sin märklige och föga förstådde förstfödde son och till hans överlevande bröder och systrar.

<a name="U122_5_3"></a>*122:5.3 (1348.3)* Jesus fick mycket av sin ovanliga mildhet och underbart medlidsamma förståelse av människonaturen från sin far. Från sin mor ärvde han gåvan att kunna verka som en stor lärare och sin väldiga förmåga till rättmätig indignation. I sina emotionella reaktioner inför omgivningen under sitt vuxenliv var Jesus ibland lik sin far, meditativ och andaktsfull, ibland kännetecknad av synbar sorgsenhet, men oftare ryckte han framåt på ett sätt som påminde om hans mors optimistiska och beslutsamma läggning. Allt som allt tenderade Marias temperament att dominera den gudomlige Sonens levnadsbana när han växte upp och började ta sitt vuxenlivs betydelsefulla steg. I vissa detaljer var Jesus en blandning av sina föräldrars karaktärsdrag; i andra avseenden uppvisade han karaktärsdrag hos den ena i kontrast till den andra förälderns drag.

<a name="U122_5_4"></a>*122:5.4 (1348.4)* Från Josef fick Jesus en noggrann undervisning i det judiska ceremonielet och en ovanlig förtrogenhet med hebréernas skrifter. Från Maria fick han en vidare synvinkel på det religiösa livet och en liberalare uppfattning om den personliga andliga friheten.

<a name="U122_5_5"></a>*122:5.5 (1349.1)* Både Josefs och Marias familjer var väl utbildade för sin tid. Josef och Maria hade en utbildning som låg långt över genomsnittet för deras tid och ställning i livet. Han var en tänkare; hon var en planerare, skicklig i att tillämpa och praktisk i att genast utföra. Josef hade svarta ögon och brunt hår; Maria var brunögd, nästan blond.

<a name="U122_5_6"></a>*122:5.6 (1349.2)* Om Josef hade fått leva, skull han utan tvivel ha blivit en som starkt trodde på sin äldste sons gudomliga mission. Maria vacklade mellan tro och tvivel, och hon påverkades mycket av den inställning som hennes övriga barn samt vänner och släktingar tog, men alltid stadgades hon i sin slutliga attityd av minnet av Gabriels uppenbarelse för henne genast efter det att barnet hade befruktats.

<a name="U122_5_7"></a>*122:5.7 (1349.3)* Maria var skicklig i att väva och mer än genomsnittligt kunnig i de flesta av den tidens hushållsgöromål. Hon var en god hushållerska och en utmärkt hemskapare. Både Josef och Maria var goda lärare, och de såg till att deras barn blev väl förtrogna med den tidens bildning.

<a name="U122_5_8"></a>*122:5.8 (1349.4)* När Josef var en ung man anställdes han av Marias far för att bygga en tilläggsdel till hans hus, och det var när Maria kom med en kopp vatten åt Josef, under en middagsmåltid, då sällskapandet fick sin egentliga början för detta par som var bestämda till att bli Jesu föräldrar.

<a name="U122_5_9"></a>*122:5.9 (1349.5)* Josef och Maria vigdes enligt judisk sed i Marias hem i Nasarets omnejd när Josef var tjugoett år gammal. Äktenskapet ingicks efter ett normalt sällskapande som hade pågått i närmare två år. Kort därefter flyttade de in i sitt nya hem i Nasaret, som Josef hade byggt med hjälp av två av sina bröder. Huset låg nära foten av ett närliggande högre beläget landområde som på ett förtjusande sätt höjde sig över den omgivande landsbygden. I detta hem, som de särskilt hade ställt i ordning, hade dessa unga och förväntansfulla föräldrar tänkt sig att välkomna löftesbarnet, föga anande att denna för ett helt universum betydelsefulla händelse skulle inträffa medan de var i Betlehem i Judéen, borta från hemmet.

<a name="U122_5_10"></a>*122:5.10 (1349.6)* Större delen av Josefs familj blev anhängare av Jesu läror, men mycket få i Marias släkt trodde någonsin på honom innan han lämnade denna värld. Josef lutade mer mot den andliga uppfattningen om den förväntade Messias, men Maria och hennes familj, i synnerhet hennes far, höll sig till uppfattningen om Messias som en världslig befriare och politisk härskare. Marias förfäder hade på ett framträdande sätt varit identifierade med de då ganska nyligen inträffade mackabeiska aktiviteterna.

<a name="U122_5_11"></a>*122:5.11 (1349.7)* Josef höll sig energiskt till den judiska religionens östra eller babyloniska uppfattningar; Maria lutade starkt mot den liberalare och mer omfattande västra eller hellenistiska tolkningen av lagen och profeterna.

### <a name="U122_6_0"></a>6&#8228;&#160;Hemmet i Nasaret

<a name="U122_6_1"></a>*122:6.1 (1349.8)* Jesu hem låg inte långt från den höga kullen i den norra delen av Nasaret, en bit från bybrunnen som låg i stadens östra del. Jesu familj bodde i stadens utkanter, och detta gjorde det lättare för honom att senare ofta få åtnjuta vandringar ute på landsbygden och att göra utfärder till toppen av detta närbelägna högland, den högsta av alla höjder i södra Galiléen med undantag för bergskedjan Tabor i öster och berget Nain, som var på ungefär samma höjd. Deras hem låg något söder och öster om den södra bergsklippa, som sköt ut från denna kulle, och ungefär halvvägs mellan foten av denna höjd och vägen som från Nasaret ledde ut till Kanaan. Förutom att klättra i bergen tyckte Jesus mycket om att göra en vandring längs en smal stig som slingrade sig fram vid kullens fot i en nordöstlig riktning till en punkt där den förenade sig med vägen till Sepforis.

<a name="U122_6_2"></a>*122:6.2 (1350.1)* Josefs och Marias hem var en stenbyggnad; den bestod av ett enda rum med ett platt tak och en ansluten byggnad som inhyste djuren. Möbleringen bestod av ett lågt stenbord, lerkärl samt stenfat och -grytor, en vävstol, en lamphållare, flera små pallar och mattor att sova på, på golvet av sten. På bakgården nära byggnaden för djuren fanns ett skyddstak som täckte ugnen och mjölkvarnen. Det behövdes två personer för att använda denna typ av kvarn, en som malde och en som matade in säden. Som liten pojke matade Jesus ofta kvarnen med säd medan hans mamma drev kvarnstenen.

<a name="U122_6_3"></a>*122:6.3 (1350.2)* Under senare år, då familjen växte i storlek, brukade de alla sitta på huk runt det förstorade stenbordet vid måltiderna och servera sig själva från ett gemensamt matfat eller från en gryta. Under vintern belystes bordet vid kvällsmåltiden av en liten flat lerlampa fylld med olivolja. Efter Martas födelse byggde Josef ett tilläggsutrymme till huset, ett större rum som användes som snickarverkstad under dagen och som sovrum på natten.

### <a name="U122_7_0"></a>7&#8228;&#160;Resan till Betlehem

<a name="U122_7_1"></a>*122:7.1 (1350.3)* I mars år 8 f.Kr. (den månad då Josef och Maria gifte sig) befallde kejsaren Augustus att alla invånare i det romerska riket skulle räknas, att man skulle genomföra en folkräkning som kunde användas för att åstadkomma ett bättre beskattningssystem. Judarna hade alltid varit mycket fördomsfulla mot varje försök att ”räkna folket”, och detta i förening med de allvarliga privata problem som Judéens kung Herodes hade, samverkade till att med ett år framskjuta genomförandet av denna folkräkning i det judiska kungadömet. Över hela romarriket skedde denna folkräkning år 8 f.Kr. utom i Herodes kungadöme i Palestina där den genomfördes år 7 f.Kr., dvs. ett år senare.

<a name="U122_7_2"></a>*122:7.2 (1350.4)* Det var inte nödvändigt för Maria att bege sig till Betlehem för registrering — Josef var berättigad att registrera sig och sin familj — men Maria som var en äventyrslysten och energisk person insisterade på att få följa med honom. Hon var rädd för att lämnas ensam för den händelse att barnet skulle födas medan Josef var borta, och emedan Betlehem inte var långt från staden Juda förutsåg hon dessutom möjligheten till ett angenämt besök hos sin släkting Elisabet.

<a name="U122_7_3"></a>*122:7.3 (1350.5)* Josef förbjöd faktiskt Maria att följa med honom, men det var till ingen nytta. När maten packades för den tre eller fyra dagar långa resan lagade hon dubbla portioner och gjorde sig klar för färden. Innan de faktiskt gav sig iväg hade dock Josef funnit sig i att Maria följde med, och glada till sinnes lämnade de Nasaret när dagen grydde.

<a name="U122_7_4"></a>*122:7.4 (1350.6)* Josef och Maria var fattiga, och då de hade endast ett lastdjur red Maria, som gick i väntans dagar, med provianterna på djuret medan Josef gick till fots och ledde det. Att bygga och utrusta hemmet hade tärt mycket på Josefs medel, eftersom han också måste bidra till att försörja sina föräldrar, då hans far nyligen hade blivit arbetsoförmögen. Så gick detta judiska par iväg från sitt enkla hem tidigt om morgonen den 18 augusti år 7 f.Kr. på sin färd till Betlehem.

<a name="U122_7_5"></a>*122:7.5 (1351.1)* Deras första resdag förde dem runt kullarna vid foten av Gilboaberget, där de slog läger för natten vid Jordanfloden och funderade en hel del om vad för sorts son de skulle få. Josef höll fast vid uppfattningen om en andlig ledare, och Maria höll sig till tanken om en judisk Messias, som skulle befria den hebreiska nationen.

<a name="U122_7_6"></a>*122:7.6 (1351.2)* En klar och tidig morgon den 19 augusti var Josef och Maria igen på väg. De intog sin måltid vid middagstid vid foten av Sartababerget, som höjde sig över Jordandalen, och fortsatte sedan så att de kom till Jeriko mot natten. Där stannade de vid ett värdshus intill landsvägen i stadens utkanter. Efter kvällsmåltiden och efter mycken diskussion om förtrycket som det romerska styret utövade, om Herodes, om folkräkningsregistreringen samt om Jerusalems och Alexandrias relativa betydelse som centra för den judiska lärdomen och kulturen, drog sig de resande från Nasaret tillbaka till nattens vila. Tidigt om morgonen den 20 augusti återupptog de sin resa och nådde Jerusalem före middagen, besökte templet, fortsatte mot sitt slutmål och anlände till Betlehem under eftermiddagens lopp.

<a name="U122_7_7"></a>*122:7.7 (1351.3)* Värdshuset var överbelagt, och Josef sökte därför logi hos avlägsna släktingar, men varje rum i Betlehem var fyllt till brädden. Då han återvände till värdshusets gårdsplan fick han höra att karavanstallen, som hade huggits ut i bergets sida och som var belägna precis nedanför värdshuset, hade tömts på djur och städats upp för att ta emot resande. Josef lämnade åsnan på gårdsplanen, tog sina säckar med kläder och proviant på ryggen och steg tillsammans med Maria ned för stentrapporna till härbärget nedanför. De fann sig placerade i vad som hade varit ett lagerrum för säd framför stallen och krubborna. Tältförhängen hade hängts upp, och de skattade sig lyckliga då de hade fått ett så angenämt logi.

<a name="U122_7_8"></a>*122:7.8 (1351.4)* Josef hade tänkt sig att gå ut och registrera sig med detsamma, men Maria var uttröttad; hon var ganska ängslig och bad honom enträget att stanna hos henne, vilket han gjorde.

### <a name="U122_8_0"></a>8&#8228;&#160;Jesu födelse

<a name="U122_8_1"></a>*122:8.1 (1351.5)* Hela den natten var Maria rastlös, så att ingendera av dem sov särskilt mycket. När dagen grydde var födslovåndorna tydliga, och vid tolvtiden den 21 augusti år 7 f. Kr., med hjälp och vänlig omvårdnad av kvinnliga medresenärer, födde Maria ett gossebarn. Nasarén Jesus föddes till världen, lindades i de kläder som Maria hade tagit med för en sådan eventuell händelse och lades i en krubba nära intill.

<a name="U122_8_2"></a>*122:8.2 (1351.6)* Precis på samma sätt som alla barn före den dagen och sedan dess har kommit till världen föddes det utlovade barnet. Och på den åttonde dagen omskars han enligt judisk sed och gavs formellt namnet Joshua (Jesus).

<a name="U122_8_3"></a>*122:8.3 (1351.7)* Följande dag efter Jesu födelse utförde Josef sin registrering. Han träffade då på en man som de hade talat med två kvällar tidigare i Jeriko, och denne tog honom med till en förmögen vän som hade ett rum i värdshuset och som sade sig gärna byta logi med paret från Nasaret. Den eftermiddagen flyttade de upp till värdshuset, där de bodde i nästan tre veckor tills de fick husrum hos en avlägsen släkting till Josef.

<a name="U122_8_4"></a>*122:8.4 (1351.8)* Andra dagen efter Jesu födelse sände Maria bud till Elisabet att hennes barn hade fötts och fick som svar ett bud med inbjudan till Josef att komma upp till Jerusalem för att diskutera alla deras angelägenheter med Sakarias. Följande vecka gick Josef upp till Jerusalem för att överlägga med Sakarias. Både Sakarias och Elisabet hade blivit besatta av en uppriktig övertygelse om att Jesus förvisso skulle bli den judiska befriaren, Messias, och att deras son Johannes skulle bli hans främste assistent, bestämmelsens man vid hans högra sida. Eftersom Maria höll samma uppfattningar var det inte svårt att övertala Josef att stanna i Betlehem, Davids stad, så att Jesus skulle kunna växa upp till att bli Davids efterträdare på hela Israels tron. I enlighet därmed stannade de i Betlehem i över ett år, medan Josef allt emellan arbetade i sitt yrke som timmerman.

<a name="U122_8_5"></a>*122:8.5 (1352.1)* Vid Jesu födelse vid tolvtiden var Urantias serafer församlade under sina ledare och sjöng lovsånger ovanför krubban i Betlehem, men dessa uttryck för pris och lov hördes inte av människoöron. Inga herdar eller andra dödliga varelser kom för att hylla barnet i Betlehem före den dag då vissa präster från Ur anlände, vilka hade sänts ned från Jerusalem av Sakarias.

<a name="U122_8_6"></a>*122:8.6 (1352.2)* Dessa präster från Mesopotamien hade för någon tid sedan fått höra av en märklig religiös lärare i deras land att han hade haft en dröm i vilken han fick budskap om att ”livets ljus” snart skulle uppenbara sig som ett nyfött barn, och att detta skulle ske bland judarna. Till dem drog dessa tre lärare iväg på sök efter detta ”livets ljus”. Efter många veckor av lönlöst sökande i Jerusalem var de redo att återvända till Ur, när Sakarias träffade dem och avslöjade att han trodde att Jesus var den som de sökte. Han sände dem vidare till Betlehem, där de fann barnet och lämnade sina gåvor till dess jordiska moder Maria. Barnet var nästan tre veckor gammalt vid tiden för deras besök.

<a name="U122_8_7"></a>*122:8.7 (1352.3)* Dessa vise män såg ingen stjärna som skulle ha väglett dem till Betlehem. Den vackra legenden om stjärnan över Betlehem uppkom på följande sätt: Jesus föddes den 21 augusti klockan 12 år 7 f.Kr. Den 29 maj år 7 f.Kr. inträffade en ovanlig konjunktion mellan Jupiter och Saturnus i Fiskarnas stjärnbild. Det är ett anmärkningsvärt astronomiskt faktum att liknande konjunktioner inträffade den 29 september och 5 december samma år. På basis av dessa ovanliga men helt naturliga händelser byggde följande generations välmenande trosivrare upp den tilltalande legenden om Betlehemsstjärnan och de tillbedjande vise männen vilka den ledde fram till krubban, där de såg och dyrkade det nyfödda barnet. Människosinnena i Östern och Mellanöstern finner stor glädje i sagoberättelser, och de spinner ständigt sådana vackra myter om sina religiösa ledares och politiska hjältars liv. Så länge boktryckandet inte var känt, när det mesta av människans kunskap överfördes muntligt från en generation till en annan, blev myterna lätt traditioner och traditionerna godtogs till slut som fakta.

### <a name="U122_9_0"></a>9&#8228;&#160;Frambärandet i templet

<a name="U122_9_1"></a>*122:9.1 (1352.4)* Mose hade lärt judarna att varje förstfödd son tillhörde Herren och att en sådan son — i stället för att han offrades, vilket var sed bland de hedna länderna — skulle få leva förutsatt att hans föräldrar återlöste honom genom att betala fem siklar till någon auktoriserad präst. Det fanns också en mosaisk bestämmelse som föreskrev att en nybliven mor efter en viss tidsperiod skulle infinna sig för renande (eller ha någon annan som utförde det tillbörliga offret för henne) i templet. Det var brukligt att utföra båda dessa ceremonier samtidigt. Följaktligen gick Josef och Maria upp till templet i Jerusalem för att personligen frambära Jesus för prästerna och få honom återlöst samt också för att utföra det rätta offret som säkrade Marias ceremoniella renande från den påstådda orenheten från barnafödandet.

<a name="U122_9_2"></a>*122:9.2 (1353.1)* På templets förgårdar uppehöll sig ständigt två anmärkningsvärda personer, sångaren Simeon och poeten Hanna. Simeon var från Judéen men Hanna från Galiléen. Detta par var ofta tillsammans, och bägge var goda vänner med prästen Sakarias, som hade anförtrott dem hemligheten om Johannes och Jesus. Både Simeon och Hanna längtade efter Messias ankomst, och deras förtroende för Sakarias fick dem att tro att Jesus var den efterlängtade befriaren av det judiska folket.

<a name="U122_9_3"></a>*122:9.3 (1353.2)* Sakarias visste vilken dag Josef och Maria väntades komma till templet med Jesus, och han hade på förhand kommit överens med Simeon och Hanna att han, genom att höja handen till hälsning, skulle ange vem som i processionen av förstfödda barn var Jesus.

<a name="U122_9_4"></a>*122:9.4 (1353.3)* För detta tillfälle hade Hanna skrivit en dikt, som Simeon började sjunga — till stor förvåning för Josef, Maria och alla som hade samlats på förgårdarna till templet. Detta var deras hymn för återlösandet av den förstfödde sonen:

<a name="U122_9_5"></a>*122:9.5 (1353.4)* Välsignad vare Herren, Israels Gud,

<a name="U122_9_6"></a>*122:9.6 (1353.5)* Ty han har besökt oss och berett återlösen för sitt folk;

<a name="U122_9_7"></a>*122:9.7 (1353.6)* Han har upphöjt ett frälsningshorn för oss alla

<a name="U122_9_8"></a>*122:9.8 (1353.7)* I sin tjänare Davids hus.

<a name="U122_9_9"></a>*122:9.9 (1353.8)* Just som han talade genom sina heliga profeters mun —

<a name="U122_9_10"></a>*122:9.10 (1353.9)* Frälsning från våra fiender och från alla som hatar oss.

<a name="U122_9_11"></a>*122:9.11 (1353.10)* Att visa barmhärtighet mot våra fäder, och minnas sitt heliga förbund —

<a name="U122_9_12"></a>*122:9.12 (1353.11)* Den ed som han svor vår fader Abraham,

<a name="U122_9_13"></a>*122:9.13 (1353.12)* Att ge oss tillfälle att då frigjorda från våra fienders hand,

<a name="U122_9_14"></a>*122:9.14 (1353.13)* Tjäna honom utan fruktan,

<a name="U122_9_15"></a>*122:9.15 (1353.14)* I helighet och rättfärdighet inför honom i alla våra dagar.

<a name="U122_9_16"></a>*122:9.16 (1353.15)* Ja, och du, löftesbarn, skall kallas den Högstes profet,

<a name="U122_9_17"></a>*122:9.17 (1353.16)* Ty du skall gå inför Herrens åsyn och grunda hans rike;

<a name="U122_9_18"></a>*122:9.18 (1353.17)* För att ge hans folk kunskap om frälsning

<a name="U122_9_19"></a>*122:9.19 (1353.18)* Med förlåtelse för deras synder,

<a name="U122_9_20"></a>*122:9.20 (1353.19)* Fröjda er i vår Guds ömsinta barmhärtighet, ty gryningen från höjden har nu besökt oss

<a name="U122_9_21"></a>*122:9.21 (1353.20)* För att skina över dem som sitter i mörker och i dödens skugga,

<a name="U122_9_22"></a>*122:9.22 (1353.21)* För att styra våra steg in på fredens väg.

<a name="U122_9_23"></a>*122:9.23 (1353.22)* Och låt nu din tjänare fara i frid, O, Herre, enligt ditt ord,

<a name="U122_9_24"></a>*122:9.24 (1353.23)* Ty mina ögon har sett din frälsning,

<a name="U122_9_25"></a>*122:9.25 (1353.24)* Som du har berett alla folks åsyn,

<a name="U122_9_26"></a>*122:9.26 (1353.25)* Ett ljus som lyser även för andra än judar

<a name="U122_9_27"></a>*122:9.27 (1353.26)* Och till ditt folks, Israels, ära.

<a name="U122_9_28"></a>*122:9.28 (1353.27)* På vägen tillbaka till Betlehem var Josef och Maria tystlåtna — förvirrade och imponerade men skrämda. Maria var mycket upprörd av Hannas, den åldrade poetens, avskedshälsning, och Josef var inte införstådd med denna för tidiga strävan att göra Jesus till det judiska folkets efterlängtade Messias.

### <a name="U122_10_0"></a>10&#8228;&#160;Herodes agerar

<a name="U122_10_1"></a>*122:10.1 (1353.28)* Herodes spioner var emellertid inte inaktiva. När de rapporterade till Herodes att prästerna från Ur hade besökt Betlehem kallade Herodes dessa kaldéer att inställa sig hos honom. Han utfrågade ihärdigt dessa vise män om den nye ”judarnas konung”, men de gav honom föga tillfredsställelse med förklaringen att barnet hade fötts av en kvinna som med sin man hade kommit ned till Betlehem för att registrera sig för folkräkningen. Herodes, som inte nöjde sig med detta svar, sände iväg dem med en penningpung och befallde dem att finna barnet så att även han kunde komma för att dyrka barnet, eftersom de hade förklarat att hans kungadöme skulle vara andligt, inte världsligt. När de vise männen inte återvände blev Herodes misstänksam. När han övervägde dessa frågor återvände hans angivare och avlade full rapport om de nyligen inträffade händelserna i templet. De gav honom en avskrift av delar av Simeons sång som hade sjungits vid återlösenceremonierna för Jesus. De hade inte följt efter Josef och Maria, och Herodes var rasande på dem då de inte kunde berätta för honom vart paret hade tagit barnet. Han sände då ut efterforskare för att ta reda på var Josef och Maria befann sig. Då Sakarias och Elisabet visste att Herodes förföljde familjen från Nasaret höll de sig borta från Betlehem. Gossebarnet var gömt hos Josefs släktingar.

<a name="U122_10_2"></a>*122:10.2 (1354.1)* Josef var rädd för att söka arbete, och deras små besparingar höll snabbt på att ta slut. Redan vid tiden för reningsceremonierna i templet ansåg sig Josef så fattig att det berättigade honom att för Marias del offra två unga duvor, såsom Moses hade föreskrivit för renandet av mödrarna bland de fattiga.

<a name="U122_10_3"></a>*122:10.3 (1354.2)* När Herodes spioner efter mer än ett år av sökande inte hade lyckats finna ut var Jesus fanns, och på grund av misstanken att barnet fortfarande fanns gömt i Betlehem, utfärdade han en befallning om att ett systematiskt genomsökande skulle ske av varje hus i Betlehem, och att alla gossebarn under två år skulle dödas. På detta sätt hoppades Herodes kunna förvissa sig om att detta barn som skulle bli ”judarnas konung” skulle bli förintat. Sålunda miste på en enda dag sexton gossebarn livet i Betlehem i Judéen. Intriger och mord, till och med inom hans egen närmaste familj, var vanliga företeelser vid Herodes hov.

<a name="U122_10_4"></a>*122:10.4 (1354.3)* Massakern på dessa småbarn ägde rum omkring mitten av oktober år 6 f. Kr., när Jesus var något över ett år gammal. Det fanns emellertid de som trodde på Messias ankomst även bland Herodes hovfolk, och en av dem, som fick höra om befallningen att slakta gossebarnen i Betlehem, kontaktade Sakarias, som i sin tur sände en budbärare till Josef. Natten före massakern begav sig Josef och Maria iväg från Betlehem mot Alexandria i Egypten. För att inte väcka uppmärksamhet reste de ensamma med Jesus till Egypten. De tog sig till Alexandria med penningmedel som Sakarias hade försett dem med, och där arbetade Josef i sitt yrke medan Maria och Jesus bodde hos förmögna släktingar till Josefs familj. De vistades i Alexandria två hela år och återvände inte till Betlehem förrän Herodes var död.
