﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel125.md" title="Jesus i Jerusalem">Kapitel 125</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel127.md" title="Ungdomsåren">Kapitel 127</a>&#160;&#62;&#62;</p><hr />

## Kapitel 126

## <a name="U126_0_0"></a>De två avgörande åren

<a name="U126_0_1"></a>*126:0.1 (1386.1)* AV ALLA erfarenheter under Jesu liv på jorden var hans fjortonde och femtonde år de svåraste. Dessa två år, efter att han började bli medveten om sin gudomlighet och sin bestämmelse och innan han i större utsträckning kunde kommunicera med sin Riktare, var de mest prövande i hans händelserika liv på Urantia. Det är denna period om två år som borde kallas den stora prövningen, den verkliga frestelsen. Ingen människa har under den tidiga ungdomstidens förvirringar och anpassningsproblem upplevt en svårare prövning än den som Jesus genomlevde under sin övergång från barndom till tidig mandom.

<a name="U126_0_2"></a>*126:0.2 (1386.2)* Denna viktiga period i Jesu utveckling under ungdomstiden började med avslutningen av besöket i Jerusalem och hans återkomst till Nasaret. Till en början var Maria lycklig över tanken att hon hade sin pojke tillbaka igen, att Jesus hade återvänt hem för att vara en plikttrogen son — inte för att han någonsin var något annat — och att han hädanefter skulle vara mer mottaglig för hennes planer beträffande hans framtida liv. Men hon fick inte länge sola sig i skenet från denna modersillusion och omedvetna familjestolthet. Mycket snart skulle hon bli mer fullständigt desillusionerad. Allt mer var pojken i sällskap med sin far; allt mer sällan kom han till henne med sina problem, medan båda föräldrarna allt mindre förstod hans ofta förekommande växlingar mellan denna världs uppgifter och hans begrundande av sitt förhållande till sin Faders angelägenheter. Uppriktigt sagt förstod de honom inte, men de älskade honom sannerligen.

<a name="U126_0_3"></a>*126:0.3 (1386.3)* När Jesus blev äldre fördjupades hans medlidande med och kärlek till det judiska folket, men med åren utvecklades hos honom en växande rättfärdig indignation över att det fanns politiskt utnämnda präster i hans Faders tempel. Jesus hade stor respekt för de uppriktiga fariséerna och ärliga skriftlärda, men han hyste stort förakt för de skenheliga fariséerna och oärliga teologerna. Han såg med ringaktning på alla de religiösa ledare som inte var ärliga. När han närmare granskade Israels ledare frestades han ibland att ställa sig gynnsam till möjligheten att bli den Messias som judarna väntade på, men han gav aldrig efter för en sådan frestelse.

<a name="U126_0_4"></a>*126:0.4 (1386.4)* Berättelsen om hans bragder bland de visa männen i templet i Jerusalem var glädjande att höra för hela Nasaret, i synnerhet för hans tidigare lärare i synagogskolan. En tid var hans prisande på allas läppar. Hela byn drog sig till minnes hans visdom och berömvärda uppförande under barndomen och förutspådde att han skulle bli en stor ledare i Israel; till slut skulle det komma en verkligt stor lärare från Nasaret i Galiléen. De såg alla fram emot den tid då hans skulle bli femton år, så att han regelbundet skulle kunna få läsa högt från de heliga skrifterna i synagogan på sabbatsdagen.

### <a name="U126_1_0"></a>1&#8228;&#160;Hans fjortonde år (8 e.Kr.)

<a name="U126_1_1"></a>*126:1.1 (1387.1)* Detta är det kalenderår då han fyller fjorton år. Han hade blivit en god oktillverkare och arbetade bra med både tältduk och läder. Han höll också på att snabbt utvecklas till en skicklig timmerman och snickare. Denna sommar gjorde han ofta utfärder till toppen av bergskullen nordväst om Nasaret för att be och meditera. Han höll gradvis på att bli mer medveten om hans utgivning på jorden.

<a name="U126_1_2"></a>*126:1.2 (1387.2)* På denna bergskulle hade något över hundra år tidigare funnits ”Baalshöjden”, och nu fanns Simeons gravplats där. Han var ansedd som en helig man i Israel. Från toppen av denna Simons kulle såg Jesus ut över Nasaret och det omgivande landskapet. Han brukade vända sin blick mot Megiddo och minnas berättelsen om den egyptiska armé som vann sin första stora seger i Asien, och hur senare en annan sådan armé besegrade Judas kung Josia. Inte långt därifrån kunde han se Tanak, där Debora och Barak besegrade Sisera. I fjärran kunde han skönja Dotans höjder, om vilka han hade fått lära sig att Josefs bröder där sålde Josef som slav till Egypten. Sedan brukade han flytta över blicken till Ebal och Gerissim och dra sig till minnes traditionerna om Abraham, Jakob och Abimelek. På detta sätt återkallade och begrundade han de historiska och traditionsbaserade händelser som hans far Josefs folk hade genomgått.

<a name="U126_1_3"></a>*126:1.3 (1387.3)* Han fortsatte med sina avancerade studiekurser under ledning av synagoglärarna, och han fortsatte likaså med hemundervisningen av sina bröder och systrar allteftersom de växte upp till lämplig ålder.

<a name="U126_1_4"></a>*126:1.4 (1387.4)* I början av detta år ordnade Josef så att inkomsten från hans egendom i Nasaret och Kafarnaum sattes åt sidan för att betala för Jesu långa studiekurs i Jerusalem, då det var planerat att han skulle fara till Jerusalem i augusti följande år när han fyllde femton år.

<a name="U126_1_5"></a>*126:1.5 (1387.5)* När detta år började hyste både Josef och Maria ofta tvivel om sin förstfödde sons bestämmelse. Han var verkligen ett begåvat och älskvärt barn, men han var så svår att förstå sig på, så svår att fatta, och dessutom inträffade aldrig något ovanligt eller mirakulöst. Tjugotals gånger hade hans stolta mor hållit andan i förväntan, väntat sig att få se sin son utföra något övermänskligt eller övernaturligt, men alltid krossades hennes hopp i en grym besvikelse. Allt detta var nedslående, rentav modfällande. Den tidens fromma människor trodde uppriktigt att profeter och löftets män alltid manifesterade sitt kall och etablerade sin gudomliga auktoritet genom att utföra mirakel och göra under. Jesus gjorde inget av detta, och därför tilltog förvirringen hos hans föräldrar stadigt när de överlade om hans framtid.

<a name="U126_1_6"></a>*126:1.6 (1387.6)* Nasaretfamiljens förbättrade ekonomiska situation återspeglades på många sätt i hemmet och i synnerhet i det ökade antalet släta vita tavlor som användes för att skriva på med träkol. Jesus fick också återuppta sina musiklektioner. Han var mycket förtjust i att spela harpa.

<a name="U126_1_7"></a>*126:1.7 (1387.7)* Under hela detta år kan man verkligen säga att Jesus ”växte i ynnest inför människor och inför Gud.” Familjens utsikter föreföll goda; framtiden var ljus.

### <a name="U126_2_0"></a>2&#8228;&#160;Josefs död

<a name="U126_2_1"></a>*126:2.1 (1388.1)* Allt gick väl fram till den ödesdigra tisdagen den 25 september när ett bud från Sepforis kom till hemmet i Nasaret med det tragiska budskapet att Josef hade skadats svårt av en fallande lastbom under sitt arbete på guvernörens residens. Budbäraren från Sepforis hade stannat vid verkstaden på väg till Josefs hem och informerat Jesus om hans fars olyckshändelse. De gick tillsammans hem till Jesus för att meddela den sorgliga nyheten för Maria. Jesus ville genast bege sig till sin far, men Maria ville inte höra talas om något annat än att hon måste skynda sig till sin mans sida. Hon bestämde att Jakob, som då var tio år, skulle följa med henne till Sepforis medan Jesus skulle stanna hemma med de yngre barnen tills hon återvände, då hon inte visste hur allvarligt Josef hade skadats. Josef dog av sina skador innan Maria hann fram. De tog honom till Nasaret, och följande dag lades han till vila hos sina fäder.

<a name="U126_2_2"></a>*126:2.2 (1388.2)* Just vid denna tid då utsikterna var goda och framtiden såg ljus ut, då slog en till synes grym hand ned familjeförsörjaren för detta nasarethushåll. Hemmets ärenden råkade i oordning och alla planer för Jesus och hans framtida utbildning gick i stöpet. Timmermanspojken, som nyss hade fyllt fjorton år, vaknade till insikten om att hans uppgift inte endast var att fullgöra sin himmelske Faders uppdrag på att i köttslig gestalt uppenbara den gudomliga naturen på jorden, utan att hans unga människonatur även måste axla ansvaret att ta hand om sin mor som hade blivit änka och om sina sju bröder och systrar — och en som var på väg. Denna nasaretgosse blev nu enda stöd och tröst för familjen som så plötsligt hade lämnats sörjande. Sålunda tilläts de händelser ske som hör till naturens gilla gång på Urantia och vilka kom att tvinga denne unge ödets man att så tidigt överta dessa tunga men högst utvecklande och disciplinerande ansvarsuppgifter som följde av att han blev huvudman för en människofamilj, blev far för sina egna bröder och systrar, av att han måste stödja och skydda sin mor, måste fungera som väktare av sin fars hem, det enda hem som han kom att ha under sitt liv i denna värld.

<a name="U126_2_3"></a>*126:2.3 (1388.3)* Jesus tog gladeligen på sig det ansvar och de plikter som så plötsligt tvingades på honom, och han bar dem troget ända till slutet. Åtminstone ett stort problem och en förutsedd svårighet i hans liv hade på ett tragiskt sätt lösts — han skulle inte nu förväntas fara till Jerusalem för att studera under rabbinerna. Det förblev alltid sant att Jesus inte ”satt vid någon människas fötter”. Han var alltid villig att lära sig av även det anspråkslösaste av de små barnen, men han erhöll aldrig sin auktoritet att lära ut sanning från mänskliga källor.

<a name="U126_2_4"></a>*126:2.4 (1388.4)* Ännu visste han inget om att Gabriel hade besökt hans mor före hans födsel. Det fick han veta av Johannes först den dag han döptes, då hans offentliga verksamhet inleddes.

<a name="U126_2_5"></a>*126:2.5 (1388.5)* Med åren mätte denne unge timmerman från Nasaret allt mer varje institution i samhället och varje vedertaget bruk inom religionen med samma oföränderliga mått: Vad gör det för människans själ? För det Gud till människan? För det människan till Gud? Fastän ynglingen inte helt försummade de aspekter som gällde rekreation och socialt umgänge i livet, ägnade han allt mer sin tid och sina krafter åt endast två ändamål: omsorg om sin familj och förberedelse för att göra sin Faders himmelska vilja på jorden.

<a name="U126_2_6"></a>*126:2.6 (1389.1)* Detta år blev det sed hos grannarna att komma förbi under vinterkvällarna för att höra Jesus spela harpa, lyssna till hans berättelser (ty pojken var en mästerlig historieberättare), och för att höra honom läsa högt i de grekiska skrifterna.

<a name="U126_2_7"></a>*126:2.7 (1389.2)* Familjens ekonomi fortsatte att löpa ganska smidigt, då de hade en inte obetydlig summa pengar till hands vid tiden för Josefs dödsfall. Jesus visade tidigt att han hade ett gott omdöme i affärer och ett skarpt sinne för finanser. Han var givmild men måttlig; han var sparsam men storsint. Han visade sig vara en klok och effektiv förvaltare av sin fars dödsbo.

<a name="U126_2_8"></a>*126:2.8 (1389.3)* Men trots allt som Jesus och grannarna i Nasaret gjorde för att bereda lite glädje i hemmet, var Maria och även barnen överkomna av sorg. Josef var borta. Josef var en ovanlig äkta man och far, och alla saknade de honom. Det tycktes så mycket mer tragiskt att tänka sig, att han hade dött innan de kunde få tala med honom eller få höra hans välsignelse till avsked.

### <a name="U126_3_0"></a>3&#8228;&#160;Det femtonde året (9&#8228;&#160;e.Kr.)

<a name="U126_3_1"></a>*126:3.1 (1389.4)* I mitten av detta femtonde år — och vi räknar tiden enligt det tjugonde århundradets kalender och inte enligt det judiska året — hade Jesus fått ett gott grepp om skötseln av sin familj. Innan året var till ända hade deras besparingar så gott som försvunnit, och de stod inför nödvändigheten att avyttra ett av husen i Nasaret som Josef och hans granne Jakob ägde tillsammans.

<a name="U126_3_2"></a>*126:3.2 (1389.5)* Onsdagskvällen den 17 april år 9 e.Kr. föddes Rut, familjens minsting, och enligt bästa förmåga försökte Jesus inta sin fars plats i att trösta och vårda sig om sin mor under denna prövande och särskilt sorgliga pärs. Ingen far kunde ha älskat och fostrat sin dotter mer tillgivet och troget än vad Jesus i nästan tjugo års tid (tills han inledde sin offentliga verksamhet) gjorde då han hade vård om lilla Rut. Han var en lika god far för alla de övriga medlemmarna av sin familj.

<a name="U126_3_3"></a>*126:3.3 (1389.6)* Under detta år formulerade Jesus för första gången den bön som han senare lärde sina apostlar och som för mången har blivit känd som ”Fader vår”. På sätt och vis var den en utveckling av familjens altarandakt; de hade många former av lovprisande och flera formella böner. Efter sin fars död försökte Jesus lära de äldre barnen att uttrycka sig individuellt i bön — ungefär så som han själv tyckte om att göra — men de kunde inte begripa hans tanke och förr ofelbart tillbaka på de böneformer som de hade lärt sig och kom ihåg. Det var under denna strävan att stimulera de äldre bröderna och systrarna att be individuella böner som Jesus försökte leda dem framåt med fraser han föreslog, och inom kort — och utan att det hade varit hans avsikt — visade det sig att de alla använde en form av bön som till stor del bestod av dessa föreslagna fraser som Jesus hade lärt dem.

<a name="U126_3_4"></a>*126:3.4 (1389.7)* Till sist gav Jesus upp tanken på att få varje familjemedlem att formulera spontana böner, och en kväll i oktober satte han sig ned vid den lilla runda lampan som stod på det låga stenbordet, och på en slät brädbit av cederträ, närmare femtio centimeter bred, skrev han ned med en bit träkol ned den bön som sedan blev familjens standardbön.

<a name="U126_3_5"></a>*126:3.5 (1389.8)* Detta år besvärades Jesus mycket av förvirring i sitt tänkande. Familjeansvaret hade mycket effektivt avlägsnat all tanke på att omedelbart förverkliga någon plan som svar på det gudomliga besöket i Jerusalem som uppmanade honom att ”sköta sin Faders angelägenheter”. Jesus resonerade alldeles riktigt att omsorgen om hans jordiska fars familj måste gå före alla andra plikter, att underhållet av hans familj måste bli hans främsta skyldighet.

<a name="U126_3_6"></a>*126:3.6 (1390.1)* Under loppet av detta år fann Jesus i den så kallade Hanoks bok ett ställe som influerade honom att senare ta i bruk termen ”Människosonen” som beteckning för sin utgivningsmission på Urantia. Han hade grundligt begrundat idén om den judiske Messias och var fast övertygad om att han inte skulle bli den Messias. Han längtade efter att få hjälpa sin fars folk, men han kunde aldrig föreställa sig att leda judiska arméer för att krossa det främmande herraväldet i Palestina. Han visste att han aldrig skulle sitta på Davids tron i Jerusalem. Inte heller trodde han att hans mission var att bli en andlig befriare eller morallärare enbart för det judiska folket. Därför kunde hans livsuppgift inte på något sätt vara att uppfylla den intensiva längtan och de förment messianska profetiorna i de hebreiska skrifterna, åtminstone inte så som judarna förstod profeternas förutsägelser. Likaså var han säker på att han aldrig skulle framträda som den Människoson som profeten David hade beskrivit.

<a name="U126_3_7"></a>*126:3.7 (1390.2)* När tiden var inne för honom att framträda som en världslärare, vad skulle han kalla sig? Vilket anspråk skulle han framföra beträffande sin mission? Vad skulle de människor som började tro på hans förkunnelse kalla honom?

<a name="U126_3_8"></a>*126:3.8 (1390.3)* Medan han begrundade alla dessa problem fann han i synagogans bibliotek i Nasaret, bland de apokalyptiska böckerna som han hade studerat, en handskrift som kallades ”Hanoks bok”, och fastän han var säker på att den inte var skriven av forntidens Hanok, fann han den mycket fascinerande, läste den och läste den på nytt flera gånger. Det fanns ett ställe som gjorde ett särskilt intryck på honom, ett stycke där en term ”Människoson” förekom. Författaren till denna så kallade Hanoks bok hade mer att säga om Människosonen, beskrev hans arbete på jorden och förklarade att Människosonen, innan han kom ned till jorden med frälsningen till människosläktet, hade vandrat genom den himmelska praktens gårdar med sin Fader, allas Fader, och att han hade vänt ryggen åt all denna storslagenhet och ståt för att komma ned till jorden och förkunna frälsning för de nödställda dödliga. Alltid när Jesus läste dessa ställen (och han förstod mycket väl att en stor del av Österns mystik vilken var uppblandad med dessa läror, var felaktig) kände han i sitt hjärta och insåg i sitt sinne att ingen av alla de messianska förutsägelserna i de hebreiska skrifterna och ingen av alla teorier om den judiske befriaren var så nära sanningen som denna berättelse, undangömd i denna endast delvis godtagna Hanoks bok. Han bestämde sig där och då att när han inledde sitt framträdande skulle han kalla sig ”Människosonen”, vilket han gjorde när han senare påbörjade sin offentliga verksamhet. Jesus hade en ofelbar förmåga att känna igen sanningen, och han tvekade aldrig att tillägna sig sanning från vilken källa den än föreföll att komma.

<a name="U126_3_9"></a>*126:3.9 (1390.4)* Vid denna tid hade han redan mycket grundligt utrett mångt och mycket beträffande sitt framtida arbete för världen, men han sade inget om detta till sin mor, som alltjämt stadigt höll fast vid tanken att han var judarnas Messias.

<a name="U126_3_10"></a>*126:3.10 (1390.5)* Nu uppkom den stora förvirringen under Jesu ungdomstid. Sedan han hade kommit till någon sorts klarhet om arten av sin mission på jorden, om vad det innebar att ”ta hand om sin Faders angelägenheter” — att uppvisa sin Faders kärleksfulla natur för hela mänskligheten — började han på nytt fundera över skrifternas många påståenden om ankomsten av en nationell befriare, en judisk lärare eller konung. Vilken händelse syftade dessa profetior på? Var inte han en jude? Eller var han det inte? Var han av Davids hus eller inte? Hans mor försäkrade att han var det. Hans far hade kommit till den slutsatsen att han inte var det. Han avgjorde själv att han inte hörde till Davids hus. Men hade profeterna misstagit sig beträffande Messias natur och mission?

<a name="U126_3_11"></a>*126:3.11 (1391.1)* Kunde det ändå vara möjligt att hans mor hade rätt? I de flesta fall när tidigare meningsskiljaktigheter hade uppkommit hade hon haft rätt. Om han var en ny lärare och *inte* Messias, hur skulle han då känna igen judarnas Messias om en sådan skulle framträda i Jerusalem under den tid då han utförde sin mission på jorden? Och vidare, vad skulle hans förhållande till denne judiske Messias vara? Och vad skulle vara hans förhållande till sin familj efter det att han hade inlett sin livsmission? Till det judiska samhället och den judiska religionen, till romarriket, till icke-judarna och till deras religioner? Var och en av dessa betydelsefulla frågor övervägde och begrundade denne unge galilé allvarligt medan han fortfor att arbeta vid hyvelbänken för att mödosamt försörja sig själv, sin mor och åtta andra hungriga munnar.

<a name="U126_3_12"></a>*126:3.12 (1391.2)* Innan året var till ända såg Maria familjens penningmedel förminskas. Hon överlät försäljningen av duvorna till Jakob. Snart köpte de en andra ko, och med Mirjams hjälp började de sälja mjölk till sina grannar i Nasaret.

<a name="U126_3_13"></a>*126:3.13 (1391.3)* Hans djupsinniga meditationsperioder, hans ofta förekommande färder till bergstoppen för att be och de många märkliga idéer som Jesus emellanåt framförde oroade hans mor väldigt mycket. Ibland tänkte hon att den unge mannen var utom sig, men sedan stillade hon sina farhågor då hon mindes att han var ju ett löftesbarn och på något sätt olik andra ungdomar.

<a name="U126_3_14"></a>*126:3.14 (1391.4)* Men Jesus lärde sig så småningom att inte uttrycka alla sina tankar, att inte presentera alla sina idéer för världen, inte ens för sin egen mor. Från detta år framåt avslöjade Jesus allt mindre vad som försiggick i hans sinne, dvs. han talade mindre om sådant som en genomsnittsmänniska inte kunde fatta och som endast ledde till att han ansågs besynnerlig och avvikande från vanligt folk. Till synes blev han alldaglig och konventionell, fast han längtade efter någon som kunde förstå hans problem. Han saknade en tillitsfull och trofast vän, men hans problem var alltför invecklade för hans medmänniskor att förstå. Det unika i den ovanliga situationen tvingade honom att ensam bära sina bördor.

### <a name="U126_4_0"></a>4&#8228;&#160;Den första predikan i synagogan

<a name="U126_4_1"></a>*126:4.1 (1391.5)* Efter att ha fyllt femton år kunde Jesus officiellt inta synagogans talarstol på sabbatsdagen. Många gånger tidigare, när talare inte fanns till hands, hade Jesus blivit ombedd att läsa högt från skrifterna, men nu hade den dagen kommit då han enligt lagen kunde leda gudstjänsten. Därför ordnade chasan så att Jesus på den första sabbaten efter att han hade fyllt femton år fick leda morgongudstjänsten i synagogan. När alla de trogna i Nasaret hade församlats stod den unge mannen upp, förberedd med sitt urval bland skrifterna, och började läsa:

<a name="U126_4_2"></a>*126:4.2 (1391.6)* ”Herrens, Guds ande är över mig, ty Herren har smort mig. Han har sänt mig till att förkunna glädjens budskap för de ödmjuka, till att läka dem som har ett förkrossat hjärta, till att predika frihet för de fångna och till att förlossa de andligen bundna; till att predika ett nådens år från Herren och en domens dag från vår Gud; till att trösta alla sörjande, till att ge dem skönhet i stället för aska, glädjens olja i stället för sorg, en lovsång i stället för en bedrövad ande, så att de må kallas rättfärdighetens träd, Herrens plantering, som han må förhärligas med.

<a name="U126_4_3"></a>*126:4.3 (1392.1)* ”Sök vad gott är, och inte vad ont är, så att ni må leva, och då skall Herren, härskarornas Gud, vara med er. Hata vad ont är, och älska vad gott är; håll rätten vid makt i porten. Kanhända skall då Herren Gud vara nådig mot Josefs kvarleva.

<a name="U126_4_4"></a>*126:4.4 (1392.2)* ”Tvätta er då, och rena er; tag bor ert onda leverne från mina ögon; upphör att göra vad ont är och lär er att göra vad gott är; sök det som är rätt, hjälp de förtryckta. Försvara den faderlösa och för änkans talan.

<a name="U126_4_5"></a>*126:4.5 (1392.3)* ”Med vad skall jag träda fram inför Herren, för att buga mig inför hela jordens Herre? Skall jag träda fram inför honom med brännoffer, med årsgamla kalvar? Är Herren tillfredsställd med vädurar i tusental, får i tiotusental eller floder av olja? Skall jag ge min förstfödde till offer för min överträdelse, min livsfrukt till syndoffer för min själ? Nej, ty Herren har visat oss, O människor, vad gott är. Vad annat begär väl Herren av dig än att du handlar rättvist, älskar barmhärtighet och vandrar i ödmjukhet med din Gud?

<a name="U126_4_6"></a>*126:4.6 (1392.4)* ”Vid vem vill ni då likna Gud, som tronar över jordens krets? Lyft upp era ögon mot höjden och se vem som har skapat alla dessa världar, vem som för fram härskaran däruppe enligt nummer och som kallar dem alla vid namn. Han gör allt detta, ty så stor är hans makt, så väldig hans kraft, att inte en enda uteblir. Han ger den trötte kraft och förökar den maktlöses styrka. Frukta inte, ty jag är med dig. Var ej modfälld, ty jag är din Gud. Jag styrker dig och jag hjälper dig. Ja, jag skall upprätthålla dig med min rättfärdighets högra hand, ty jag är Herren din Gud. Jag skall hålla din högra hand och säga till dig: Var inte rädd, ty jag hjälper dig.

<a name="U126_4_7"></a>*126:4.7 (1392.5)* ”Och ni är mitt vittne, säger Herren, och min tjänare som jag har utvalt för att alla må känna mig och tro mig och förstå att jag är den Evige. Jag, endast jag är Herren, och förutom mig finns ingen frälsare.”

<a name="U126_4_8"></a>*126:4.8 (1392.6)* När han hade läst detta satte han sig ned, och människorna gick hem till sig funderande över de ord som han så behagfullt hade läst för dem. Aldrig hade byborna sett honom så magnifikt allvarlig. Aldrig hade de hört hans röst så uppriktig och innerlig; aldrig hade de sett honom så manlig och beslutsam, så auktoritativ.

<a name="U126_4_9"></a>*126:4.9 (1392.7)* Denna sabbatseftermiddag klättrade Jesus tillsammans med Jakob upp för Nasarets bergskulle, och när de återvände hem skrev han ned de tio buden på grekiska med träkol på två släta trätavlor. Senare färgade och dekorerade Marta dessa tavlor, och länge hängde de på väggen ovanför Jakobs lilla hyvelbänk.

### <a name="U126_5_0"></a>5&#8228;&#160;Ekonomiska bekymmer

<a name="U126_5_1"></a>*126:5.1 (1392.8)* Så småningom återgick Jesus och hans familj till det enkla liv som de hade levt under sina tidigare år. Deras kläder och även deras mat blev enklare. De hade gott om mjölk, smör och ost. När det var säsong hade de tillgång till de olika produkterna från sin trädgård, men för var månad som gick var det nödvändigt att iaktta större sparsamhet. Deras frukostar var mycket enkla; de sparade den bästa maten för sitt kvällsmål. Bland dessa judar betydde avsaknad av förmögenhet emellertid inte underlägsenhet i socialt avseende.

<a name="U126_5_2"></a>*126:5.2 (1392.9)* Denne yngling hade redan fått en ganska bra uppfattning om hur människorna levde under hans tid. Hur väl han förstod arbetet i hemmet, ute på fälten och i verkstaden framgår av hans senare förkunnelse, som så ymnigt visar hans nära förtrogenhet med alla faser i människans erfarenhet.

<a name="U126_5_3"></a>*126:5.3 (1392.10)* Chasan i Nasaret fortfor att hålla fast vid tron på att Jesus skulle bli en stor lärare, troligen efterträdare till den vida berömda Gamaliel i Jerusalem.

<a name="U126_5_4"></a>*126:5.4 (1393.1)* Det såg ut som om alla Jesu planer för det framtida levnadsloppet hade gått om intet. Så som saker och ting nu utvecklade sig såg framtiden inte ljus ut. Men han vacklade inte och blev inte nedslagen. Han levde vidare en dag i sänder, gjorde väl sin plikt för stunden och utförde troget de *omedelbara* förpliktelser som hans ställning i livet medförde. Jesu liv är den eviga trösten för alla besvikna idealister.

<a name="U126_5_5"></a>*126:5.5 (1393.2)* Lönen för en vanlig daglönad timmerman höll sakta på att sjunka. Vid slutet av detta år kunde Jesus, när han arbetade från tidigt till sent, förtjäna endast motsvarigheten till omkring två kronor per dag. Under nästa år hade de svårt att betala skatterna till samhället, för att inte nämna utskylderna till synagogan och tempelskatten om en halv sikel. Under detta år försökte skatteindrivaren få ut en extra skatt från Jesus och hotade till och med att ta hans harpa.

<a name="U126_5_6"></a>*126:5.6 (1393.3)* Då Jesus var rädd för att skatteindrivarna kunde finna och konfiskera hans exemplar av skrifterna på grekiska gav han det på sin femtonde födelsedag till synagogans bibliotek i Nasaret som myndighetsgåva till Herren.

<a name="U126_5_7"></a>*126:5.7 (1393.4)* Den stora chocken under Jesu femtonde år kom när han begav sig till Sepforis för att höra Herodes beslut i det besvär som hade anförts hos honom angående tvisten om den penningsumma som Josef hade innestående vid tiden för olyckshändelsen som ledde till hans död. Jesus och Maria hade hoppats få en ansenlig summa, medan skattmästaren i Sepforis hade erbjudit dem ett futtigt belopp. Josefs bröder hade besvärat sig hos Herodes själv, och nu stod Jesus i palatset och hörde Herodes förkunna att hans far inte hade någonting innestående när han dog. För detta orättvisa besluts skull litade Jesus aldrig mer på Herodes Antipas. Det är därför inte förvånande att han en gång kallade Herodes för ”den räven”.

<a name="U126_5_8"></a>*126:5.8 (1393.5)* Det ständiga arbetet vid hyvelbänken under detta och efterföljande år berövade Jesus möjligheten att umgås med karavanresenärerna. Familjens serviceverkstad hade redan tagits över av hans farbror, och Jesus arbetade enbart i hemverkstaden där han var nära till hands för att hjälpa Maria med familjen. Vid denna tid började han sända Jakob upp till kamelplatsen för att inhämta information om händelserna i världen, och på så sätt försökte han hålla sig underrättad om de aktuella nyheterna.

<a name="U126_5_9"></a>*126:5.9 (1393.6)* Då han växte upp till man genomgick han alla de konflikter och orostillstånd som de genomsnittliga unga under tidigare och efterföljande tidsåldrar har genomgått. Den rigorösa erfarenheten att försörja sin familj var en säker garanti mot att inte ha alltför mycket tid för fåfäng meditation eller att hänge sig åt mystiska tendenser.

<a name="U126_5_10"></a>*126:5.10 (1393.7)* Detta år arrenderade Jesus ett ansenligt jordområde genast norr om deras hem, och det delades upp som trädgårdsland för familjen. Vart och ett av de äldre barnen hade sin egen trädgård, och de började ivrigt tävla sinsemellan med sina odlingsprojekt. Deras äldste bror tillbringade någon tid tillsammans med dem i trädgården varje dag under grönsakernas odlingstid. När Jesus arbetade i trädgården med sina yngre bröder och systrar önskade han mången gång att de alla bodde på en bondgård ute på landet där de kunde njuta av friheten och obundenheten i ett obehindrat liv. Faktum var att de inte växte upp på landet, och Jesus som var en alltigenom praktisk yngling och idealist tog intelligent och energiskt itu med sitt problem, sådant han fann det, och gjorde allt som stod i hans makt för att anpassa sig själv och sin familj till realiteterna i deras situation och för att använda deras omständigheter till att på bästa möjliga sätt tillfredsställa deras enskilda och gemensamma önskningar.

<a name="U126_5_11"></a>*126:5.11 (1393.8)* En tid hyste Jesus ett svagt hopp om att han skulle kunna samla ihop tillräckligt med medel för att göra det möjligt att köpa en liten bondgård — under förutsättning att de kunde inkassera den ansenliga penningsumma som hans far hade innestående från sitt arbete på Herodes palatsbygge. Han hade verkligen allvarligt övervägt denna plan att flytta sin familj ut till landet. Men när Herodes vägrade att betala dem något av de pengar som Josef hade att få, gav de upp planerna på att äga ett hem på landet. Som det var lyckades de uppleva mycket av livet på en bondgård, då de nu hade tre kor, fyra får, en flock höns, en åsna och en hund förutom duvorna. Även de små telningarna hade sina regelbundna uppgifter att utföra i det välordnade dagsprogram som var utmärkande för hemlivet i denna nasaretfamilj.

<a name="U126_5_12"></a>*126:5.12 (1394.1)* Då detta femtonde år var till ända hade Jesus också avslutat den farliga och svåra perioden i människans tillvaro, den tid som innebär en övergång från barndomens mer sorglösa år till medvetandet om den annalkande mandomstiden med dess tilltagande ansvar och större möjligheter att förvärva avancerad erfarenhet i utvecklingen av en ädel karaktär. Sinnets och kroppens växtperiod var avslutad, och nu började den verkliga livskarriären för denne unge man från Nasaret.
