﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel131.md" title="Världens religioner">Kapitel 131</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel133.md" title="Återkomst från Rom">Kapitel 133</a>&#160;&#62;&#62;</p><hr />

## Kapitel 132

## <a name="U132_0_0"></a>Vistelsen i Rom

<a name="U132_0_1"></a>*132:0.1 (1455.1)* EFTERSOM Gonod hade hälsningar från furstarna i Indien till Tiberius, den romerska härskaren, så trädde de två indierna och Jesus fram inför honom på den tredje dagen efter sin ankomst till Rom. Den surmulne kejsaren var på ovanligt gott humör denna dag och pratade länge med de tre. När de hade avlägsnat sig från honom anmärkte kejsaren, med avseende på Jesus, till en adjutant som stod vid hans högra sida: ”Om jag hade den där unge mannens kungliga hållning och behagliga sätt, då vore jag en riktig kejsare, eller hur?”

<a name="U132_0_2"></a>*132:0.2 (1455.2)* När de befann sig i Rom hade Ganid regelbundna tider för att studera och för att bese sevärdheter på olika håll i staden. Hans far hade många affärer att sköta, och då han önskade att hans son skulle växa upp till en värdig efterträdare vid skötseln av hans omfattande kommersiella intressen, tyckte han att tiden var inne att introducera pojken för affärsvärlden. Det fanns många indiska medborgare i Rom, och ofta följde en av Gonods egna anställda med honom som tolk så att Jesus hade hela dagar för sig själv; detta gav honom tid att grundligt bekanta sig med denna stad med två miljoner invånare. Han fanns ofta på forum, som var centrum för det politiska, juridiska och kommersiella livet. Han gick ofta upp till Capitolium, och när han skådade det magnifika templet helgat åt Jupiter, Juno och Minerva funderade över det okunskapens slaveri som dessa romare hölls i. Han tillbringade också mycket tid på Palatinska kullen, där kejsarens residens, Apollos tempel och de grekiska och latinska biblioteken var belägna.

<a name="U132_0_3"></a>*132:0.3 (1455.3)* Vid denna tid omfattade det romerska imperiet hela Sydeuropa, Mindre Asien, Syrien, Egypten och nordvästra Afrika; och till dess invånare hörde medborgare från varje land på östra halvklotet. Jesu önskan att studera och blanda sig med denna kosmopolitiska samling av dödliga på Urantia var den främsta orsaken till att han samtyckte till att göra denna resa.

<a name="U132_0_4"></a>*132:0.4 (1455.4)* Jesus lärde sig mycket om människorna medan han var i Rom, men den mest värdefulla av alla de mångahanda erfarenheterna under hans sex månaders vistelse i denna stad var hans kontakt med och inflytande på de religiösa ledarna i imperiets huvudstad. Innan den första veckan i Rom var till ända hade Jesus sökt upp och bekantat sig med de värderade ledarna för cynikerna, stoikerna och mysteriekulterna, i synnerhet mithrasgruppen. Vare sig det var uppenbart eller inte för Jesus att judarna skulle komma att tillbakavisa hans mission, förutsåg han helt säkert att hans budbärare inom kort skulle komma till Rom för att förkunna himmelriket, och därför satte han igång med att på det mest häpnadsväckande sätt bereda vägen för ett bättre och säkrare mottagande av deras budskap. Han utvalde fem av de ledande stoikerna, elva av cynikerna och sexton av mysteriekulternas ledare och tillbringade under närmare sex månader mycket av sin lediga tid i nära samvaro med dessa religiösa lärare. Detta var hans undervisningsmetod: Aldrig någonsin angrep han deras fel eller ens nämnde bristerna i deras undervisning. I varje enskilt fall valde han ut sanningen i det som de lärde och fortsatte sedan diskussionen med att så brodera ut och belysa denna sanning i deras sinnen att denna förhöjda sanning inom en mycket kort tid effektivt trängde undan den villfarelse som var förbunden med den. Sålunda förbereddes dessa män och kvinnor, som Jesus undervisade, att senare inse ytterligare och liknande sanningar i de första kristna missionärernas läror. Det var detta tidiga accepterande av evangeliepredikanternas förkunnelse som gav den väldiga kraften till kristendomens snabba spridning i Rom och därifrån ut över hela imperiet.

<a name="U132_0_5"></a>*132:0.5 (1456.1)* Denna anmärkningsvärda verksamhets stora betydelse kan bättre förstås när vi anmärker att endast två av denna grupp om trettiotvå religiösa ledare som Jesus undervisade i Rom var fruktlösa; de trettio blev väsentliga individer vid etablerandet av kristendomen i Rom, och vissa av dem bistod också vid omvandlingen av det främsta mithrastemplet till den första kristna kyrkan i denna stad. Vi som ser människornas aktiviteter från andra sidan av scenen och i ljuset av en tid om nitton århundraden observerar endast tre faktorer av avgörande betydelse vid det första uppbyggandet av scenen för kristendomens snabba spridning ut över Europa, nämligen:

<a name="U132_0_6"></a>*132:0.6 (1456.2)* 1. Valet och behållandet av Simon Petrus som apostel.

<a name="U132_0_7"></a>*132:0.7 (1456.3)* 2. Samtalet i Jerusalem med Stefanos, vars död ledde till att Saul från Tarsos vanns för kristendomen.

<a name="U132_0_8"></a>*132:0.8 (1456.4)* 3. Den inledande förberedelsen av dessa trettio romare till senare ledare för den nya religionen i Rom och i hela riket.

<a name="U132_0_9"></a>*132:0.9 (1456.5)* Under hela sina liv insåg aldrig varken Stefanos eller de trettio utvalda att de någonsin hade talat med den man vars namn blev ämnet för deras religiösa förkunnelse. Jesu arbete till förmån för de ursprungliga trettiotvå var helt personligt. I sina bemödanden för dessa individer träffade den skriftlärde från Damaskus aldrig mer än tre av dem samtidigt, sällan mer än två, och oftast undervisade han dem enskilt. Han kunde utföra detta storartade religiösa undervisningsarbete därför att dessa män och kvinnor inte var traditionsbundna. De var inte offer för en bestämd förhandsuppfattning om alla framtida religiösa utvecklingsskeden.

<a name="U132_0_10"></a>*132:0.10 (1456.6)* Många var de gånger under de år som snart följde då Petrus, Paulus och de övriga kristna lärarna i Rom hörde om denna skrivare från Damaskus som hade föregått dem och som så uppenbart (och som de antog, oavsiktligt) hade berett vägen för deras ankomst med det nya evangeliet. Fastän Paulus riktigt aldrig anade identiteten hos denne skriftlärde från Damaskus, kom han på grund av likheten i personbeskrivningarna en kort tid före sin död till den slutsatsen att ”tältmakaren i Antiochia” var densamma som ”den skriftlärde från Damaskus”. Vid ett tillfälle då Simon Petrus predikade i Rom anade han, då han hörde en beskrivning av den skriftlärde från Damaskus, att denna individ kunde ha varit Jesus, men han slog snabbt bort tanken då han mycket väl visste (så trodde han) att Mästaren aldrig hade varit i Rom.

### <a name="U132_1_0"></a>1&#8228;&#160;Sanna värden

<a name="U132_1_1"></a>*132:1.1 (1456.7)* Med stoikernas ledare Angamon hade Jesus i början av sin vistelse i Rom ett samtal som varade hela natten. Denne man blev senare en mycket god vän till Paulus och visade sig vara en av de stora understödjarna av den kristna kyrkan i Rom. I huvudsak och uttryckt enligt nutida språkbruk gick Jesu undervisning av Angamon ut på följande:

<a name="U132_1_2"></a>*132:1.2 (1457.1)* Normen för de sanna värdena måste sökas i den andliga världen och på den eviga verklighetens gudomliga nivåer. För en uppstigande dödligs del måste alla lägre och materiella normer ses som övergående, partiella och underlägsna. Vetenskapsmannen begränsar sig som sådan till att upptäcka sambandet mellan materiella fakta. Sakligt sett har han ingen rätt att påstå sig vara vare sig materialist eller idealist, ty om han gör det har han tagit sig friheten att frångå attityden hos en sann vetenskapsman eftersom allt sådant hävdande av en inställning är själva kärnan i filosofin.

<a name="U132_1_3"></a>*132:1.3 (1457.2)* Om inte mänsklighetens moraliska insikt och andliga framåtskridande proportionellt sett tilltar kan den obegränsade utvecklingen av en rent materialistisk kultur till slut bli ett hot mot civilisationen. En rent materialistisk vetenskap gömmer inom sig det potentiella fröet till förintelsen av all vetenskaplig strävan, ty själva denna inställning förebådar det slutliga sammanbrottet av en civilisation som har övergivit sin känsla för moraliska värden och förkastat sitt andliga utvecklingsmål.

<a name="U132_1_4"></a>*132:1.4 (1457.3)* Den materialistiske vetenskapsmannens och den extreme idealistens öde är att alltid vara osams. Detta gäller inte för de vetenskapsmän och idealister som har en gemensam norm av höga moraliska värden och andliga testnivåer. I varje tidsålder måste vetenskapsmännen och religionsutövarna inse att deras öde avgörs inför det mänskliga behovets domstol. De måste undvika all inbördes krigföring och samtidigt tappert försöka berättiga sin fortsatta existens genom att öka sin hängivelse att tjäna det mänskliga framåtskridandet. Om den så kallade vetenskapen eller religionen under någon tidsålder är falsk, då måste den antingen rena sina aktiviteter eller försvinna inför uppkomsten av en materiell vetenskap eller andlig religion av sannare och värdigare art.

### <a name="U132_2_0"></a>2&#8228;&#160;Gott och ont

<a name="U132_2_1"></a>*132:2.1 (1457.4)* Mardus var cynikernas erkände ledare i Rom, och han blev en mycket god vän till den skriftlärde från Damaskus. Dag efter dag samtalade han med Jesus, och kväll efter kväll lyssnade han till dennes överjordiska läror. Till de viktigare samtalen med Mardus hörde det som avsåg att ge svar på denne uppriktige cynikers fråga om gott och ont. I huvudsak och enligt det tjugonde århundradets språkbruk sade Jesus:

<a name="U132_2_2"></a>*132:2.2 (1457.5)* Min broder, gott och ont är endast ord som symboliserar relativa nivåer i människans förståelse av det universum som kan observeras. Om man är etiskt lat och socialt likgiltig kan man som sin norm för det goda ta gällande seder och bruk i samhället. Om man är andligen slö och moraliskt stagnerad kan man ta som sina normer för det goda sina samtidas religiösa seder och traditioner. Men den själ som överlever tiden och framträder i evigheten måste göra ett levande och personligt val mellan gott och ont så som de bestäms av de sanna värdena i de andliga normer som har inrättats av den gudomliga anden, som den himmelske Fadern har sänt till att dväljas i människans hjärta. Denna inneboende ande är normen för personlighetens överlevnad.

<a name="U132_2_3"></a>*132:2.3 (1457.6)* Godhet är likt sanning alltid relativ och står ofelbart i kontrast till ondskan. Det är insikten om dessa godhetens och sanningens kvaliteter som gör det möjligt för människornas evolverande själar att fatta de personliga valbeslut som är väsentliga för den eviga överlevnaden.

<a name="U132_2_4"></a>*132:2.4 (1458.1)* Den andligen blinda individ som konsekvent följer vetenskapens diktat, samhällets konventioner och religionens dogmer utsätter sig för den allvarliga faran att offra sin moraliska frihet och att mista sin andliga självständighet. En sådan själs öde är att bli en intellektuell papegoja, en social robot och en slav under religiösa auktoriteter.

<a name="U132_2_5"></a>*132:2.5 (1458.2)* Godheten växer alltid mot nya nivåer av ökad frihet som moraliskt självförverkligande och andlig personlighetserövring — upptäckten av och identifieringen med den inre Riktaren — medför. En erfarenhet är god när den höjer uppskattningen av skönhet, stärker den moraliska viljan, förbättrar urskiljandet av sanning, ökar förmågan att älska och tjäna ens medmänniskor, upphöjer de andliga idealen och förenar människans högsta timliga motiv med Riktarens eviga planer, vilket allt leder direkt till en ökad önskan att göra Faderns vilja och därmed omhuldar den gudomliga passionen att finna Gud och att vara mer lik honom.

<a name="U132_2_6"></a>*132:2.6 (1458.3)* När du stiger högre upp på skalan för de skapades utveckling i universum, finner du tilltagande godhet och avtagande ondska i fullständig överensstämmelse med din egen förmåga att uppleva godhet och urskilja sanning. Förmågan att omfatta villfarelse eller uppleva ondska försvinner inte helt förrän den uppstigande människosjälen når de slutliga andenivåerna.

<a name="U132_2_7"></a>*132:2.7 (1458.4)* Godheten är levande, relativ, alltid framåtskridande, ofelbart en personlig erfarenhet och för evigt korrelerad med urskiljandet av sanning och skönhet. Godheten står att finna i insikten om den andliga nivåns positiva sanningsvärden, som i människans erfarenhet måste kontrasteras med den negativa motsvarigheten — den potentiella ondskans skuggor.

<a name="U132_2_8"></a>*132:2.8 (1458.5)* Tills du når Paradisets nivåer är godheten alltid mer det man strävar efter än det man har, mer ett mål än en uppnådd erfarenhet. Men redan medan du hungrar och törstar efter rättfärdighet upplever du allt mer tillfredsställelse i det partiella uppnåendet av godhet. Godhetens och ondskans närvaro i världen är i sig ett positivt bevis för existensen och verkligheten av människans moraliska vilja, personligheten, som sålunda identifierar dessa värden och som också kan välja mellan dem.

<a name="U132_2_9"></a>*132:2.9 (1458.6)* Vid tiden för uppnåendet av Paradiset har den uppstigande dödliges förmåga att identifiera det egna jaget med sanna andevärden blivit så utvidgad att den resulterar i uppnåendet av fullkomlighet i innehavandet av livets ljus. En sådan fulländad andepersonlighet blir så helt, gudomligt och andligt förenad med godhetens, skönhetens och sanningens positiva och högsta kvaliteter att det inte längre finns någon möjlighet att en sådan rättfärdig ande skulle kasta någon negativ skugga av potentiell ondska när den utsätts för det forskande skenet från de infinita Paradishärskarnas gudomliga ljus. Hos alla sådana andepersonligheter är godheten inte längre partiell, kontrastiv och komparativ; den har blivit gudomligt fullständig och andligen komplett, den närmar sig den Supremes renhet och fulländning.

<a name="U132_2_10"></a>*132:2.10 (1458.7)* *Möjligheten* till det onda är nödvändig för moraliskt väljande, men inte dess förverkligande. En skugga är endast relativt verklig. Verklig ondska är inte nödvändig som en personlig erfarenhet. Potentiell ondska fungerar lika bra som en beslutsstimulans inom områdena för det moraliska framåtskridandet på de lägre nivåerna av den andliga utvecklingen. Det onda blir inte verklighet för den personliga erfarenheten förrän ett moraliskt sinne väljer det onda.

### <a name="U132_3_0"></a>3&#8228;&#160;Sanning och tro

<a name="U132_3_1"></a>*132:3.1 (1459.1)* Nabon var en grekisk jude och den främste ledaren för den viktigaste mysteriekulten i Rom, mithrasdyrkan. Fastän denne överstepräst inom Mithraismen hade många diskussioner med den skriftlärde från Damaskus, påverkades han mest bestående av deras diskussion en kväll om sanning och tro. Nabon hade tänkt sig att omvända Jesus och hade rentav föreslagit att Jesus skulle återvända till Palestina som mithraslärare. Föga anade han att Jesus förberedde honom till att bli en av de första som omvände sig till himmelrikets evangelium. Uttryckt enligt nutida språkbruk bestod Jesu undervisning i huvudsak av följande:

<a name="U132_3_2"></a>*132:3.2 (1459.2)* Sanningen kan inte definieras med ord, endast genom att den levs ut i livet. Sanningen är alltid mer än kunskap. Kunskapen hänför sig till ting som observeras, men sanningen överstiger sådana rent materiella nivåer genom att den umgås med visdomen och omfattar sådana obestämbara faktorer som mänsklig erfarenhet och även andliga och levande realiteter. Kunskapen uppkommer från vetenskap, visdomen från sann filosofi, sanningen från det andliga livets religiösa erfarenhet. Kunskapen gäller fakta, visdomen relationer, sanningen verklighetsvärden.

<a name="U132_3_3"></a>*132:3.3 (1459.3)* Människan tenderar att kristallisera vetenskapen, klä filosofin i formler och dogmatisera sanningen därför att hon är mentalt lat i att anpassa sig till den fortgående kampen i livet, samtidigt som hon också är förfärligt rädd för det okända. Naturens människa är långsam i att förändra sina tankevanor och sitt levnadssätt.

<a name="U132_3_4"></a>*132:3.4 (1459.4)* Uppenbarad sanning, personligen upptäckt sanning, är människosjälens högsta fröjd; det är det materiella sinnets och den inneboende andens gemensamma skapelse. Den eviga frälsningen av denna själ, som urskiljer sanningen och älskar skönheten, säkras av den hunger och törst efter godhet som får denna människa att utveckla en klar målmedvetenhet i att göra Faderns vilja, att finna Gud och att bli lik honom. Det finns aldrig någon konflikt mellan sann kunskap och sanning. Det kan finnas en konflikt mellan kunskapen och människans trosföreställningar, trosföreställningar färgade av fördomar, förvrängda av rädsla och dominerade av fasan för att möta nya fakta som resultat av materiella upptäckter eller andligt framåtskridande.

<a name="U132_3_5"></a>*132:3.5 (1459.5)* Sanningen kan ehuru aldrig bli människans ägodel utan utövande av tro. Detta är sant därför att människans tankar, visdom, etik och ideal aldrig stiger högre än hennes tro, hennes sublima hopp. All sådan sann tro bygger på djupsinnigt begrundande, uppriktig självkritik och kompromisslöst moraliskt medvetande. Tron är inspirationen till den förandligade skapande föreställningsförmågan.

<a name="U132_3_6"></a>*132:3.6 (1459.6)* Tron har den verkan att den frigör de övermänskliga aktiviteterna i den gudomliga gnistan, det odödliga fröet som lever i människans sinne och som är potentialen till evig överlevnad. Växter och djur överlever i tiden genom det sätt på vilket de från en generation till följande överför identiska partiklar av sig själva. Människans själ (personlighet) överlever den jordiska döden genom identitetsförbindelse med den inre gudomlighetsgnistan, som är odödlig och som verkar för att föra vidare människans personlighet till en fortgående och högre nivå av framåtskridande tillvaro i universum. Det dolda fröet i människans själ är en odödlig ande. Den andra generationen av själen är den första i en följd av personlighetsmanifestationer av andlig och framåtskridande tillvaro, och den följden upphör först när denna gudomliga entitet når ursprunget för sin existens, den personliga källan till all existens, Gud, den Universelle Fadern.

<a name="U132_3_7"></a>*132:3.7 (1459.7)* Människans liv fortgår — överlever — emedan det har en universumfunktion, uppgiften att finna Gud. Den av tro aktiverade själen kan inte stanna förrän den har uppnått detta sin bestämmelses mål. När den en gång har nått detta gudomliga mål kan den aldrig upphöra emedan den har blivit som Gud — evig.

<a name="U132_3_8"></a>*132:3.8 (1460.1)* Andlig utveckling är en erfarenhet som innebär att allt mer och frivilligt välja godheten, förenat med en motsvarande och tilltagande minskning av möjligheten till ondska. När den slutliga gränsen vid valet av godhet och den fullbordade förmågan att värdesätta sanningen uppnås, framträder en sådan fulländning av skönhet och helighet att den åtföljande rättfärdigheten evigt förhindrar möjligheten till att ens tanken på potentiell ondska skulle uppkomma. En sådan gudsmedveten själ kastar ingen skugga av tvivlande ondska när den fungerar på en sådan hög andenivå av gudomlig godhet.

<a name="U132_3_9"></a>*132:3.9 (1460.2)* Paradis-andens närvaro i människans sinne utgör uppenbarelselöftet och trosutfästelsen för en evig tillvaro av gudomligt framåtskridande för varje själ som strävar efter att identifiera sig med detta odödliga och inre andefragment av den Universelle Fadern.

<a name="U132_3_10"></a>*132:3.10 (1460.3)* Framåtskridandet i universum kännetecknas av allt större frihet för personligheten emedan det är förenat med ett tilltagande uppnående av allt högre nivåer av självförståelse och därav följande frivillig självbehärskning. Uppnåendet av en fulländad andlig självbehärskning innebär detsamma som fullbordad universumfrihet och personlig obundenhet. Tron främjar och bevarar människans själ mitt bland den förvirring som hennes orientering i ett sådant väldigt universum till en början medför, medan bönen blir den storartade förenaren av den skapande föreställningsförmågans olika ingivelser och av trosimpulserna i en själ som försöker identifiera sig med andeidealen som den associerade gudomliga närvaron i människans inre representerar.

<a name="U132_3_11"></a>*132:3.11 (1460.4)* Dessa ord gjorde ett stort intryck på Nabon, liksom varje samtal som han hade med Jesus. Dessa sanningar fortfor att brinna i hans hjärta, och han var till stor hjälp för dem som senare kom för att predika Jesu evangelium.

### <a name="U132_4_0"></a>4&#8228;&#160;Personlig omvårdnad

<a name="U132_4_1"></a>*132:4.1 (1460.5)* Jesus ägnade inte all sin fritid under sin vistelse i Rom åt detta arbete med att förbereda män och kvinnor att bli framtida lärjungar i det annalkande himmelriket. Han tillbringade mycken tid med att skaffa sig en ingående kunskap om alla raser och klasser av människor som bodde i denna största och mest kosmopolitiska stad i världen. Med var och en av dessa talrika människokontakter hade Jesus ett dubbelt syfte: han ville veta hur människorna förhöll sig till sitt liv i köttslig gestalt, och han ville också säga eller göra något som skulle göra detta liv rikare och mer värt att leva. Hans religiösa undervisning under dessa veckor var inte annorlunda än den som kännetecknade hans senare liv som de tolv apostlarnas lärare och predikare för folkmassorna.

<a name="U132_4_2"></a>*132:4.2 (1460.6)* Tyngdpunkten i hans budskap låg alltid i att betona den himmelske Faderns kärlek som ett faktum och hans barmhärtighet som en sanning, i förening med det glada budskapet att människan är en trosson till denne samme kärlekens Gud. Det sätt som Jesus vanligen använde för att skapa sociala kontakter var att genom att ställa frågor få människorna att öppna sig och prata med honom. Samtalet började vanligen med att han ställde frågor till dem och slutade med att de frågade honom. Han var lika skicklig i att undervisa både genom att ställa frågor och att besvara frågor. Som regel sade han minst till dem som han lärde mest. De som hade den största nyttan av hans personliga omvårdnad var nedtyngda, ängsliga och modfällda dödliga som kände sig mycket lättade av denna möjlighet att uttömma sin själ för en välvillig och förstående lyssnare, och det var Jesus i högsta grad och mer än så. När dessa missanpassade människovarelser hade berättat för Jesus om sina problem kunde han alltid erbjuda praktiska och genast hjälpsamma förslag avsedda att rätta till deras verkliga svårigheter, även fast han inte försummade att säga de ord som just då gav en känsla av ro och en omedelbar tröst. Utan undantag brukade han berätta för dessa betryckta dödliga om Guds kärlek och på många olika sätt göra dem medvetna om att de var denne kärleksfulle himmelske Faders barn.

<a name="U132_4_3"></a>*132:4.3 (1461.1)* På detta sätt kom Jesus under sin vistelse i Rom i kärleksfull och upplyftande kontakt med över fem hundra av denna världs dödliga. Han fick sålunda en sådan kunskap om människosläktets olika raser som han aldrig kunde ha fått i Jerusalem och knappast ens i Alexandria. Han höll alltid dessa sex månader för en av de rikaste och mest informativa bland alla liknande perioder i sitt liv på jorden.

<a name="U132_4_4"></a>*132:4.4 (1461.2)* Som väntat var kunde inte en sådan mångsidig och energisk man verka på detta sätt i sex månader i världens metropol utan att bli uppsökt av talrika personer som önskade försäkra sig om hans tjänster i samband med någon affärsangelägenhet, eller oftare för något projekt som gällde undervisning, samhällsreformer eller någon religiös rörelse. Över ett dussin sådana erbjudanden gjordes, och han använde vart och ett som ett tillfälle att med välvalda ord eller någon tillmötesgående tjänst framföra någon andligt förädlande tanke. Jesus gjorde mycket gärna alla slags människor tjänster — även små tjänster.

<a name="U132_4_5"></a>*132:4.5 (1461.3)* Han samtalade med en romersk senator om politik och statskonst, och denna enda kontakt med Jesus gjorde ett sådant intryck på denne lagstiftare att han använde resten av sitt liv till att förgäves försöka förmå sina kolleger att ändra regeringspolitikens inriktning från idén om att regeringen understödjer och föder folket till att folket understödjer regeringen. Jesus tillbringade en kväll med en förmögen slavägare, talade om människan som en Guds son, och nästa dag frigav denne man, Claudius, hundrasjutton slavar. Han åt middag hos en grekisk läkare och berättade för honom att hans patienter hade sinne och själ såväl som kropp och ledde sålunda denne duglige doktor till att söka ge sina medmänniskor en mer omfattande vård. Han talade med alla slags människor inom alla befolkningsskikt. Den enda plats i Rom som han inte besökte var den offentliga badinrättningen. Han vägrade att följa med sina vänner till badinrättningen på grund av den sexuella promiskuiteten som där rådde.

<a name="U132_4_6"></a>*132:4.6 (1461.4)* Till en romersk soldat sade han medan de vandrade längs Tibern: ”Var modig i hjärtat såväl som med handen. Våga vara rättvis och var tillräckligt stor för att visa barmhärtighet. Tvinga din lägre natur att lyda din högre natur så som du lyder dina överordnade. Ära godheten och upplyft sanningen. Välj det vackra i stället för det fula. Älska dina medmänniskor och sträck dig av hela ditt hjärta efter Gud, ty Gud är din Fader i himlen.”

<a name="U132_4_7"></a>*132:4.7 (1461.5)* Till en talare som uppträdde på Forum sade han: ”Din vältalighet är tilltalande, din logik beundransvärd, din röst behaglig, men det du lär ut är knappast sant. Om du blott kunde få åtnjuta den inspirerande tillfredsställelsen av att känna Gud som din andlige Fader, då skulle du kunna använda din vältalighet till att befria dina medmänniskor från mörkrets fängelse och okunskapens slaveri.” Detta var den Markus som hörde Petrus predika i Rom och som blev hans efterträdare. När Simon Petrus korsfästes var det denne man som trotsade de romerska förföljarna och djärvt fortsatte att predika det nya evangeliet.

<a name="U132_4_8"></a>*132:4.8 (1462.1)* Då Jesus mötte en fattig man som hade blivit falskt anklagad gick han med honom inför domaren, och efter att ha erhållit speciellt tillstånd att uppträda till mannens försvar höll han ett storartat tal under vilket han sade: ”Rättvisan gör en nation stor, och ju större nation desto angelägnare är det att se till att orättvisa inte drabbar ens dess ringaste medborgare. Ve den nation där endast de som har pengar och inflytande lätt kan få rättvisa inför dess domstolar! Det är domarens heliga plikt att frikänna den oskyldige såväl som att straffa den skyldige. På domstolarnas opartiskhet, redbarhet och okränkbarhet beror en nations fortbestånd. Civilstyre grundar sig på rättvisa, just såsom sann religion bygger på barmhärtighet.” Domaren tog fallet till ny behandling, och när bevismaterialet hade sållats frikände han fången. Av alla Jesu aktiviteter under dessa dagar då han bedrev personlig omvårdnad, kom denna händelse närmast till att vara ett offentligt framträdande.

### <a name="U132_5_0"></a>5&#8228;&#160;Råd till den rike mannen

<a name="U132_5_1"></a>*132:5.1 (1462.2)* En viss rik man, en romersk medborgare och stoiker, blev mycket intresserad av Jesu undervisning efter det att Angamon hade presenterat honom för Jesus. Efter många enskilda samtal med Jesus frågade denne förmögne medborgare Jesus vad denne skulle göra med förmögenhet om han hade en, och Jesus svarade honom: ”Jag skulle använda materiell rikedom till att förbättra det materiella livet, så som jag skulle begåva med kunskap, visdom och andlig tjänst för att berika det intellektuella livet, förädla det sociala livet och befrämja det andliga livet. Jag skulle förvalta materiell rikedom som en vis och effektiv förvaltare av en generations resurser till förmån för och förädling av nästa och efterföljande generationer.”

<a name="U132_5_2"></a>*132:5.2 (1462.3)* Men den rike mannen var inte helt tillfreds med Jesu svar. Han vågade sig på att fråga på nytt: ”Men vad tycker du att en man i min ställning borde göra med sin förmögenhet? Borde jag behålla den eller ge bort den?” Då Jesus såg att han verkligen önskade få veta mer om sanningen om sin trohet mot Gud och skyldighet mot människorna, svarade Jesus ytterligare: ”Min gode vän, jag ser att du uppriktigt söker visdom och ärligt älskar sanningen; därför vill jag framlägga min syn på vad som är lösningen på dina problem beträffande det ansvar som rikedomen medför. Jag gör det därför att du har *bett* om mitt råd, och då jag ger dig dessa råd avser jag inte någon annan rik mans förmögenhet; mina råd gäller endast dig och ges för din personliga vägledning. Om du uppriktigt önskar betrakta din förmögenhet som en förvaltning, om du verkligen vill bli en vis och effektiv förvaltare av din samlade förmögenhet, då ville jag råda dig att göra följande analys av källorna till dina rikedomar: Fråga dig själv, och gör ditt bästa att finna det ärliga svaret, varifrån kom denna förmögenhet? Och som hjälp vid utforskningen av källorna till din stora förmögenhet ville jag föreslå att du håller i minnet följande tio olika metoder att samla materiell rikedom:

<a name="U132_5_3"></a>*132:5.3 (1462.4)* ”1. Ärvd förmögenhet — rikedomar som härstammar från föräldrar och andra förfäder.

<a name="U132_5_4"></a>*132:5.4 (1462.5)* ”2. Förmögenhet av upptäckter — rikedomar som härstammar från moder jords oförädlade naturtillgångar.

<a name="U132_5_5"></a>*132:5.5 (1462.6)* ”3. Handelsförmögenhet — rikedomar erhållna som skälig vinst från försäljning och byte av materiella varor.

<a name="U132_5_6"></a>*132:5.6 (1462.7)* ”4. Ohederlig förmögenhet — rikedomar som härstammar från ett ojust utnyttjande eller ett förslavande av ens medmänniskor.

<a name="U132_5_7"></a>*132:5.7 (1463.1)* ”5. Ränteförmögenhet — inkomster som härstammar från de berättigade och hederliga förtjänstmöjligheter som investerat kapital erbjuder.

<a name="U132_5_8"></a>*132:5.8 (1463.2)* ”6. Förmögenhet av genom genialitet — rikedomar som uppkommer som belöning för människosinnets skapar- och uppfinningsförmåga.

<a name="U132_5_9"></a>*132:5.9 (1463.3)* ”7. Förmögenhet som resultat av tillfälligheter — rikedomar som härstammar från ens medmänniskors generositet eller som uppkommer av omständigheterna i livet.

<a name="U132_5_10"></a>*132:5.10 (1463.4)* ”8. Stulen förmögenhet — rikedomar som har lagts beslag på genom orättvisa, oärlighet, stöld eller bedrägeri.

<a name="U132_5_11"></a>*132:5.11 (1463.5)* ”9. Anförtrodda medel — förmögenhet som medmänniskor har placerat i dina händer att användas för något speciellt ändamål, nu eller i framtiden.

<a name="U132_5_12"></a>*132:5.12 (1463.6)* ”10. Intjänad förmögenhet — rikedomar som härstammar direkt från ditt eget personliga arbete, den berättigade och rättvisa belöningen för dina dagliga sinnes- och kroppsansträngningar.

<a name="U132_5_13"></a>*132:5.13 (1463.7)* ”Och därför, min vän, om du vill vara en trogen och rättvis förvaltare av din stora förmögenhet inför Gud och människorna till tjänst, måste du i stort sett dela in din förmögenhet i dessa tio stora grupper och sedan börja administrera varje del enligt en klok och ärlig tolkning av vad som är berättigat, rättvist, rimligt och verkligt effektivt; även om himlens Gud inte skulle döma dig om du ibland i oklara situationer misstog dig till förmån för en barmhärtig och osjälvisk hänsyn till nöden bland de lidande offren för olyckliga omständigheter i de dödligas liv. När du hyser ärligt tvivel om vad som i materiella situationer är berättigat och rättvist, låt dina avgöranden gynna de behövande, gynna dem som har råkat ut för missödet att lida av oförtjänta svårigheter.”

<a name="U132_5_14"></a>*132:5.14 (1463.8)* Sedan de hade diskuterat dessa frågor i flera timmar och som svar på den rike mannens anhållan om ytterligare och mer detaljerade instruktioner fortsatte Jesus med att utvidga sina råd och sade i sammandrag: ”När jag framlägger ytterligare förslag beträffande din inställning till rikedom uppmanar jag dig att ta emot mina råd såsom givna endast till dig och för din personliga vägledning. Jag talar endast för mig själv och till dig som en frågande vän. Jag ålägger dig att inte bli en som vill diktera hur andra rika män skall förhålla sig till sin förmögenhet. Jag skulle vilja råda dig enligt följande:

<a name="U132_5_15"></a>*132:5.15 (1463.9)* ”1. Som förvaltare av ärvd förmögenhet bör du beakta hur den har uppkommit. Du har en moralisk skyldighet att företräda den tidigare generationen vid ett ärligt överförande av legitim förmögenhet till följande generationer, sedan du avdragit en skälig andel för den nuvarande generationen. Men du har ingen skyldighet att föra vidare någon oärlighet eller orättvisa som har förekommit då dina förfäder med orätta medel har samlat sin förmögenhet. Varje sådan del av din ärvda förmögenhet som visar sig ha uppkommit genom bedrägeri eller orättvisa kan du fördela enligt din övertygelse om rättvisa, generositet och återlämnande. Återstoden av din lagligt ärvda förmögenhet kan du använda enligt vad som är rättfärdigt och, som en generations förvaltare till förmån för en annan, föra vidare i säkerhet. Vis urskiljning och gott omdöme bör vägleda dina beslut beträffande testamenterandet av rikedomar till dina efterkommande.

<a name="U132_5_16"></a>*132:5.16 (1463.10)* ”2. Var och en som åtnjuter förmögenhet som resultat av upptäckter borde komma ihåg att en individ lever på jorden endast en kort tid, och därför bör han vidta lämpliga åtgärder för att på ett hjälpsamt sätt dela med sig av dessa upptäckter till möjligast många bland sina medmänniskor. Fastän upptäckaren inte bör förvägras all belöning för sina bemödanden som har lett till upptäckten, bör han inte heller drista sig till att själviskt lägga beslag på alla de fördelar och välsignelser som står att få från upptäckten av de tillgångar som naturen har samlat.

<a name="U132_5_17"></a>*132:5.17 (1464.1)* ”3. Så länge människorna väljer att förrätta affärsverksamheten i världen genom köp och byte är de berättigade till en skälig och laglig vinst. Varje handelsman är värd ersättning för sina tjänster; köpmannen är berättigad till sin lön. En redbar handel och en ärlig behandling av ens medmänniskor inom den organiserade affärsverksamheten i världen skapar förmögenhet i form av många olika slags vinster, och alla dessa förmögenhetskällor måste bedömas enligt de högsta principerna för vad som är rättmätigt, hederligt och rättvist. Den ärlige handelsmannen bör inte tveka att ta samma vinst som han med glädje skulle unna en annan handelsman vid en liknande transaktion. Fastän detta slags förmögenhet inte är identisk med individuellt förtjänad inkomst när affärstransaktioner sker i stor skala, ger dock en sådan ärligt samlad förmögenhet samtidigt dess ägare en ansenlig beslutanderätt beträffande dess senare fördelning.

<a name="U132_5_18"></a>*132:5.18 (1464.2)* ”4. Ingen dödlig som känner Gud och som vill följa den gudomliga viljan kan nedlåta sig till att ägna sig åt förtryck som grundar sig på förmögenhet. Ingen ädel människa strävar efter att samla sig rikedomar och penningmakt genom att förslava eller orättvist utnyttja sina jordiska bröder. Rikedomar är en moralisk förbannelse och en andlig skamfläck när de härstammar från den förtryckta dödligas svett och möda. All sådan förmögenhet borde återlämnas till dem som på detta sätt har blivit rånade eller till deras barn och barnbarn. En bestående civilisation kan inte byggas på ett förfarande som svekligt berövar arbetaren hans lön.

<a name="U132_5_19"></a>*132:5.19 (1464.3)* ”5. Hederligt uppkommen förmögenhet är berättigad till ränta. Så länge människorna tar och ger lån kan skälig ränta uppbäras förutsatt att det utlånade kapitalet är laglig förmögenhet. Rena först ditt kapital innan du gör anspråk på räntan. Bliv inte så liten och sniken att du nedlåter dig till att bedriva ocker. Tillåt dig aldrig att vara så självisk att du utnyttjar penningmakten till att vinna ett oskäligt övertag över dina kämpande medmänniskor. Fall inte för frestelsen att ta ockerränta från din broder som befinner sig i ekonomiskt nödläge.

<a name="U132_5_20"></a>*132:5.20 (1464.4)* ”6. Om du råkar förvärva rikedom som följd av geniets flykt, om dina rikedomar härstammar från belöningar för uppfinningsförmåga, lägg inte beslag på en oskälig del av sådana belöningar. Geniet är skyldigt både sina förfäder och sina efterkommande något. Likaså står han i tacksamhetsskuld till det folk, den nation och de omständigheter som hans uppfinningar berör. Han borde också minnas att det var som en människa bland människor han arbetade och utvecklade sina uppfinningar. Det vore lika orättvist att beröva geniet hela hans förmögenhetstillskott. Och det kommer alltid att vara omöjligt för människorna att utarbeta stadgar och regler som vore lika tillämpliga på alla dessa problem beträffande rikedomens rättvisa fördelning. Du måste först erkänna människan som din broder, och om du uppriktigt önskar behandla honom så som du vill att han skulle behandla dig, kommer de allmänna känslorna för vad som är rättvist, ärligt och rimligt att leda dig i att just och opartiskt lösa varje uppkommande problem beträffande ekonomiska ersättningar och social rättvisa.

<a name="U132_5_21"></a>*132:5.21 (1464.5)* ”7. Med undantag för rättvisa och legitima arvoden för administrationen borde ingen människa lägga personligt beslag på den förmögenhet som tiden och slumpen råkar föra i hennes händer. Slumpmässigt erhållna rikedomar borde i viss mån ses som anförtrodda att användas till förmån för ens sociala eller ekonomiska grupp. Ägarna till sådan förmögenhet bör ges den huvudsakliga rätten att bestämma om den kloka och effektiva fördelningen av sådana oförtjänta tillgångar. Den civiliserade människan kommer inte alltid att betrakta allt som hon kontrollerar som sin personliga och privata egendom.

<a name="U132_5_22"></a>*132:5.22 (1465.1)* ”8. Om du vet att någon del av dina tillgångar har uppkommit genom bedrägeri, om någon del av din förmögenhet har samlats med oärliga förfaranden eller orättvisa metoder, om dina rikedomar är resultatet av oärliga mellanhavanden med dina medmänniskor, skynda dig att återbörda alla dessa orättmätigt erhållna delar till de rätta ägarna. Fullt ersätt och gottgör så att din förmögenhet på detta vis renas från alla oärligt anskaffade rikedomar.

<a name="U132_5_23"></a>*132:5.23 (1465.2)* ”9. Förvaltandet av förmögenhet som godmanskap till förmån för andra är ett allvarligt och heligt ansvar. Utsätt inte en sådan anförtrodd förmögenhet för risk eller fara. Tag för dig själv från sådan anförtrodd egendom endast det som alla hederliga människor skulle godkänna.

<a name="U132_5_24"></a>*132:5.24 (1465.3)* ”10. Den del av din förmögenhet som representerar inkomsterna från dina egna mentala och fysiska bemödanden — om ditt arbete utförts ärligt och rättvist — är verkligen din egen. Ingen människa kan motsäga din rätt att äga och använda sådan förmögenhet på det sätt du finner lämpligt, förutsatt att ditt utövande av denna rätt inte leder till men för dina medmänniskor.

<a name="U132_5_25"></a>*132:5.25 (1465.4)* När Jesus hade avslutat sina råd till honom steg denne rike romare upp från sin soffa och avgav följande löfte då han önskade god natt: ”Min gode vän, jag ser att du är en man med stor visdom och godhet, och i morgon skall jag börja förvalta all min förmögenhet enligt dina råd.”

### <a name="U132_6_0"></a>6&#8228;&#160;Social hjälpverksamhet

<a name="U132_6_1"></a>*132:6.1 (1465.5)* Här i Rom inträffade också en rörande händelse då Skaparen av ett universum tillbringade flera timmar med att återföra ett barn, som hade tappat bort sig, till dess ängsliga mor. Denne lille pojke hade vandrat iväg hemifrån, och Jesus fann honom gråtande i förtvivlan. Han och Ganid var på väg till biblioteken, men de tog till uppgift att få pojken tillbaka hem. Ganid glömde aldrig Jesu kommentar: ”Vet du Ganid, de flesta människor är som detta vilsegångna barn. De tillbringar mycket av sin tid med att gråta i sin rädsla och lida i sin sorg när sanningen är att de endast är ett kort stycke från säkerhet och trygghet, precis så som detta barn endast var en liten bit från hemmet. Och alla de som känner sanningens väg och har förvissningen om att de känner Gud borde hålla det för ett privilegium, inte en skyldighet, att erbjuda vägledning åt sina medmänniskor i dessas strävan att finna källorna till tillfredsställelsen i livet. Var det inte för oss en storartad glädje att återbörda detta barn till dess mor? Så upplever också de som leder människor till Gud det mänskliga tjänandets högsta tillfredsställelse.” Från den dagen framåt höll Ganid för resten av sitt liv utkik efter vilsegångna barn som han kunde återbörda till deras hem.

<a name="U132_6_2"></a>*132:6.2 (1465.6)* Här fanns också en änka med fem barn vars man hade omkommit i en olycka. Jesus berättade för Ganid att han själv hade förlorat sin far i en olycka, och de gick upprepade gånger för att trösta denna mor och hennes barn samtidigt som Ganid bad om pengar av sin far för att förse dem med mat och kläder. De gav inte upp i sina bemödanden förrän de hade funnit en arbetsplats för den äldste pojken så att han kunde hjälpa till med familjens försörjning.

<a name="U132_6_3"></a>*132:6.3 (1465.7)* Den kvällen när Gonod lyssnade till berättelsen om deras upplevelser sade han välvilligt till Jesus: ”Jag avser att göra en lärd man eller en affärsman av min son, och nu börjar du göra honom till en filosof eller filantrop.” Jesus svarade leende: ”Kanske vi kan göra honom till alla fyra. Då kan han få en fyrfaldig tillfredsställelse i livet när hans öra för människans melodi kan känna igen fyra toner i stället för en.” Då sade Gonod: ”Jag ser att du verkligen är en filosof. Du måste skriva en bok för kommande generationer.” Jesus svarade: ”Inte en bok — min mission är att leva ett liv i denna generation och för alla generationer. Jag — ”, men han stannade upp och sade i stället till Ganid: ”Min son, det är tid att gå till vila.”

### <a name="U132_7_0"></a>7&#8228;&#160;Resor till Roms omnejd

<a name="U132_7_1"></a>*132:7.1 (1466.1)* Med Rom som utgångspunkt gjorde Jesus, Gonod och Ganid fem resor till intressanta platser i det omgivande landet. Under deras färd till sjöarna i norra Italien hade Jesus ett långt samtal med Ganid om det omöjliga i att undervisa en människa om Gud om människan inte vill lära känna Gud. På sin resa till sjöarna hade de i förbigående mött en tanklös hedning, och Ganid var överraskad att Jesus inte följde sitt vanliga förfarande att engagera mannen i ett samtal som naturligt skulle ha lett fram till en diskussion om andliga frågor. När Ganid frågade varför han visade så litet intresse för denna hedning svarade Jesus:

<a name="U132_7_2"></a>*132:7.2 (1466.2)* ”Ganid, mannen hungrade inte efter sanning. Han var inte missnöjd med sig själv. Han var inte färdig att be om hjälp, och ögonen i hans sinne var inte öppna för att ta emot ljus för själen. Den mannen var inte mogen för frälsningens skörd. Han måste ges mer tid så att livets prövningar och svårigheter bereder honom för att ta emot visdom och högre lärdom. Eller, om han kunde leva tillsammans med oss, kunde vi med vårt liv visa honom den himmelske Fadern, och då skulle han bli så fängslad av vårt liv som söner till Gud att han skulle känna sig tvungen att ställa frågor om vår Fader. Man kan inte uppenbara Gud för dem som inte söker honom. Man kan inte leda ovilliga själar till frälsningens fröjder. Människan måste börja hungra efter sanning som resultat av erfarenheterna i livet, eller så måste hon önska lära känna Gud som resultat av kontakt med livet hos dem som känner den gudomlige Fadern innan en annan människa kan fungera som den som leder en sådan dödlig medmänniska till Fadern i himlen. Om vi känner Gud är vår verkliga uppgift på jorden att leva så att vi låter Fadern uppenbara sig i våra liv, och sålunda kommer alla personer som söker Gud att se Fadern och be om vår hjälp för att finna ut mer om den Gud som på detta sätt kommer till uttryck i våra liv.”

<a name="U132_7_3"></a>*132:7.3 (1466.3)* Under deras besök i Schweiz, uppe i bergen, hade Jesus ett dagslångt samtal med både far och son om buddhismen. Ganid hade många gånger ställt direkta frågor om Buddha till Jesus men hade alltid fått mer eller mindre undvikande svar. Nu ställde fadern i sonens närvaro en direkt fråga om Buddha till Jesus, och han fick ett direkt svar. Gonod sade: ”Jag skulle verkligen vilja veta vad du anser om Buddha.” Jesus svarade:

<a name="U132_7_4"></a>*132:7.4 (1466.4)* ”Er Buddha var mycket bättre än er buddhism. Buddha var en stor man, rentav en profet för sitt folk, men han var en föräldralös profet. Med det avser jag att han tidigt förlorade sin andlige Fader, Fadern i himlen, ur sikte. Hans erfarenhet var tragisk. Han försökte leva och undervisa som en Guds budbärare, men utan Gud. Buddha styrde sitt frälsningsskepp ända fram till den trygga hamnen, ända fram till inloppet till hamnen för de dödligas frälsning och där, till följd av bristfälliga sjökort, körde det fina fartyget på grund. Där har det legat alla dessa generationer, orörligt och nästan hopplöst strandat. Och där har många av ert folk stannat ombord alla dessa år. De lever inom hörhåll från vilans trygga vatten, men de vägrar att gå in i den emedan den gode Buddhas ädla farkost råkade ut för olyckan att stöta på grund just utanför hamnen. Och de buddhistiska folken kommer aldrig att segla in i denna hamn om de inte överger sin profets filosofiska farkost och tar vara på hans ädla ande. Om ert folk hade förblivit troget Buddhas ande skulle ni för länge sedan ha seglat in i er hamn för andefrid, självila och frälsningens förvissning.

<a name="U132_7_5"></a>*132:7.5 (1467.1)* ”Ser du Gonod, Buddha kände Gud i anden men lyckades inte klart finna honom i sinnet. Judarna fann Gud i sinnet men till stor del lyckades inte lära känna honom i anden. Idag traskar buddisterna omkring i en filosofi utan Gud, medan mitt folk är ömkligt förslavat under gudsfruktan utan en livets och frihetens frälsande filosofi. Ni har en filosofi utan Gud. Judarna har en Gud men saknar till större delen en därtill relaterad livsfilosofi. Då Buddha inte lyckades se Gud som en ande och en Fader kunde han inte i sin undervisning tillhandahålla den moraliska energi och andliga drivkraft som en religion måste ha om den skall förändra ett folk och upphöja en nation.”

<a name="U132_7_6"></a>*132:7.6 (1467.2)* Då utropade Ganid: ”Läraren, låt oss du och jag skapa en ny religion, en som är tillräckligt bra för Indien och tillräckligt stor för Rom, och kanske kan vi få judarna att byta ut Jahve mot den.” Jesus svarade: ”Ganid, religioner skapas inte. Människornas religioner växer fram under långa tidsperioder, medan uppenbarelserna av Gud lyser fram på jorden i de människors liv som uppenbarar Gud för sina medmänniskor.” Men de förstod inte betydelsen av dessa profetiska ord.

<a name="U132_7_7"></a>*132:7.7 (1467.3)* Den kvällen efter det att de hade lagt sig kunde Ganid inte sova. Han pratade en lång stund med sin far och sade slutligen: ”Vet du far, ibland tror jag att Joshua är profet.” Hans far svarade blott, sömnigt: ”Min son, det finns andra — ”

<a name="U132_7_8"></a>*132:7.8 (1467.4)* Från den dagen och under resten av sitt jordeliv fortsatte Ganid att utveckla sin egen religion. Han påverkades mäktigt i sitt sinne av Jesu vidsynthet, opartiskhet och tolerans. Under alla deras samtal om filosofi och religion upplevde denne yngling aldrig känslor av förnärmelse eller antagonism.

<a name="U132_7_9"></a>*132:7.9 (1467.5)* Vilken syn var det inte för de himmelska intelligenserna att skåda, denna scen då den indiske pojken föreslår för Skaparen av ett universum att de skulle skapa en ny religion! Fastän den unge mannen inte visste det, skapade de då och där en ny och evig religion — denna nya frälsningsväg, Guds uppenbarelse för människan genom och i Jesus. Det som pojken mest ville göra, det gjorde han faktiskt omedvetet. Så var det och förblir det alltid. Det som människans upplysta och eftersinnande fantasi, stödd av andlig undervisning och ledning helhjärtat och osjälviskt vill göra och vara, blir mätbart skapande i samma mån som den dödlige hänger sig åt att gudomligt följa Faderns vilja. När människan ingår i partnerskap med Gud kan stora ting ske, och sker verkligen.
