﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel138.md" title="Utbildningen av rikets budbärare">Kapitel 138</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel140.md" title="Ordinationen av de tolv">Kapitel 140</a>&#160;&#62;&#62;</p><hr />

## Kapitel 139

## <a name="U139_0_0"></a>De tolv apostlarna

<a name="U139_0_1"></a>*139:0.1 (1548.1)* DET ÄR ett talande vittnesbörd om den charm och rättfärdighet som kännetecknade Jesu jordeliv — fastän han upprepade gånger slog i spillror hoppet hos sina apostlar och rev sönder alla deras ambitioner till personlig upphöjelse — att endast en övergav honom.

<a name="U139_0_2"></a>*139:0.2 (1548.2)* Apostlarna fick av Jesus lära sig om himmelriket, och Jesus lärde sig mycket av dem om människoriket, om människonaturen så som den framträder på Urantia och andra evolutionära världar i tid och rymd. Dessa tolv män företrädde många olika typer av mänskligt temperament och de hade inte genom skolning gjorts *likadana.* Många av dessa galileiska fiskare bar ett starkt inslag av icke-judiskt blod som följd av den tvångsmässiga omvändelsen av den icke-judiska befolkningen i Galiléen hundra år tidigare.

<a name="U139_0_3"></a>*139:0.3 (1548.3)* Gör inte misstaget att anse apostlarna för helt okunniga och olärda. De hade alla utom Alfaios tvillingar genomgått synagogskolor och hade fått en ingående undervisning i de hebreiska skrifterna och i mycket av den tidens allmänna vetande. Sju av dem hade genomgått synagogskolorna i Kafarnaum, och det fanns inga bättre judiska skolor i hela Galiléen.

<a name="U139_0_4"></a>*139:0.4 (1548.4)* När era skrifter nämner dessa rikets budbärare som ”enkla och olärda” var avsikten att förmedla tanken att de var lekmän, olärda i rabbinernas kunskap och outbildade i rabbinernas metoder att tolka skrifterna. De saknade så kallad högre bildning. I modern tid skulle de säkert anses outbildade och i en del samhällskretsar även okultiverade. En sak är säker: de hade inte alla körts igenom samma stela och stereotypa utbildningsprogram. Från ungdomsåren framåt hade de haft olikartade erfarenheter av att lära sig att leva.

### <a name="U139_1_0"></a>1&#8228;&#160;Andreas, den först utvalde

<a name="U139_1_1"></a>*139:1.1 (1548.5)* Andreas, ordförande för rikets apostlakår, föddes i Kafarnaum. Han var äldsta barnet i en familj om fem barn — han själv, hans bror Simon och tre systrar. Hans far, som då redan var död, hade varit kompanjon till Sebedaios i fisktorkningsföretaget i Betsaida, Kafarnaums fiskehamn. Andreas var ogift när han blev apostel men bodde hos sin gifta bror Simon Petrus. Båda var fiskare och kompanjoner till Sebedaios söner Jakob och Johannes.

<a name="U139_1_2"></a>*139:1.2 (1548.6)* År 26 e.Kr., det år Andreas blev vald till apostel, var han 33 år, ett helt år äldre än Jesus och den äldste av apostlarna. Han hade en härstamning bestående av utomordentliga förfäder och var den dugligaste mannen bland de tolv. Med undantag för vältalighet kunde han mäta sig med sina medarbetare när det gällde nästan varje tänkbar förmåga. Jesus gav aldrig Andreas något smeknamn, någon broderlig beteckning. Men så som apostlarna snart började kalla Jesus för Mästare använde de även om Andreas en benämning som motsvarade ordet chef.

<a name="U139_1_3"></a>*139:1.3 (1549.1)* Andreas var en god organisatör, men en ännu bättre administratör. Han var en av den inre kretsen om fyra apostlar, men då Jesus utnämnde honom till ledare för apostlagruppen blev det nödvändigt för honom att förbli i tjänst med sina bröder medan de övriga tre fick åtnjuta en mycken nära samvaro med Mästaren. Andreas förblev ledare för apostlakåren ända till slutet.

<a name="U139_1_4"></a>*139:1.4 (1549.2)* Fastän Andreas aldrig blev en framgångsrik förkunnare var han effektiv i det personliga arbetet, och som missionär för riket var han en pionjär såtillvida att han, som den först utvalde aposteln, genast kom till Jesus med sin bror Simon, som senare blev en av rikets största förkunnare. Andreas var den främste understödjaren av Jesu förfaringssätt att använda det personliga arbetet som ett sätt att utbilda de tolv till rikets budbärare.

<a name="U139_1_5"></a>*139:1.5 (1549.3)* Vare sig Jesus undervisade apostlarna privat eller predikade för folkmassorna var Andreas vanligtvis förtrogen med vad som försiggick. Han var en insiktsfull verkställare och en effektiv förvaltare. Han fattade ett snabbt beslut i varje ärende som fördes fram till honom, såvida han inte ansåg problemet ligga utanför området för hans befogenhet, i vilket fall han då tog ärendet direkt till Jesus.

<a name="U139_1_6"></a>*139:1.6 (1549.4)* Andreas och Petrus var mycket olika till sin karaktär och sitt temperament, men det måste för evigt räknas dem till godo att de kom utomordentligt väl överens. Andreas var aldrig avundsjuk över Petrus vältalighet. Det är inte ofta man får se en äldre man av Andreas typ utöva ett så djupt inflytande över en yngre och begåvad bror. Andreas och Petrus föreföll aldrig att vara det minsta avundsjuka över den andres förmågor eller framgångar. Sent på kvällen den första pingstdagen, då riket till stor del tack vare Petrus energiska och inspirerande förkunnelse utökades med två tusen själar, sade Andreas till Petrus: ”Jag skulle inte ha kunnat göra detta, men jag är glad att jag har en bror som kunde.” Petrus svarade: ”Och om det inte hade varit för att du förde mig till Mästaren och med din beslutsamhet *höll* mig kvar hos honom, så skulle jag inte ha varit här för att göra detta.” Andreas och Petrus var undantag från regeln, ty de visade att även bröder kan leva i fred med varandra och effektivt arbeta tillsammans.

<a name="U139_1_7"></a>*139:1.7 (1549.5)* Efter den första pingsten var Petrus berömd, men det irriterade aldrig den äldre Andreas att tillbringa resten av livet med att bli presenterad som ”Simon Petrus bror”.

<a name="U139_1_8"></a>*139:1.8 (1549.6)* Av alla apostlar var Andreas den bäste människokännaren. Han visste att det jäste i Judas Iskariots hjärta, även då ingen av de andra misstänkte att något var fel hos deras kassör, men han berättade inte för någon av dem om sina farhågor. Andreas stora tjänst till förmån för riket bestod i att ge råd åt Petrus, Jakob och Johannes beträffande valet av de första missionärerna som sändes ut för att förkunna evangeliet samt även i att ge råd åt dessa första ledare om organiserandet av rikets administrativa angelägenheter. Andreas hade en särskild begåvning för att upptäcka dolda resurser och latenta talanger hos unga människor.

<a name="U139_1_9"></a>*139:1.9 (1549.7)* Mycket snart efter det att Jesus hade stigit upp i höjden, började Andreas skriva ned personliga anteckningar om mycket av det som hans bortgångne Mästare hade sagt och gjort. Efter Andreas död gjordes kopior av denna privata skrift och de cirkulerade fritt bland de första lärarna i den kristna kyrkan. Dessa informella anteckningar som Andreas hade gjort redigerades, modifierades, ändrades och utökades senare tills de utgjorde en ganska följdriktig redogörelse för Mästarens liv på jorden. Det sista av dessa ändrade och modifierade exemplar förstördes vid en eldsvåda i Alexandria omkring hundra år efter det att originalet skrevs av den först utvalde bland de tolv apostlarna.

<a name="U139_1_10"></a>*139:1.10 (1550.1)* Andreas var en man med klar insikt, logisk tanke och förmåga till fasta beslut. Styrkan i hans karaktär låg i hans utomordentliga stabilitet. Handikappet i hans temperament bestod i hans brist på entusiasm. Mången gång kom han sig inte för att uppmuntra sina medarbetare med något välbetänkt lovord. Hans förtegenhet med att berömma sina vänners prisvärda åstadkommanden kom sig av hans avsky för smicker och oärlighet. Andreas var en av dessa anspråkslösa människor som är mångsidiga, stabila till sin läggning, som själva har arbetat sig upp och är framgångsrika.

<a name="U139_1_11"></a>*139:1.11 (1550.2)* Alla apostlar älskade Jesus, men det förblir sant att var och en drogs till honom på grund av något visst personlighetsdrag som särskilt tilltalade den enskilde aposteln. Andreas beundrade Jesus på grund av dennes konsekventa uppriktighet, hans okonstlade värdighet. När människorna väl lärde känna Jesus greps de av en tvingande önskan att dela honom med sina vänner. De ville verkligen att hela världen skulle få lära känna honom.

<a name="U139_1_12"></a>*139:1.12 (1550.3)* När de senare förföljelserna slutligen skingrade apostlarna från Jerusalem färdades Andreas genom Armenien, Mindre Asien och Makedonien, och efter att ha infört flera tusen människor i himmelriket blev han slutligen fängslad och korsfäst i Patras i Akaien. Det gick två hela dygn innan denne kraftfulle man gav upp andan på korset, och under alla dessa tragiska timmar fortsatte han att effektivt förkunna himmelrikets glada budskap om frälsningen.

### <a name="U139_2_0"></a>2&#8228;&#160;Simon Petrus

<a name="U139_2_1"></a>*139:2.1 (1550.4)* Simon var trettio år när han anslöt sig till apostlarna. Han var gift, hade tre barn och bodde i Betsaida nära Kafarnaum. Hans bror Andreas och hans svärmor bodde hos honom. Både Andreas och Petrus var fiskarkompanjoner till Sebedaios söner.

<a name="U139_2_2"></a>*139:2.2 (1550.5)* Mästaren hade redan känt Simon någon tid då Andreas förde fram honom som den andre av apostlarna. När Jesus gav Simon namnet Petrus gjorde han det med ett leende; det var menat som ett slags smeknamn. Simon var väl känd bland all sina vänner som en oberäknelig och impulsiv kamrat. Det är sant att Jesus senare gav en ny och viktig betydelse åt detta oallvarligt tilldelade smeknamn.

<a name="U139_2_3"></a>*139:2.3 (1550.6)* Simon Petrus var en impulsiv man, en optimist. Han hade under sin uppväxt gett sig friheten att hänge sig åt starka känslor. Han råkade ständigt i svårigheter emedan han envisades med att tala utan att tänka. Detta slags tanklöshet ledde också till ständiga svårigheter för alla hans vänner och medarbetare och var orsaken till att han fick mången mild tillrättavisning av sin Mästare. Det enda som hindrade Petrus från att råka ut för mer problem på grund av sitt tanklösa tal var att han mycket tidigt lärde sig att diskutera igenom sina planer och projekt med sin bror Andreas, innan han dristade sig till att offentligt föra fram sina förslag.

<a name="U139_2_4"></a>*139:2.4 (1550.7)* Petrus var en ledig talare, vältalig och dramatisk. Han var också den som naturligt och inspirerande kunde leda människor, en som tänkte snabbt men inte resonerade djupsinnigt. Han ställde många frågor, mer än alla andra apostlar sammanlagt, och fastän flertalet av dessa frågor var bra och relevanta var många av dem tanklösa och löjliga. Petrus hade inget djupt sinne, men han kände sitt sinne tämligen väl. Han var därför en man av snabba beslut och raska tag. Medan de övriga i ord uttryckte sin förvåning över att se Jesus på stranden, hoppade Petrus i vattnet och simmade iland för att möta Mästaren.

<a name="U139_2_5"></a>*139:2.5 (1551.1)* Det drag som Petrus mest beundrade hos Jesus var dennes himmelska ömhet. Petrus blev aldrig trött på att begrunda Jesu fördragsamhet. Han glömde aldrig läxan om att missdådaren skall ges förlåtelse inte endast sju utan sjuttio och sju gånger. Under de mörka och tröstlösa dagarna genast efter det att han tanklöst och oavsiktligt hade förnekat Jesus på översteprästens gårdsplan tänkte han mycket på dessa intryck som han hade fått av Mästarens förlåtande karaktär.

<a name="U139_2_6"></a>*139:2.6 (1551.2)* Simon Petrus var pinsamt vankelmodig. Han kunde plötsligt svänga från den ena ytterligheten till den andra. Först vägrade han att låta Jesus tvätta sina fötter, och sedan när han hörde Mästarens svar bad han om att bli tvättad över hela kroppen. Men Jesus visste ändå att Petrus brister utgick från huvudet och inte från hjärtat. Petrus var en av de mest oförklarliga kombinationer av mod och feghet som någonsin har levt på jorden. Den starkaste sidan av hans karaktär var lojalitet, vänskap. Petrus älskade verkligen och sannerligen Jesus. Men trots denna väldigt starka tillgivenhet var han så instabil och vacklande att han lät en tjänsteflicka reta honom till att förneka sin Herre och Mästare. Petrus kunde uthärda förföljelse och varje annan form av direkt angrepp, men han sjönk ihop och krympte inför åtlöje. Han var en tapper soldat när han mötte ett angrepp framifrån, men han var en räddhågad stackare när han överraskades av ett angrepp bakifrån.

<a name="U139_2_7"></a>*139:2.7 (1551.3)* Petrus var den förste av Jesu apostlar som trädde fram för att försvara Filippos arbete bland samarierna och Paulus arbete bland icke-judarna. I Antiochia gjorde han dock senare en helomvändning när han förlöjligades av dem som försvarade de judiska sederna, varpå han drog sig tillfälligt tillbaka från icke-judarna bara för att dra på sig Paulus orädda fördömande.

<a name="U139_2_8"></a>*139:2.8 (1551.4)* Han var den förste bland apostlarna att helhjärtat bekänna Jesu kombinerade mänsklighet och gudomlighet och den förste — utom Judas — att förneka honom. Petrus var inte så mycket en drömmare, men han tyckte inte om att nedstiga från hänryckningens moln och entusiasmen i dramatisk njutning till verklighetens vardagliga och prosaiska värld.

<a name="U139_2_9"></a>*139:2.9 (1551.5)* Då han följde Jesus — bokstavligt och bildligt — var han antingen den som ledde processionen eller den som kom sist — ”följde långt efter”. Men han var den mest framstående förkunnaren bland de tolv. Han gjorde under en generation mer än någon annan enstaka person, förutom Paulus, för att etablera riket och sända dess budbärare till jordens fyra hörn.

<a name="U139_2_10"></a>*139:2.10 (1551.6)* Efter sitt obetänksamma förnekande av Mästaren fann han sig på nytt, och med Andreas välvilliga och förstående vägledning ledde han igen återgången till fisknäten medan apostlarna väntade på att finna ut vad som skulle hända efter korsfästelsen. När han var helt övertygad om att Jesus hade förlåtit honom och visste att han hade fått komma tillbaka till Mästarens flock, brann rikets lågor så klara i hans själ att han blev ett stort och frälsande ljus för tusentals som satt i mörkret.

<a name="U139_2_11"></a>*139:2.11 (1551.7)* Sedan han hade lämnat Jerusalem och innan Paulus blev den ledande anden inom de icke-judiska kristna församlingarna företog Petrus omfattande resor och besökte alla församlingar från Babylon till Korint. Han besökte och vårdade sig även om många av de församlingar som Paulus hade byggt upp. Fastän Petrus och Paulus var mycket olika till sitt temperament och sin utbildning, och även i sin teologi, arbetade de under senare år harmoniskt tillsammans för församlingarnas uppbyggnad.

<a name="U139_2_12"></a>*139:2.12 (1552.1)* Något av Petrus stil och undervisning framgår av de predikningar som Lukas till vissa delar upptecknade, och likaså i Markus-evangeliet. Hans kraftfulla stil kom bättre fram i hans brev känt som Petrus första brev; åtminstone var det så innan det senare ändrades av en lärjunge till Paulus.

<a name="U139_2_13"></a>*139:2.13 (1552.2)* Men Petrus höll fast vid misstaget att försöka övertyga judarna om att Jesus var, trots allt, verkligen och sannerligen judarnas Messias. Ända fram till sin död fortsatte Petrus att lida av förvirring i sitt sinne mellan uppfattningarna om Jesus som judarnas Messias, Kristus som världens återlösare och Människosonen som uppenbarelsen av Gud, hela mänsklighetens kärleksfulle Fader.

<a name="U139_2_14"></a>*139:2.14 (1552.3)* Petrus hustru var en mycket duglig kvinna. I åratal arbetade hon acceptabelt som medlem av kvinnornas kår, och när Petrus drevs ut från Jerusalem följde hon med honom på alla hans resor till församlingarna såväl som på alla hans missionsutfärder. Samma dag som hennes lysande man slutade sitt liv kastades hon till vilddjuren på arenan i Rom.

<a name="U139_2_15"></a>*139:2.15 (1552.4)* Så begav sig denne man, Petrus, en nära vän till Jesus, en av den inre kretsen, iväg från Jerusalem och förkunnade rikets glada budskap med kraft och glans tills hans uppgift i sin helhet var slutförd. Han ansåg att en stor ära hade kommit honom till del när hans tillfångatagare underrättade honom om att han måste dö så som hans Mästare hade dött — på korset. Sålunda korsfästes Simon Petrus i Rom.

### <a name="U139_3_0"></a>3&#8228;&#160;Jakob Sebedaios

<a name="U139_3_1"></a>*139:3.1 (1552.5)* Jakob, den äldre av Sebedaios två apostlasöner, vilka Jesus gav smeknamnet ”åskans söner”, var trettio år när han blev en apostel. Han var gift, hade fyra barn och bodde nära sina föräldrar i Betsaida i utkanten av Kafarnaum. Han var fiskare och utövade sitt yrke tillsammans med sin yngre bror Johannes och i kompanjonskap med Andreas och Simon. Jakob och hans bror Johannes hade fördelen att de hade känt Jesus längre än någon annan av apostlarna.

<a name="U139_3_2"></a>*139:3.2 (1552.6)* Denne duglige apostel hade ett motstridigt temperament. Det såg ut som om han verkligen hade två naturer som båda drevs av starka känslor. Han var särskilt häftig när hans indignation väl hade väckts ordentligt. Han hade ett eldigt temperament när det väl hade provocerats fram tillräckligt, och när stormen var förbi var han alltid benägen att försvara och urskulda sin ilska under förevändning att den enbart var ett uttryck för en rättmätig förtrytelse. Med undantag av dessa periodiska utbrott av vrede var Jakobs personlighet mycket lik Andreas. Han hade inte Andreas finkänslighet eller förståelse av människans natur, men han var en mycket bättre offentlig talare. Näst efter Petrus, och eventuellt Matteus, var Jakob den bäste offentliga talaren bland de tolv.

<a name="U139_3_3"></a>*139:3.3 (1552.7)* Fastän Jakob på intet sätt var lynnig kunde han den ena dagen vara tyst och fåordig och nästa dag tala mycket livligt och berätta historier. Han talade vanligen obehindrat med Jesus, men bland de tolv kunde han flera dagar i sträck vara en tystlåten man. Hans enda stora svaghet var dessa oförklarliga perioder av tystnad.

<a name="U139_3_4"></a>*139:3.4 (1552.8)* Det mest framstående draget i Jakobs personlighet var hans förmåga att se alla sidor av ett förslag. Av alla de tolv var han den som kom närmast till att fatta den verkliga vikten och betydelsen av Jesu förkunnelse. Också han var först långsam i att fatta vad Mästaren menade, men innan deras utbildning var till ända hade han förskaffat sig en högrestående uppfattning om Jesu budskap. Jakob kunde förstå ett brett urval av den mänskliga naturen. Han kom väl överens med den mångkunnige Andreas, den impulsive Petrus och med sin slutne bror Johannes.

<a name="U139_3_5"></a>*139:3.5 (1553.1)* Fastän Jakob och Johannes hade sina svårigheter när de försökte arbeta tillsammans, var det inspirerande att se hur väl de kom överens. De lyckades inte riktigt lika bra som Andreas och Petrus, men mycket bättre än vad man vanligen kunde vänta sig av två bröder, i synnerhet sådana envisa och beslutsamma bröder. Men märkligt som det kan tyckas var dessa Sebedaios’ två söner mycket mer toleranta gentemot varandra än mot främlingar. De hyste en stor tillgivenhet för varandra; de hade alltid varit goda lekkamrater. Det var dessa ”åskans söner” som ville kalla ned eld från himlen för att förinta samariterna som dristade sig till att visa respektlöshet för deras Mästare. Men Jakobs för tidiga död förändrade i hög grad det häftiga temperamentet hos hans yngre bror Johannes.

<a name="U139_3_6"></a>*139:3.6 (1553.2)* Det drag som Jakob mest beundrade hos Jesus var Mästarens deltagande ömhet. Jesu förståelsefulla intresse för små och stora, rika och fattiga, tilltalade honom mycket.

<a name="U139_3_7"></a>*139:3.7 (1553.3)* Jakob Sebedaios var en välbalanserad tänkare och planerare. Jämte Andreas var han en av de mest välbalanserade i apostlagruppen. Han var en energisk individ men hade aldrig bråttom. Han var en utmärkt motvikt till Petrus.

<a name="U139_3_8"></a>*139:3.8 (1553.4)* Han var försynt och odramatisk, stod dagligen till tjänst, en anspråkslös arbetare, som inte sökte någon speciell belöning sedan han en gång hade fattat något av rikets sanna betydelse. Även i berättelsen om Jakobs och Johannes mor, som bad att hennes söner skulle ges platserna till höger och till vänster om Jesus, bör man komma ihåg att det var modern som framförde denna anhållan. När de antydde att de var redo att åta sig sådana ansvarsuppgifter bör man minnas att de var medvetna om farorna i anslutning till Mästarens förmenta uppror mot det romerska väldet, och att de även var redo att betala priset. När Jesus frågade om de var redo att tömma den bägaren, svarade de att de var det. Och vad Jakob beträffar var det bokstavligen sant — han tömde bägaren med Mästaren, då man beaktar att han var den förste aposteln som led martyrdöden. Han dödades i ett tidigt skede med svärd på Herodes Agrippas order. Jakob var sålunda den förste av de tolv som offrade sitt liv i rikets nya frontlinje. Herodes Agrippa fruktade Jakob mer än alla andra apostlar. Han var förvisst ofta lugn och tyst, men han var modig och beslutsam när hans övertygelser väcktes och utmanades.

<a name="U139_3_9"></a>*139:3.9 (1553.5)* Jakob levde sitt liv till fullo, och när slutet kom förde han sig med en sådan värdighet och styrka att till och med hans anklagare och angivare, som var närvarande vid rättegången och avrättningen, blev så berörd att han rusade iväg från Jakobs dödsscen för att förena sig med Jesu lärjungar.

### <a name="U139_4_0"></a>4&#8228;&#160;Johannes Sebedaios

<a name="U139_4_1"></a>*139:4.1 (1553.6)* När Johannes blev apostel var han tjugofyra år och den yngste av de tolv. Han var ogift och bodde hos sina föräldrar i Betsaida. Han var fiskare och arbetade tillsammans med sin bror Jakob och i kompanjonskap med Andreas och Petrus. Både före och efter det att han blev apostel verkade Johannes som Jesu personliga representant i ärenden som gällde Mästarens familj, och han fortsatte att bära detta ansvar så länge Jesu mor Maria levde.

<a name="U139_4_2"></a>*139:4.2 (1553.7)* Emedan Johannes var den yngste av de tolv och så nära förbunden med Jesus i dennes familjeangelägenheter, var han mycket kär för Mästaren, men det kan inte sanningsenligt sägas att han var ”den lärjunge som Jesus älskade”. Man kunde knappast tänka sig att en sådan storsint personlighet som Jesus skulle göra sig skyldig till att visa favorisering, att älska en av sina apostlar mer än de andra. Det faktum att Johannes var en av Jesu tre personliga medhjälpare gav ytterligare färg åt denna felaktiga uppfattning, för att inte nämna att Johannes jämte sin bror Jakob hade känt Jesus längre än de andra.

<a name="U139_4_3"></a>*139:4.3 (1554.1)* Petrus, Jakob och Johannes utsågs till personliga medhjälpare åt Jesus snart efter de blev apostlar. Kort efter att de tolv hade utvalts och samtidigt som Jesus utnämnde Andreas till att fungera som ledare för gruppen sade han till honom: ”Och nu önskar jag att du utser två eller tre av dina medarbetare till att vara hos mig och att förbli vid min sida, att se till mitt välbefinnande och ta hand om mina dagliga behov.” Andreas tyckte det var bäst att för denna speciella uppgift välja de följande tre förstutvalda apostlarna. Han hade gärna erbjudit sig själv för denna välsignade tjänst, men Mästaren hade redan givit honom hans förordnande. Därför beordrade han omedelbart Petrus, Jakob och Johannes att ansluta sig till Jesus.

<a name="U139_4_4"></a>*139:4.4 (1554.2)* Johannes Sebedaios hade många förtjusande karaktärsdrag, men ett drag som inte var så vackert var hans överdrivna men vanligen väl dolda egenkärlek. Hans långa samvaro med Jesus förde med sig många och stora förändringar i hans karaktär. Denna egenkärlek avtog betydligt, men då han blev gammal och mer eller mindre barnslig återkom denna självöverskattning i viss mån, så att när han höll på att vägleda Natan i att skriva det evangelium som nu bär hans namn, tvekade inte den åldrade aposteln att upprepade gånger hänvisa till sig själv som ”den lärjunge som Jesus älskade”. Med hänsyn till faktumet att Johannes kom närmare än någon annan dödlig på jorden till att vara Jesu gode vän, att han var dennes utvalde personlige representant i så många ärenden, är det inte märkligt att han började anse sig vara ”den lärjunge som Jesus älskade”, då han ju visste att han var den lärjunge som Jesus så ofta visade förtroende för.

<a name="U139_4_5"></a>*139:4.5 (1554.3)* Det starkaste draget i Johannes karaktär var hans pålitlighet; han var rask och modig, trofast och tillgiven. Hans största svaghet var hans karakteristiska egenkärlek. Han var den yngsta medlemmen i sin fars familj och den yngste bland apostlarna. Kanske var han bara lite bortskämd; kanske hade han litet för ofta fått sin vilja fram. Men de senare årens Johannes var till sin typ en mycket annorlunda person än den självbeundrande och nyckfulle unge man som slöt sig till ledet av Jesu apostlar när han var tjugofyra.

<a name="U139_4_6"></a>*139:4.6 (1554.4)* De karaktäristika som Johannes mest uppskattade hos Jesus var Mästarens kärlek och osjälviskhet. Dessa drag gjorde ett sådant intryck på honom att hela hans senare liv blev genomsyrat av kärlek och broderlig tillgivenhet. Han talade om kärlek och skrev om kärlek. Denne ”åskans son” blev ”kärlekens apostel”; och i Efesos när den åldrade biskopen, som inte längre kunde stå i predikstolen och predika utan måste bäras in till kyrkan i en stol, vid gudstjänstens slut ombads säga några ord till de troende, sade han i åratal endast: ”Mina små barn, älska varandra.”

<a name="U139_4_7"></a>*139:4.7 (1554.5)* Johannes var en fåordig man, utom när hans häftighet väcktes. Han tänkte mycket men sade föga. Då han åldrades blev hans temperament lugnare, mer under kontroll, men han övervann aldrig sin obenägenhet för att tala; han kom aldrig helt ifrån sin tystlåtenhet. Men han hade begåvats med en anmärkningsvärd och skapande föreställningsförmåga.

<a name="U139_4_8"></a>*139:4.8 (1555.1)* Det fanns hos Johannes en annan sida som man inte skulle ha väntat sig att finna hos denna tystlåtna och inåtvända typ. Han var något trångsynt och överdrivet ofördragsam. I detta avseende var han och Jakob mycket lika — de ville båda kalla ned eld från himlen i nacken på de vanvördiga samariterna. När Johannes träffade på några främlingar som undervisade i Jesu namn, förbjöd han dem omgående. Men han var inte den ende bland de tolv som var behäftad med detta slags självöverskattning och överlägsenhetsmedvetande.

<a name="U139_4_9"></a>*139:4.9 (1555.2)* Johannes liv påverkades ofantligt av att han såg Jesus vandra omkring hemlös, då han visste hur troget Jesus hade dragit försorg om utkomsten för sin mor och sin familj. Johannes kände också djup sympati med Jesus för att dennes familj inte förstod honom, och han var medveten om att de så småningom drog sig bort från honom. Hela denna situation, i förening med att Jesus ständigt gjorde sin minsta önskan beroende av den himmelske Faderns vilja och hans dagliga liv av obetingad förtröstan, gjorde ett så djupt intryck på Johannes att det ledde till betydande och bestående förändringar i hans karaktär, förändringar som kom till uttryck i hela hans senare liv.

<a name="U139_4_10"></a>*139:4.10 (1555.3)* Johannes hade ett kallblodigt och oförskräckt mod som fanns hos få av de andra apostlarna. Han var den apostel som följde med Jesus hela vägen under natten för dennes arrestering och vågade hålla honom sällskap ända in i själva dödens käftar. Han var närvarande och nära till hands fram till Jesu sista timme på jorden, visade sig trofast utföra sitt förtroendeuppdrag angående Jesu mor och var redo att ta emot sådana ytterligare instruktioner som kanske kunde ges under de sista stunderna av Mästarens jordiska tillvaro. En sak är säker, Johannes var alltigenom pålitlig. Johannes satt vanligen till höger om Jesus när de tolv intog sina måltider. Han var den förste av de tolv som verkligen och fullt trodde på uppståndelsen, och han var den förste som kände igen Mästaren när denne kom till dem på stranden efter sin uppståndelse.

<a name="U139_4_11"></a>*139:4.11 (1555.4)* Denne son till Sebedaios var mycket nära associerad med Petrus vid den första tidens aktiviteter inom den kristna rörelsen, och han blev en av de främsta stöttepelarna för församlingen i Jerusalem. Han stödde Petrus som dennes högra hand under den första pingsten.

<a name="U139_4_12"></a>*139:4.12 (1555.5)* Flera år efter Jakobs martyrdöd gifte sig Johannes med sin brors änka. Under de sista tjugo åren av hans liv skötte en kärleksfull dotter i andra led om honom.

<a name="U139_4_13"></a>*139:4.13 (1555.6)* Johannes var flera gånger i fängelse och förvisades för en tid av fyra år till ön Patmos, tills en annan kejsare kom till makten i Rom. Hade Johannes inte varit taktfull och skarpsinnig skulle han utan tvivel ha blivit dödad så som hans mer frispråkiga bror Jakob. Med årens gång lärde sig Johannes, liksom även Herrens bror Jakob, att inför myndigheterna visa en klok försonlighet. De fann att ”ett mjukt svar stillar vreden”. De lärde sig också att framställa kyrkan som ”ett andligt brödraskap hängivet ett socialt tjänande av människosläktet” hellre än som ”himmelriket”. De lärde ut kärleksfullt tjänande hellre än härskande makt — rike och härskare.

<a name="U139_4_14"></a>*139:4.14 (1555.7)* När Johannes befann sig i tillfällig landsflykt på ön Patmos skrev han Uppenbarelseboken, som ni nu har i en mycket förkortad och förvrängd form. Denna Uppenbarelsebok innehåller de återstående fragmenten av en storartad uppenbarelse, av vilken stora delar gick förlorade och andra delar avlägsnades efter det att Johannes hade skrivit ned den. Den har bevarats endast i fragmentarisk och förvanskad form.

<a name="U139_4_15"></a>*139:4.15 (1555.8)* Johannes reste mycket, arbetade ständigt och sedan han hade blivit biskop för församlingarna i Asien slog han sig ned i Efesos. Han vägledde sin medarbetare Natan i att skriva det så kallade ”Evangeliet enligt Johannes” i Efesos, när han var nittionio år gammal. Av alla tolv apostlarna blev Johannes till slut en framstående teolog. Han dog en naturlig död i Efesos år 103 e.Kr. då han var etthundraett år gammal.

### <a name="U139_5_0"></a>5&#8228;&#160;Filippos den nyfikne

<a name="U139_5_1"></a>*139:5.1 (1556.1)* Filippos var den femte aposteln som valdes, och han kallades när Jesus och hans fyra första apostlar var på väg från Johannes mötesplats vid Jordanfloden till Kana i Galiléen. Eftersom han bodde i Betsaida hade han redan någon tid känt till Jesus, men det hade inte fallit honom in att Jesus var en verklig storman förrän den dagen i Jordandalen då Jesus sade: ”Följ mig”. Filippos påverkades även något av att Andreas, Petrus, Jakob och Johannes hade godtagit Jesus som Befriaren.

<a name="U139_5_2"></a>*139:5.2 (1556.2)* Filippos var tjugosju år när han anslöt sig till apostlarna. Han hade nyligen gift sig men hade inga barn vid denna tid. Det smeknamn som apostlarna gav honom antydde ”nyfikenhet”. Filippos ville alltid bli visad. Han tycktes aldrig se särskilt långt in i något förslag. Han var inte nödvändigtvis dum, men han saknade föreställningsförmåga. Denna brist på fantasi var den stora svagheten i hans karaktär. Han var en alldaglig och saklig individ.

<a name="U139_5_3"></a>*139:5.3 (1556.3)* När apostlarna organiserades till tjänst gjordes Filippos till proviantmästare. Det var hans plikt att se till att de alltid var försedda med förnödenheter. Han var en bra proviantmästare. Hans starkaste sida var hans metodiska grundlighet; han var både matematisk och systematisk.

<a name="U139_5_4"></a>*139:5.4 (1556.4)* Filippos kom från en familj med sju barn: tre pojkar och fyra flickor. Han var den näst äldste, och efter uppståndelsen döpte han hela sin familj till medlemmar i riket. Filippos folk var fiskare. Hans far var en mycket duktig man, en djup tänkare, men hans mor kom från en mycket medelmåttig familj. Filippos var inte en man som kunde förväntas göra stora ting, men han var den som kunde göra små saker på ett stort sätt, göra dem väl och acceptabelt. Endast några få gånger under fyra års tid hände det sig att han inte hade tillräckligt med mat till hands för att fylla allas behov. Han var sällan oförberedd ens för de många plötsliga behov som kom sig av det liv som de levde. Den apostoliska familjens intendentur var intelligent och effektivt skött.

<a name="U139_5_5"></a>*139:5.5 (1556.5)* Den starka sidan hos Filippos var hans metodiska tillförlitlighet. Den svaga sidan i hans anlagsbegåvning var hans totala brist på fantasi, avsaknaden av förmåga att sätta ihop två och två för att få fyra. Han var i abstrakt mening matematisk men inte konstruktiv i sin föreställningsförmåga. Han saknade nästan helt vissa typer av föreställningsförmåga. Han var en typisk alldaglig och vanlig genomsnittsmänniska. Det fanns en stor mängd sådana män och kvinnor bland folkmassorna som kom för att höra Jesus undervisa och predika, och det var en stor tröst för dem att se att en som var lik dem hade upphöjts till en värderad ställning i Mästarens råd. De kände sig uppmuntrade av att en som var lik dem redan hade fått en hög ställning vid skötseln av rikets angelägenheter. Jesus lärde sig mycket om hur en del människosinnen fungerar då han så tålmodigt lyssnade på Filippos dumma frågor och så många gånger gick med på sin proviantmästares anhållan om att ”bli visad”.

<a name="U139_5_6"></a>*139:5.6 (1556.6)* Den egenskap som Filippos ständigt beundrade hos Jesus var Mästarens ofelbara generositet. Aldrig kunde Filippos finna något hos Jesus som var smått, snålt eller girigt, och han dyrkade denna ständigt synliga och ofelbara frikostighet.

<a name="U139_5_7"></a>*139:5.7 (1557.1)* Det fanns inte hos Filippos personlighet mycket som imponerade. Han nämndes ofta som ”Filippos från Betsaida, den stad där Andreas och Petrus bor”. Han saknade nästan helt ett urskiljande omdöme, han var oförmögen att fatta de dramatiska möjligheterna i en given situation. Han var inte pessimistisk, han var helt enkelt prosaisk. Han saknade också i stor utsträckning andlig insikt. Han tvekade inte att avbryta Jesus mitt i en av Mästarens mest djupsinniga föreläsningar för att ställa en uppenbart dum fråga. Men Jesus tillrättavisade honom aldrig för en sådan tanklöshet. Han hade tålamod med honom och tog hänsyn till hans oförmåga att fatta de djupare betydelserna av förkunnelsen. Jesus visste mycket väl att om han en gång tillrättavisade Filippos för att han ställde dessa irriterande frågor så skulle han inte endast skada hans uppriktiga själ, utan en sådan tillrättavisning skulle så såra Filippos att han aldrig igen skulle känna sig fri att ställa frågor. Jesus visste att det i hans världar i rymden fanns otaliga miljarder likadana trögtänkande dödliga, och han ville uppmuntra dem alla till att se till honom och alltid känna sig fria att komma till honom med sina frågor och problem. När allt kommer omkring var Jesus faktiskt mer intresserad av Filippos enfaldiga frågor än av den predikan han kanske var mitt inne i. Jesus var supremt intresserad av *människor,* alla slags människor.

<a name="U139_5_8"></a>*139:5.8 (1557.2)* Apostlarnas proviantmästare var inte en god offentlig talare, men han var mycket övertygande och framgångsrik i sitt personliga arbete. Han blev inte lätt modfälld Han var en knegare och mycket ihärdig i allt vad han företog sig. Han hade den storartade och sällsynta gåvan att kunna säga: ”Kom!” När hans första proselyt, Natanael, ville diskutera vilka meriter och brister Jesus från Nasaret hade, var Filippos verksamma svar: ”Kom och se.” Han var ingen dogmatisk förkunnare som uppmanade sina åhörare: ”Gå” — gör si och gör så. Han mötte alla situationer så som de uppkom i hans arbete med: ”Kom — kom med mig; jag skall visa dig vägen.” Det är alltid ett effektivt sätt i alla former och faser av undervisning. Även föräldrar kan lära sig av Filippos att det är bättre att *inte* säga åt sina barn ”gå och gör si och gör så” utan hellre ”kom med oss, så visar och delger vi er vad bättre är”.

<a name="U139_5_9"></a>*139:5.9 (1557.3)* Filippos oförmåga att anpassa sig till en ny situation kom väl till synes när grekerna kom till honom i Jerusalem och sade: ”Min herre, vi önskar träffa Jesus.” Åt vilken som helst jude skulle Filippos på en sådan fråga ha svarat: ”Kom.” Men dessa män var främlingar, och Filippos kunde inte minnas några instruktioner från sina förmän för sådana fall; så det enda han kunde komma på att göra var att konsultera chefen, Andreas, och sedan eskorterade de båda de spörjande grekerna till Jesus. Likaså, när han begav sig till Samarien för att predika och döpa troende, såsom hans Mästare hade instruerat honom, avhöll han sig från att lägga händerna på sina proselyter som tecken på att de hade fått Sanningens Ande. Detta gjorde Petrus och Johannes, som inom kort kom ned från Jerusalem för att observera hans arbete som ombud för moderkyrkan.

<a name="U139_5_10"></a>*139:5.10 (1557.4)* Filippos höll ut under de prövande tiderna vid Mästarens död, deltog i omorganisationen av de tolv och var den förste att gå ut för att vinna själar för riket utanför de närmaste judiska leden, och han var högst framgångsrik i sitt arbete för samariterna och i alla sina senare bemödanden till förmån för evangeliet.

<a name="U139_5_11"></a>*139:5.11 (1557.5)* Filippos hustru, som var en effektiv medlem av kvinnornas kår, blev aktivt associerad med sin man i hans evangelisationsarbete efter deras flykt undan förföljelserna i Jerusalem. Hans hustru var en orädd kvinna. Hon stod vi foten av Filippos kors och uppmuntrade honom att förkunna det glada budskapet även för hans mördare, och när hans krafter sinade påbörjade hon framförandet av berättelsen om frälsning genom tro på Jesus och tystades först när de rasande judarna rusade på henne och stenade henne till döds. Deras äldsta dotter, Lea, fortsatte deras arbete och blev senare en vida berömd kvinnlig profet i Hierapolis.

<a name="U139_5_12"></a>*139:5.12 (1558.1)* Filippos, som en gång var proviantmästare för de tolv, var en mäktig man i riket, en som vann själar vart han än for. Han blev till sist korsfäst för sin tro och begravdes i Hierapolis.

### <a name="U139_6_0"></a>6&#8228;&#160;Den hederlige Natanael

<a name="U139_6_1"></a>*139:6.1 (1558.2)* Natanael, den sjätte och sista av de apostlar som Mästaren själv utvalde, fördes till Jesus av hans vän Filippos. Han hade varit associerad med Filippos i flera affärsprojekt och var tillsammans med denne på väg ned för att träffa Johannes Döparen när de mötte Jesus.

<a name="U139_6_2"></a>*139:6.2 (1558.3)* När Natanael anslöt sig till apostlarna var han tjugofem år och den näst yngste i gruppen. Han var den yngste i en familj om sju barn, ogift och det enda stödet för sina åldrade och sjukliga föräldrar, hos vilka han bodde i Kana. Hans bröder och syster var antingen gifta eller avlidna och ingen av dem bodde där. Natanael och Judas Iskariot var de två bäst utbildade männen bland de tolv. Natanael hade tänkt att han skulle bli köpman.

<a name="U139_6_3"></a>*139:6.3 (1558.4)* Jesus gav inte själv Natanael ett smeknamn, men de tolv började snart tala om honom med ord som antydde ärlighet, uppriktighet. Han var ”utan svek”. Detta var hans stora dygd; han var både ärlig och uppriktig. Svagheten i hans karaktär var hans stolthet. Han var mycket stolt över sin familj, sin stad, sitt rykte och sitt folk, vilket allt är vällovligt om det inte går för långt. Men Natanael var benägen att gå till ytterligheter i sina personliga fördomar. Han var lagd för att bilda sig förhandsuppfattningar om individer enligt sina personliga åsikter. Han var snabb med att fråga, redan innan han hade träffat Jesus: ”Kan något gott komma från Nasaret?” Men Natanael var inte egensinnig, även om han var stolt. Han var snabb att ändra sig när han väl hade sett Jesus i ögonen.

<a name="U139_6_4"></a>*139:6.4 (1558.5)* I många avseenden var Natanael det udda geniet bland de tolv. Han var apostlafilosofen och -drömmaren, men han var en mycket praktiskt lagd drömmare. Han alternerade mellan perioder av djupsinnig filosofi och tider av sällsam och tokrolig humor; när han var på det rätta humöret var han troligen den bäste historieberättaren bland de tolv. Jesus tyckte mycket om att höra Natanael utbreda sig över både allvarliga och obetydliga saker. Natanael tog så småningom Jesus och riket allt mer allvarligt, men aldrig tog han sig själv på allvar.

<a name="U139_6_5"></a>*139:6.5 (1558.6)* Alla apostlarna älskade och respekterade Natanael, och han kom utmärkt överens med dem, utom med Judas Iskariot. Judas tyckte att Natanael inte tog sitt apostlaskap tillräckligt på allvar, och en gång var han dumdristig nog att i hemlighet gå till Jesus och anföra klagomål mot Natanael. Jesus sade: ”Judas, se dig noga för, uppförstora inte din funktion. Vem av oss är kompetent att döma sin broder? Det är inte Faderns vilja att hans barn skall ta del endast av livets allvar. Låt mig säga på nytt: Jag har kommit för att mina bröder i köttslig gestalt måtte ha mer fröjd, glädje och liv. Gå därför, Judas, och gör väl det som har anförtrotts dig, men låt Natanael, din broder, redogöra för sig själv inför Gud.” Minnet av detta, tillsammans med många andra liknande erfarenheter, levde länge i Judas Iskariots bedrägliga hjärta.

<a name="U139_6_6"></a>*139:6.6 (1559.1)* Mången gång när Jesus var borta uppe på berget med Petrus, Jakob och Johannes och förhållandet blev spänt och trassligt mellan apostlarna, när t.o.m. Andreas var osäker om vad han skulle säga till sina otröstliga bröder, brukade Natanael lätta på spänningen med en smula filosofi eller en glimt av humor, fin humor dessutom.

<a name="U139_6_7"></a>*139:6.7 (1559.2)* Natanaels skyldighet var att se till de tolvs familjer. Han var ofta borta från apostlarnas rådplägningar, ty när han fick höra att sjukdom eller något ovanligt hade drabbat någon av hans anförtrodda gav han sig genast iväg till det hemmet. De tolv kände sig trygga i vetskapen om att omsorgen om deras familjer låg i Natanaels trygga händer.

<a name="U139_6_8"></a>*139:6.8 (1559.3)* Natanael högaktade Jesus mest för dennes tolerans. Han blev aldrig trött på att begrunda Människosonens vidsynthet och generösa sympati.

<a name="U139_6_9"></a>*139:6.9 (1559.4)* Natanaels far (Bartolomaios) dog kort efter den första pingsten, varefter denne apostel begav sig till Mesopotamien och Indien för att förkunna rikets glada budskap och döpa troende. Hans bröder fick aldrig veta vad det blev av deras före detta filosof, poet och humorist. Men han var också en stor man i riket och gjorde mycket för att sprida Mästarens förkunnelse, även om han inte deltog i organiserandet av den så småningom uppkommande kristna kyrkan. Natanael dog i Indien.

### <a name="U139_7_0"></a>7&#8228;&#160;Matteus Levi

<a name="U139_7_1"></a>*139:7.1 (1559.5)* Matteus, den sjunde aposteln, valdes av Andreas. Matteus hörde till en familj av skatteindrivare eller publikaner, men han var själv en tulluppbärare i Kafarnaum där han bodde. Han var trettioett år, gift och hade fyra barn. Han var en måttligt välbärgad man och den ende inom apostlakåren med någon förmögenhet. Han var en bra affärsman, en god umgängesperson, och begåvad med förmågan att lätt få vänner och att smidigt komma överens med mycket olika sorters människor.

<a name="U139_7_2"></a>*139:7.2 (1559.6)* Andreas utnämnde Matteus till medelsanskaffare för apostlarna. På sätt och vis var han finansförvaltare och den som skötte relationerna till offentligheten för apostlaorganisationen. Han var en god människokännare och en mycket effektiv propagandist. Det är svårt att få ett grepp om hans personlighet, men han var en mycket uppriktig lärjunge och en som allt mer trodde på Jesu mission och på att riket med säkerhet skulle komma. Jesus gav aldrig Levi något smeknamn, men hans medapostlar kallade honom allmänt ”penningmakaren”.

<a name="U139_7_3"></a>*139:7.3 (1559.7)* Levis starka sida var hans helhjärtade hängivenhet för saken. Att Jesus och hans apostlar i sin krets hade upptagit honom, en publikan, var orsak till en översvallande tacksamhet hos den tidigare tullindrivaren. Det fordrades emellertid någon tid innan de övriga apostlarna, i synnerhet Simon Seloten och Judas Iskariot, kunde förlika sig med publikanens närvaro bland dem. Matteus svaghet var hans kortsynta och materialistiska syn på livet. Men under månadernas förlopp gjorde han stora framsteg i alla dessa sammanhang. Han var givetvis tvungen att vara frånvarande från många av de mest värdefulla undervisningstillfällena, då det var hans skyldighet att skaffa påfyllning till kassan.

<a name="U139_7_4"></a>*139:7.4 (1559.8)* Mästarens förlåtande inställning var det som Matteus mest uppskattade. Han upphörde aldrig att betona att tron var det enda som fordrades i företaget att finna Gud. Han föredrog alltid att tala om riket som ”detta företag att finna Gud.”

<a name="U139_7_5"></a>*139:7.5 (1560.1)* Fastän Matteus var en man med ett förflutet utmärkte han sig på ett förträffligt sätt, och med tiden blev hans medarbetare stolta över publikanens insatser. Han var en av de apostlar som gjorde omfattande anteckningar om vad Jesus sade, och dessa anteckningar användes som grund för Isadors senare berättelse om vad Jesus hade sagt och gjort; denna berättelse har blivit känd som Evangeliet enligt Matteus.

<a name="U139_7_6"></a>*139:7.6 (1560.2)* Det storartade och nyttiga liv som Matteus, affärsmannen och tullindrivaren från Kafarnaum, levde, har varit ett hjälpmedel att leda tusende och åter tusende andra affärsmän, tjänstemän och politiker under alla senare tidsåldrar till att också höra Mästarens engagerande röst säga: ”Följ mig.” Matteus var i själva verket en slug politiker, men han var ytterst lojal mot Jesus och supremt hängiven sin uppgift att se till att det kommande rikets budbärare hade tillräckligt med pengar.

<a name="U139_7_7"></a>*139:7.7 (1560.3)* Matteus närvaro bland de tolv var ett sätt att hålla dörrarna till riket vidöppna för skaror av nedslagna och utstötta själar som redan länge hade ansett sig stå utanför hoppet om att finna tröst i religionen. Övergivna och förtvivlade män och kvinnor samlades för att lyssna på Jesus, och han vände aldrig bort en enda.

<a name="U139_7_8"></a>*139:7.8 (1560.4)* Matteus fick frivilligt erbjudna donationer från troende lärjungar och från dem som på ort och ställe lyssnade till Mästarens förkunnelse, men han samlade aldrig öppet in medel från folkmassorna. Han gjorde allt sitt finansiella arbete på ett diskret och personligt sätt och samlade in största delen av pengarna bland den mer välbeställda delen av intresserade troende. Han gav praktiskt taget hela sin anspråkslösa förmögenhet till Mästarens och hans apostlars arbete, men de visste aldrig om denna frikostighet, utom Jesus som visst allt om det. Matteus tvekade att öppet bidra till apostlarnas kassa av rädsla för att Jesus och hans medarbetare kunde anse hans pengar vara besudlade; därför gav han mycket i andra troendes namn. Under de första månaderna, när Matteus visste att hans närvaro bland dem mer eller mindre var på prov, var han starkt frestad att låta dem veta att hans pengar ofta försåg dem med deras dagliga bröd, men han gav inte efter för frestelsen. När det visade sig att föraktet för publikanen visade sig brann Levi av att få avslöja sin frikostighet för dem, men alltid lyckades han hålla sig tyst.

<a name="U139_7_9"></a>*139:7.9 (1560.5)* När veckokassan inte räckte till för de uppskattade behoven tillsköt Levi ofta betydande summor av sina egna medel. Dessutom, när han ibland blev särskilt intresserad av Jesu undervisning föredrog han att stanna för att lyssna till förkunnelsen, även om han visste att han personligen måste kompensera för att han lät bli att samla in behövliga medel. Men Levi önskade så att Jesus skulle få veta att mycket av pengarna kom från hans ficka! Han kunde inte ana att Mästaren visste allt om det. Apostlarna dog alla utan att veta att Matteus var deras välgörare i så stor utsträckning att han var praktiskt taget utblottad när han gick ut för att förkunna rikets evangelium efter det att förföljelserna hade börjat.

<a name="U139_7_10"></a>*139:7.10 (1560.6)* När dessa förföljelser fick de troende att överge Jerusalem drog sig Matteus norrut, predikade rikets evangelium och döpte troende. Hans före detta apostlakamrater hade ingen vetskap om honom, men han fortsatte sin färd predikande och döpande genom Syrien, Kappadokien, Galatien, Bitynien och Trakien. I Lysimakia i Trakien konspirerade vissa icke-troende judar med de romerska soldaterna för att förorsaka hans död. Denne pånyttfödde publikan dog segerstolt i tron på en frälsning som han hade blivit så övertygad om av Mästarens förkunnelse under dennes nyligen timade vistelse på jorden.

### <a name="U139_8_0"></a>8&#8228;&#160;Tomas Didymos

<a name="U139_8_1"></a>*139:8.1 (1561.1)* Tomas var den åttonde aposteln, och Filippos valde honom. Under senare tider har han blivit känd som ”tvivlaren Tomas”, men hans medapostlar betraktade honom knappast som en kronisk tvivlare. Det är sant att han hade ett logiskt, skeptiskt lagt sinne, men hos honom fanns en form av modig lojalitet som hindrade dem som kände honom ingående från att se på honom som en ringaktande skeptiker.

<a name="U139_8_2"></a>*139:8.2 (1561.2)* När Tomas anslöt sig till apostlarna var han tjugonio år, gift och hade fyra barn. Tidigare hade han varit timmerman och stenhuggare, men senare hade han blivit fiskare. Han bodde i Tarikea, som låg på västra sidan av Jordanfloden där den flyter ut från Galileiska sjön. Han ansågs vara ledare i denna lilla by. Tomas hade inte fått mycket utbildning, men han hade ett skarpt, resonerande sinne och var son till förträffliga föräldrar som bodde i Tiberias. Tomas var den ende som hade ett verkligt analytiskt sinne bland de tolv. Han var den verklige vetenskapsmannen i apostlagruppen.

<a name="U139_8_3"></a>*139:8.3 (1561.3)* Livet i Tomas barndomshem hade varit olyckligt. Hans föräldrar var inte helt lyckliga i sitt äktenskap, och detta återspeglades i Tomas vuxenliv. Då han växte upp visade det sig att han hade en mycket otrevlig och grälsjuk läggning. T.o.m. hans hustru var glad att se honom ansluta sig till apostlarna. Hon kände sig lättad av tanken att hennes pessimistiske äkte man skulle vara borta hemifrån största delen av tiden. Tomas hade också ett drag av misstänksamhet, vilket gjorde det svårt att fridsamt komma överens med honom. Petrus var till en början mycket upprörd över Tomas, och han klagade hos sin bror Andreas att Tomas var ”elak, otäck och alltid misstänksam”. Men ju bättre Tomas medarbetare lärde känna honom desto mer gillade de honom. De fann att han var ytterst ärlig och orubbligt lojal. Han var fullständigt uppriktig och obetingat sannfärdig, men han var en medfödd felfinnare och hade vuxit upp till en verklig pessimist. Misstänksamheten hade som en förbannelse lagt sig över hans analytiska sinne. Han höll snabbt på att förlora tron på sina medmänniskor när han blev associerad med de tolv och sålunda kom i kontakt med Jesu ädla karaktär. Denna förbindelse med Mästaren började genast omforma hela Tomas’ läggning och åstadkomma stora förändringar i hans mentala reaktioner inför sina medmänniskor.

<a name="U139_8_4"></a>*139:8.4 (1561.4)* Tomas stora styrka var hans ypperliga analytiska sinne i förening med hans orubbliga mod — när han väl hade beslutat sig. Hans stora svaghet var hans misstänksamma tvivlande, som han under hela sin jordiska livstid aldrig helt övervann.

<a name="U139_8_5"></a>*139:8.5 (1561.5)* Vid organiserandet av de tolv gavs Tomas i uppdrag att arrangera och sköta färdplanerna, och han var en duktig ledare för apostlagruppens arbete och förflyttningar. Han var en bra verkställare, en utmärkt affärsman, men han var handikappad av sina skiftande sinnesstämningar; han var en sorts människa en dag, och en annan nästa dag. Han var benägen för melankoliskt grubblande när han anslöt sig till apostlarna, men kontakten med Jesus och apostlarna botade honom till stor del från denna sjukliga inåtvändhet.

<a name="U139_8_6"></a>*139:8.6 (1561.6)* Jesus tyckte mycket om Tomas och hade många långa personliga samtal med honom. Hans närvaro bland apostlarna var en stor tröst för alla uppriktiga tvivlare och uppmuntrade många bedrövade sinnen att söka sig in i riket, även om de inte helt kunde förstå allt av det andliga och filosofiska i Jesu förkunnelse. Tomas’ medlemskap bland de tolv var ett ständigt bevis på att Jesus älskade även ärliga tvivlare.

<a name="U139_8_7"></a>*139:8.7 (1562.1)* De övriga apostlarna högaktade Jesus på grund av något speciellt och framträdande drag i hans fullödiga personlighet, men Tomas vördade sin Mästare för hans superbt balanserade karaktär. Allt mer beundrade och högaktade Tomas den som var så kärleksfullt barmhärtig och dock så oeftergivligt rättvis och opartisk, så bestämd men aldrig egensinnig, så lugn men aldrig likgiltig, så hjälpsam och medkännande men aldrig beställsam eller diktatorisk, så kraftfull men samtidigt så varsam, så direkt men aldrig grov eller ohövlig, så öm men aldrig vacklande, så ren och oskyldig men samtidigt så manlig, energisk och kraftfull, så verkligt modig men aldrig överilad eller dumdristig, en sådan naturälskare men så fri från all benägenhet att dyrka naturen, så humoristisk och lekfull men så fri från ytlighet och lättsinne. Det var denna personlighetens makalösa symmetri som så tilltalade Tomas. Han var troligen den av de tolv som hade den högsta intellektuella förståelsen av Jesus och den högsta uppskattningen av hans personlighet.

<a name="U139_8_8"></a>*139:8.8 (1562.2)* Vid de tolvs möten var Tomas alltid försiktig och talade för principen att sätta tryggheten först, men om hans konservatism röstades ned eller förkastades var han alltid den förste som oförskräckt satte igång med att genomföra det program man hade beslutat sig för. Gång på gång kunde Tomas sätta sig emot något projekt som han tyckte att var dumdristigt eller övermodigt; han brukade argumentera ända till det bittra slutet, men när Andreas tog förslaget till omröstning och efter att de tolv hade valt att göra vad han så ihärdigt hade motarbetat, var han den förste som sade: ”Låt oss gå!” Han var en god förlorare. Han hyste inte agg och ältade inte sårade känslor. Gång på gång opponerade han sig mot att låta Jesus utsätta sig för fara, men när Mästaren beslöt att ta sådana risker var det alltid Tomas som samlade apostlarna med sina beslutsamma ord: ”Kom kamrater, låt oss gå och dö med honom.”

<a name="U139_8_9"></a>*139:8.9 (1562.3)* I vissa avseenden liknade Tomas Filippos; han ville också ”bli visad”, men hans yttre uttryck för tvivel baserade sig på helt andra intellektuella överväganden. Tomas var analytisk, inte bara skeptisk. När det gällde personligt fysiskt mod var han en av de modigaste bland de tolv.

<a name="U139_8_10"></a>*139:8.10 (1562.4)* Tomas hade en del mycket dåliga dagar, han var dyster och nedstämd ibland. Att han hade förlorat sin tvillingsyster vid nio års ålder hade förorsakat honom mycket sorg i ungdomsåren och senare i livet ökat problemen med hans temperament. När Tomas blev nedslagen var det ibland Natanael som hjälpte honom att återhämta sig, ibland Petrus, och inte sällan en av tvillingarna Alfaios. När han var som mest deprimerad försökte han olyckligtvis alltid undvika att komma i direkt kontakt med Jesus. Men Mästaren visste allt om detta och kände en förståelsefull sympati för sin apostel när denne på detta sätt pinades av depression och ansattes av tvivel.

<a name="U139_8_11"></a>*139:8.11 (1562.5)* Ibland fick Tomas tillstånd av Andreas att gå iväg och vara för sig själv en dag eller två. Men han lärde sig snart att ett sådant tillvägagångssätt inte var vist. Han märkte tidigt att det var bäst, när han var nedslagen, att hålla sig strängt till sitt arbete och förbli nära sina kamrater. Men oberoende av hur det stod till med hans känsloliv fortsatte han med att vara apostel. När tiden faktiskt var inne att gå vidare, var det alltid Tomas som sade: ”Låt oss gå!”

<a name="U139_8_12"></a>*139:8.12 (1562.6)* Tomas är ett utmärkt exempel på en människa som har tvivel, som möter dem och som vinner. Han hade ett storartat sinne; han var ingen gnatande kritiker. Han var en som tänkte logiskt; för Jesus och hans apostlar var han som en prövosten. Om Jesus och hans arbete inte hade varit äkta skulle en man som Tomas inte kunnat ha hållits med från början till slut. Han hade en stark och säker känsla för *fakta.* Vid första tecken på villfarelse eller svek skulle Tomas ha övergett dem alla. Vetenskapsmän kan kanske inte helt förstå allt om Jesus och hans arbete på jorden, men med Mästaren och hans mänskliga medarbetare levde och arbetade en människa som hade en sann vetenskapsmans sinne — Tomas Didymos — och han trodde på Jesus från Nasaret.

<a name="U139_8_13"></a>*139:8.13 (1563.1)* Tomas hade en prövande tid under dagarna för rättegången och korsfästelsen. För en period sjönk han ned i förtvivlans djup, men han samlade sitt mod, höll sig till apostlarna och var med dem och välkomnade Jesus vid Galileiska sjön. För en tid föll han offer för sin tvivelsfyllda depression men samlade till sist sin tro och sitt mod. Han gav apostlarna visa råd efter den första pingsten, och när förföljelsen skingrade de troende begav han sig till Cypern, Kreta, Nordafrikas kust och Sicilien. Han förkunnade rikets glada budskap och döpte troende. Tomas fortsatte att predika och döpa tills han arresterades av den romerska regeringens agenter och dödades på Malta. Endast några få veckor före sin död hade han börjat skriva om Jesu liv och förkunnelse.

### <a name="U139_10_0"></a>9&#8228;&#160;och 10&#8228;&#160;Jakob och Judas Alfaios

<a name="U139_10_1"></a>*139:10.1 (1563.2)* Alfaios söner Jakob och Judas, fiskartvillingarna som bodde nära Heresa, var de nionde och tionde apostlarna, och de valdes av Jakob och Johannes Sebedaios. De var tjugosex år och gifta; Jakob hade tre barn, Judas två.

<a name="U139_10_2"></a>*139:10.2 (1563.3)* Det finns inte mycket att säga om dessa två alldagliga fiskare. De älskade sin Mästare och Jesus älskade dem, men de avbröt aldrig hans föreläsningar med frågor. De förstod mycket litet av sina medapostlars filosofiska diskussioner eller teologiska debatter, men de gladdes åt att finna sig räknade bland en sådan grupp av mäktiga män. Dessa två män var närapå identiska till sitt utseende, sina mentala egenskaper och sin förmåga till andlig uppfattning. Det som kan sägas om den ena bör noteras även för den andra.

<a name="U139_10_3"></a>*139:10.3 (1563.4)* Andreas gav dem till uppgift att hålla ordning på folkmassorna. De var ansvariga ordningsmän vid förkunnelsemötena och i själva verket allmänna uppassare och springpojkar för de tolv. De hjälpte Filippos med förnödenheterna, de bar pengar till familjerna för Natanaels räkning, och de var alltid redo att ge en hjälpande hand åt vemsomhelst av apostlarna.

<a name="U139_10_4"></a>*139:10.4 (1563.5)* Folkskarorna av vanliga människor uppmuntrades mycket av att finna att två sådana som de själva hade förärats plats bland apostlarna. Redan det faktum att dessa medelmåttiga tvillingar hade accepterats som apostlar var ett sätt att föra en hel skara försagda troende in i riket. Det vanliga folket förhöll sig dessutom mer gynnsamt till att ledas och styras av officiella ordningsmän som var mycket lika dem själva.

<a name="U139_10_5"></a>*139:10.5 (1563.6)* Jakob och Judas, som också kallades Taddeus och Lebbeus, hade varken starka eller svaga sidor. De smeknamn som apostlarna gav dem var godmodiga beteckningar för medelmåttighet. De var ”de minsta bland alla apostlar”; de visste det och kände sig glada över det.

<a name="U139_10_6"></a>*139:10.6 (1563.7)* Jakob Alfaios älskade Jesus framförallt därför att Mästaren var så anspråkslös. Dessa tvillingar kunde inte förstå Jesu sinne, men de förstod bandet av medkänsla mellan dem själva och deras Mästares hjärta. Deras sinne var inte av hög klass. De kunde även med all högaktning betecknas som enfaldiga, men de hade en äkta erfarenhet i den andliga delen av sin natur. De trodde på Jesus; de var söner till Gud och medlemmar i riket.

<a name="U139_10_7"></a>*139:10.7 (1564.1)* Judas Alfaios drogs till Jesus på grund av Mästarens flärdfria ödmjukhet. En sådan ödmjukhet i förening med en sådan personlig värdighet tilltalade storligen Judas. Det faktum att Jesus alltid begärde att de höll tyst om sina ovanliga gärningar gjorde ett stort intryck på detta enkla naturbarn.

<a name="U139_10_8"></a>*139:10.8 (1564.2)* Tvillingarna var godmodiga, naiva medhjälpare, och alla tyckte om dem. Jesus välkomnade dessa unga män, som hade en enda talent, till hedersuppdrag inom sin personliga stab i riket då det i världarna i rymden finns otaliga miljoner andra sådana enkla och räddhågade själar som han likaså vill välkomna till aktiv och troende gemenskap med sig och sin utgjutna Sanningens Ande. Jesus ser inte ned på enkelhet, endast på ondska och synd. Jakob och Judas var *enkla,* men de var också *trofasta.* De var enkla och ovetande, men de var också storsinta, vänliga och generösa.

<a name="U139_10_9"></a>*139:10.9 (1564.3)* Hur tacksamt stolta var inte dessa enkla män den dag då Mästaren vägrade att acceptera en viss ung man som evangelist om denne inte sålde sina ägodelar och hjälpte de fattiga. När folket hörde om detta och såg tvillingarna bland Jesu rådgivare visste de med säkerhet att Jesus inte såg till person. Men endast en gudomlig institution — himmelriket — kunde någonsin ha byggts upp på en så medelmåttig mänsklig grundval!

<a name="U139_10_10"></a>*139:10.10 (1564.4)* Endast en eller två gånger under hela sin samvaro med Jesus dristade sig tvillingarna att offentligt ställa frågor till Jesus. Judas kände sig en gång manad att ställa en fråga till Jesus när Mästaren hade talat om att avslöja sig öppet inför världen. Han kände sig litet besviken över att det inte längre skulle finnas några hemligheter endast för de tolv, och han tog mod till sig och frågade: ”Men Mästare, när du på detta sätt kungör dig för världen, hur skall du då gynna oss med särskilda uttryck för din godhet?”

<a name="U139_10_11"></a>*139:10.11 (1564.5)* Tvillingarna tjänade troget ända till slutet, till rättegångens, korsfästelsens och förtvivlans dystra dagar. De förlorade aldrig sin hjärtetro på Jesus, och de var de första (efter Johannes) som trodde på hans uppståndelse. Men de kunde inte förstå sig på etablerandet av riket. Kort efter att deras Mästare korsfästes återvände de till sina familjer och sina nät; deras arbete var gjort. De hade inte förmågan att ta del i rikets mer komplicerade bataljer. Men de levde och dog medvetna om att de hade haft äran och välsignelsen av fyra års nära och personlig förbindelse med en Guds Son, den suveräne skaparen av ett universum.

### <a name="U139_11_0"></a>11&#8228;&#160;Simon Seloten

<a name="U139_11_1"></a>*139:11.1 (1564.6)* Simon Seloten, den elfte aposteln, valdes av Simon Petrus. Han var en duglig man av god härkomst och han bodde med sin familj i Kafarnaum. Han var tjugoåtta år när han anslöt sig till apostlarna. Han var en eldig agitator och även en man som talade mycket utan att tänka. Han hade varit köpman i Kafarnaum innan han inriktade hela sin uppmärksamhet på seloternas patriotiska organisation.

<a name="U139_11_2"></a>*139:11.2 (1564.7)* Simon Seloten gavs ansvaret för apostlagruppens förströelse och avkoppling, och han var en mycket effektiv organisatör av förströelse- och rekreationsverksamheten för de tolv.

<a name="U139_11_3"></a>*139:11.3 (1564.8)* Simons styrka var hans inspirerande lojalitet. När apostlarna fann en man eller kvinna som inte kunde bestämma sig för att träda in i riket brukade de sända efter Simon. Det behövdes vanligen endast omkring femton minuter för denne entusiastiske förkämpe för frälsning genom tron på Gud för att skingra alla tvivel och utradera all obeslutsamhet, till att se en ny själ födas till ”trons frihet och frälsningens glädje”.

<a name="U139_11_4"></a>*139:11.4 (1565.1)* Simons stora svaghet var hans materiella sinnesläggning. Han kunde inte snabbt förändra sig från en judisk nationalist till en andligt sinnad internationalist. Fyra år var en för kort tid för att åstadkomma en sådan intellektuell och emotionell omvandling, men Jesus hade alltid tålamod med honom.

<a name="U139_11_5"></a>*139:11.5 (1565.2)* Det som Simon så mycket beundrade hos Jesus var Mästarens lugn, hans självsäkerhet, jämvikt och oförklarliga sinneslugn.

<a name="U139_11_6"></a>*139:11.6 (1565.3)* Fastän Simon var en fanatisk revolutionär, en orädd orosstiftare, underkuvade han så småningom sin eldiga natur tills han blev en kraftfull och effektiv förkunnare av ”frid på jorden och god vilja bland människorna”. Simon var en ypperlig debattör; han tyckte verkligen om att argumentera. När det gällde att ta sig an lärda judars legalistiska sinne eller grekers intellektuella spetsfundigheter, gavs uppgiften alltid åt Simon.

<a name="U139_11_7"></a>*139:11.7 (1565.4)* Han var en rebell av naturen och en bildstormare som följd av sin utbildning, men Jesus vann honom för himmelrikets högrestående uppfattningar. Han hade alltid identifierat sig med protestpartiet, men nu anslöt han sig till partiet för framsteg, obegränsat och evigt framåtskridande i ande och sanning. Simon var en man med intensiva lojalitetskänslor och varma personliga hängivenhetsyttringar, och han älskade verkligen Jesus djupt.

<a name="U139_11_8"></a>*139:11.8 (1565.5)* Jesus var inte rädd för att identifiera sig med affärsmän, kroppsarbetare, optimister, pessimister, filosofer, skeptiker, publikaner, politiker och patrioter.

<a name="U139_11_9"></a>*139:11.9 (1565.6)* Mästaren hade många samtal med Simon, men han lyckades aldrig helt med att göra en internationalist av denne brinnande judiske nationalist. Jesus sade ofta åt Simon att det var riktigt att vilja se de sociala, ekonomiska och politiska förhållandena förbättrade, men han tillade alltid: ”Det är inte himmelrikets sak. Vi måste ägna oss åt att göra Faderns vilja. Vår uppgift är att vara ambassadörer för ett andligt styre i höjden, och vi bör inte direkt befatta oss med något annat än att representera den gudomlige Faderns vilja och karaktär, Fadern som står i spetsen för det styre vars kreditivbrev vi bär.” Allt detta var svårt för Simon att förstå, men så småningom började han fatta något av innebörden i Mästarens lära.

<a name="U139_11_10"></a>*139:11.10 (1565.7)* Efter förskingringen som följd av förföljelserna i Jerusalem drog sig Simon tillfälligt tillbaka. Han var bokstavligen krossad. Han hade avstått från att vara en nationalistisk patriot till förmån för Jesu förkunnelse, och nu var allt förlorat. Han var förtvivlad, men inom några år samlade han sitt hopp och gick ut för att förkunna rikets evangelium.

<a name="U139_11_11"></a>*139:11.11 (1565.8)* Han begav sig till Alexandria, och sedan han hade arbetat sig uppför Nilen trängde han in i hjärtat av Afrika, där han överallt predikade Jesu evangelium och döpte troende. Så arbetade han tills han var gammal och svag. Han dog och blev begraven i hjärtat av Afrika.

### <a name="U139_12_0"></a>12&#8228;&#160;Judas Iskariot

<a name="U139_12_1"></a>*139:12.1 (1565.9)* Judas Iskariot, den tolfte aposteln, valdes av Natanael. Han föddes i Keriot, en liten stad i södra Judéen. När han var en yngling flyttade hans föräldrar till Jeriko, där han bodde och hade arbetat i sin fars olika affärsföretag tills han blev intresserad av Johannes Döparens förkunnelse och arbete. Judas föräldrar var sadducéer, och när deras son anslöt sig till Johannes lärjungar försköt de honom.

<a name="U139_12_2"></a>*139:12.2 (1566.1)* När Natanael träffade Judas i Tarikea höll han på att söka arbete i ett fisktorkeri i södra ändan av Galileiska sjön. Han var trettio år och ogift när han anslöt sig till apostlarna. Han var troligen den bäst utbildade bland de tolv och den ende från Judéen i Mästarens apostlafamilj. Judas hade inget framträdande starkt personlighetsdrag, fastän han hade många utåt synliga drag av kultur och vanor som följd av uppfostran och utbildning. Han kunde tänka klart men tänkte inte alltid *ärligt.* Judas förstod egentligen inte sig själv; han förhöll sig inte verkligt ärligt till sig själv.

<a name="U139_12_3"></a>*139:12.3 (1566.2)* Andreas utnämnde Judas till kassör för de tolv, en uppgift som han var utomordentligt lämpad för, och fram till den tid då han förrådde sin Mästare utförde han ärligt, troget och högst effektivt de skyldigheter som hörde till hans tjänst.

<a name="U139_12_4"></a>*139:12.4 (1566.3)* Det fanns hos Jesus inget speciellt drag som Judas beundrade utöver Mästarens allmänt attraktiva och utsökt charmerande personlighet. Judas kunde aldrig höja sig över sina judeiska fördomar gentemot sina galileiska medarbetare. I sitt sinne kritiserade han till och med mycket hos Jesus. Honom, som elva av apostlarna betraktade som den fullkomliga människan, som ”den alltigenom förtjusande och den främste bland tiotusen”, honom vågade denne självbelåtne judée ofta kritisera i sitt eget hjärta. Han hade faktiskt den föreställningen att Jesus var försagd och i någon mån rädd för att hävda sin makt och auktoritet.

<a name="U139_12_5"></a>*139:12.5 (1566.4)* Judas var en bra affärsman. Det fordrades takt, förmåga och tålamod samt oförtruten hängivenhet för att sköta finanserna åt en sådan idealist som Jesus, för att inte tala om att brottas med de virriga affärsmetoder som vissa av hans apostlar tillämpade. Judas var verkligen en storartad verkställare, en framsynt och duktig finansman. Han höll strängt på organisationen. Ingen av de tolv kritiserade någonsin Judas. Så vitt de kunde se var Judas Iskariot en ojämförlig kassör, en bildad man, en lojal (fast ibland kritisk) apostel och i ordets alla betydelser var hans medverkan en stor succé. Apostlarna älskade Judas; han var verkligen en av dem. Han måste ha *trott* på Jesus, men vi tvivlar på att han verkligen av hela sitt hjärta *älskade* Jesus. Judas fall illustrerar sanningen i uttrycket: ”Det finns en väg som för människan förefaller riktig, men i slutet av den väntar döden.” Det är fullt möjligt att falla offer för den fredliga villfarelsen att behagligt anpassa sig till syndens och dödens väg. Ni kan vara förvissade om att när det gällde finanserna var Judas alltid lojal mot sin Mästare och sina medapostlar. Pengar kunde aldrig ha varit motivet till att han förrådde Mästaren.

<a name="U139_12_6"></a>*139:12.6 (1566.5)* Judas var ende sonen till okloka föräldrar. När han var liten klemade och kelade man med honom; han var ett bortskämt barn. När han växte upp hade han överdrivna uppfattningar om sin egen betydelse. Han var en dålig förlorare. Han hade lösa och förvrängda idéer om vad som var rättvist. Han var benägen att hemfalla åt hat och misstänksamhet. Han var expert på att missförstå sina vänners ord och handlingar. Under hela sitt liv hade Judas kultiverat vanan att hämnas på dem som han inbillade sig att hade behandlat honom illa. Hans känsla för värden och lojaliteter var bristfälligt.

<a name="U139_12_7"></a>*139:12.7 (1566.6)* För Jesus var Judas ett äventyr i fråga om tro. Ända från början förstod Mästaren helt denne apostels svaghet och visste väl farorna med att uppta honom i gemenskapen. Men det hör till Guds Söners natur att varje skapad varelse får samma och lika stora möjligheter till frälsning och överlevnad. Jesus ville att inte endast de dödliga i denna värld utan även de som följde med situationen i otaliga andra världar skulle få veta att när det finns tvivel om hur uppriktig och helhjärtad en varelses hängivenhet för riket är, så är det utan undantag sed hos människornas Domare att till fullo ta emot den tveksamma kandidaten. Dörren till det eviga livet är vidöppen för alla; ”den som vill får komma”. Det finns inga andra begränsningar eller kvalifikationer utom *tron* hos den som kommer.

<a name="U139_12_8"></a>*139:12.8 (1567.1)* Just detta är orsaken till att Jesus lät Judas fortsätta ända till slutet, samtidigt som han alltid gjorde allt som var möjligt för att förändra och rädda denne svage och förvirrade apostel. Men när ljuset inte tas emot ärligt och inte levs upp till tenderar det att omvandlas till mörker inne i själen. Judas intellektuella förståelse av Jesu förkunnelse om riket växte, men han gjorde inte framsteg i förvärvandet av en andlig karaktär, liksom de övriga apostlarna. Han lyckades inte åstadkomma ett tillfredsställande personligt fortskridande i sin andliga erfarenhet.

<a name="U139_12_9"></a>*139:12.9 (1567.2)* Judas grubblade allt mer över sina personliga besvikelser, och till slut föll han offer för förbittring. Hans känslor hade många gånger sårats, och han blev onormalt misstänksam mot sina bästa vänner, till och med mot Mästaren. Snart blev han besatt av tanken att ge tillbaka, att göra vad som helst för att hämnas, ja till och med att förråda sina medarbetare och sin Mästare.

<a name="U139_12_10"></a>*139:12.10 (1567.3)* Men dessa onda och farliga tankar tog inte slutlig form förrän den dag då en djupt tacksam kvinna bröt upp ett dyrbart kärl med rökelse vid Jesu fötter. Detta tycktes slösaktigt för Judas, och när hans högt uttalade protest genast blev så totalt tillbakavisad av Jesus medan alla hörde på, blev det för mycket. Denna händelse blev avgörande för uppbådandet av alla de känslor av hat, förolämpning, illvilja, fördomsfullhet, avund och hämnd som hade samlats under hela livstiden, och han bestämde sig för att ge tillbaka med samma mynt åt vem det än var. Men han koncentrerade allt det onda i sin natur på *den enda* oskyldiga personen i hela det eländiga dramat om hans olyckliga liv bara för att Jesus råkade vara huvudpersonen i den episod som innebar att Judas gick över från det progressiva ljusets rike till denna självvalda mörkrets domän.

<a name="U139_12_11"></a>*139:12.11 (1567.4)* Mästaren hade många gånger varnat Judas, både privat och offentligt, att han höll på att förlora greppet, men gudomliga varningar är vanligen till ingen nytta för en förbittrad människonatur. Jesus gjorde allt som var möjligt, och som var förenligt med människans moraliska frihet, för att hindra Judas från att välja fel väg. Den stora prövningen kom till slut. Förtrytelsens son misslyckades; han gav efter för de bittra och eländiga diktaten från ett stolt och hämndlystet sinnes överdrivna självtillräcklighet och störtade sig sedan snabbt ned i förvirring, förtvivlan och fördärv.

<a name="U139_12_12"></a>*139:12.12 (1567.5)* Judas började sedan spinna en lågsint och skamlig intrig för att förråda sin Herre och Mästare och satte snabbt sin skändliga plan i verket. Medan han förverkligade sina planer som hade fötts av hat och betydde ett förrädiskt svek, upplevde han stunder av ånger och skam, och i dessa ljusa stunder kom han klenmodigt, som ett försvar i sitt eget sinne, på idén att Jesus möjligen kunde tänkas använda sin makt och i sista stund befria sig själv.

<a name="U139_12_13"></a>*139:12.13 (1567.6)* När det lumpna och syndfulla företaget väl var genomfört tog denne dödlige avfälling ut, som var så oberörd då han sålde sin vän för trettio silvermynt för att tillfredsställa sin länge närda längtan efter hämnd, och rusade ut och begick sista akten i dramat om att fly undan den materiella tillvarons realiteter — självmord.

<a name="U139_12_14"></a>*139:12.14 (1567.7)* De elva apostlarna var förskräckta, överväldigade. Jesus betraktade förrädaren endast med medlidande. Världarna har funnit det svårt att förlåta Judas, och hans namn har blivit avskytt utigenom ett vidsträckt universum.
