﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel147.md" title="Ett kort besök i Jerusalem">Kapitel 147</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel149.md" title="Den andra predikoturen">Kapitel 149</a>&#160;&#62;&#62;</p><hr />

## Kapitel 148

## <a name="U148_0_0"></a>Utbildandet av evangelister i Betsaida

<a name="U148_0_1"></a>*148:0.1 (1657.1)* FRÅN den 3 maj till den 3 oktober år 28 e.Kr. vistades Jesus och apostlasällskapet i Sebedaios hem i Betsaida. Under hela denna fem månaders period av torrtid upprätthölls ett enormt läger vid sjöstranden nära Sebedaios hus, som avsevärt hade utbyggts för att rymma Jesu växande familj. Detta strandläger, som beboddes av en ständigt föränderlig samling av sanningssökare, sådana som sökte helande samt nyfikna, hyste mellan femhundra och femtonhundra personer. Denna tältstad stod under allmänt överinseende av David Sebedaios, assisterad av tvillingarna Alfaios. Lägret var ett föredöme i fråga om ordning, hygien och allmän administration. De som hade olika sjukdomar hölls avskilda och övervakades av en troende läkare, en syrier som hette Elman.

<a name="U148_0_2"></a>*148:0.2 (1657.2)* Under hela denna period brukade apostlarna fara ut och fiska åtminstone en dag i veckan, och de sålde sin fångst åt David för konsumtion i strandlägret. De pengar som sålunda erhölls överfördes till gruppens kassa. De tolv fick varje månad tillbringa en vecka med sin familj eller vänner.

<a name="U148_0_3"></a>*148:0.3 (1657.3)* Medan Andreas fortsatte med det allmänna ansvaret för apostlarnas verksamhet sköttes skolan för evangelisterna helt av Petrus. Alla apostlar fullgjorde varje förmiddag sin del av undervisningen av evangelistgrupper, och under eftermiddagarna undervisade både lärare och elever folket. Efter kvällsmåltiden fem kvällar i veckan höll apostlarna en frågetimme till förmån för evangelisterna. En gång i veckan ledde Jesus denna frågetimme och besvarade då de frågor som vid föregående möten hade blivit obesvarade.

<a name="U148_0_4"></a>*148:0.4 (1657.4)* Under dessa fem månader kom och gick flera tusenden i detta läger. Intresserade från alla delar av det romerska riket och från länderna öster om Eufrat fanns ofta bland deltagarna. Detta var den längsta etablerade och välorganiserade perioden i Mästarens undervisning. Medlemmarna av Jesu närmaste familj tillbringade det mesta av denna tid antingen i Nasaret eller i Kana.

<a name="U148_0_5"></a>*148:0.5 (1657.5)* Lägret förvaltades inte på samma sätt som apostlafamiljen, d.v.s. som ett samfund för gemensamma intressen. David Sebedaios skötte denna stora tältstad så att den blev ett självförsörjande företag, trots att ingen någonsin avvisades. Detta ständigt föränderliga läger var en oundgänglig del av Petrus skola för evangelisterna.

### <a name="U148_1_0"></a>1&#8228;&#160;En ny profetskola

<a name="U148_1_1"></a>*148:1.1 (1657.6)* Petrus, Jakob och Andreas bildade en kommitté som Jesus hade utsett för att pröva dem som sökte inträde i skolan för evangelister. Alla raser och nationaliteter i den romerska världen och österns länder, så långt som Indien, var företrädda bland eleverna i denna nya profetskola. Skolan byggde på tanken om att lära och göra. Det som eleverna under förmiddagen lärde sig undervisade de folksamlingen vid stranden på eftermiddagen. Efter kvällsmåltiden diskuterade de informellt både inlärningen under förmiddagen och utlärningen under eftermiddagen.

<a name="U148_1_2"></a>*148:1.2 (1658.1)* Varje apostel undervisade som lärare enligt sin egen syn på rikets evangelium. De försökte inte undervisa alldeles lika. Det fanns ingen standardiserad eller dogmatisk formulering av teologiska lärosatser. Fastän de alla undervisade *samma sanning,* presenterade varje apostel sin egen tolkning av Mästarens förkunnelse. Jesus gav sitt stöd åt denna presentation av mångfalden i de personliga erfarenheterna av det som tillhör himmelriket, och under sina frågetimmar varje vecka harmoniserade och koordinerade han ofelbart dessa många olikartade uppfattningar om evangeliet. Trots denna stora grad av personlig frihet när det gällde undervisningen tenderade Simon Petrus att dominera teologin i skolan för evangelisterna. Näst efter Petrus utövade Jakob Sebedaios det största personliga inflytandet.

<a name="U148_1_3"></a>*148:1.3 (1658.2)* De över hundra evangelister som utbildades under dessa fem månader vid sjöstranden representerade det människomaterial från vilket (med undantag för Abner och Johannes apostlar) de senare sjuttio lärarna och förkunnarna av evangeliet utvaldes. I skolan för evangelisterna hade man inte allt gemensamt i samma utsträckning som bland de tolv.

<a name="U148_1_4"></a>*148:1.4 (1658.3)* Fastän dessa evangelister undervisade och predikade evangeliet, döpte de inte troende förrän senare då Jesus hade ordinerat och förordnat dem som rikets sjuttio budbärare. Endast sju av det stora antal människor, som blev botade vid solnedgången på detta samma ställe, fanns bland evangelisteleverna. Ädlingens son från Kafarnaum var en av dem som utbildades till evangelietjänst i Petrus skola.

### <a name="U148_2_0"></a>2&#8228;&#160;Sjukhuset i Betsaida

<a name="U148_2_1"></a>*148:2.1 (1658.4)* I anslutning till lägret vid sjöstranden organiserade och förestod Elman, den syriske läkaren, med hjälp av en kår om tjugofem unga kvinnor och tolv män i fyra månaders tid, det som bör anses som rikets första sjukhus. Vid detta lasarett, som låg en kort väg söderut från den egentliga tältstaden, behandlades de sjuka enligt alla kända materiella metoder såväl som med de andliga metoderna såsom bön och uppmuntran i tron. Jesus besökte de sjuka i detta läger minst tre gånger i veckan och tog personlig kontakt med varje lidande. Så vitt vi vet inträffade inga så kallade mirakel av övernaturligt helande bland de tusen sjuka och lidande personer som, när de lämnade detta lasarett, var bättre eller botade. Det stora flertalet av dessa individer som hade dragit nytta av behandlingen fortsatte emellertid att kungöra att Jesus hade botat dem.

<a name="U148_2_2"></a>*148:2.2 (1658.5)* Många av de tillfrisknanden, som Jesus åstadkom i samband med sin omsorg om Elmans patienter, såg verkligen ut att likna undergöranden, men vi fick lära oss att de endast var sådana sinnets och andens omvandlingar, som kan inträffa hos förväntansfulla och av tron dominerade personer som står under omedelbart och inspirerande inflytande från en stark, positiv och välvillig personlighet vars omvårdnad förvisar fruktan och förintar ängslan.

<a name="U148_2_3"></a>*148:2.3 (1658.6)* Elman och hans medarbetare försökte lära dessa sjuka sanningen om ”att vara besatt av onda andar”, men de hade föga framgång. Tron på att fysiska sjukdomar och mentala rubbningar kunde orsakas av en så kallad oren ande, som vistades i den lidande personens sinne eller kropp, var nära nog världsomfattande.

<a name="U148_2_4"></a>*148:2.4 (1659.1)* Beträffande behandlingssättet eller uppenbarandet av sjukdomens okända orsaker åsidosatte Jesus aldrig i sin kontakt med de sjuka och lidande de instruktioner som hans Paradisbroder Immanuel hade gett innan han inledde inkarnationen på Urantia. Trots det lärde sig de som skötte de sjuka många nyttiga saker av att observera det sätt på vilket Jesus inspirerade tron och tillförsikten hos de sjuka och lidande.

<a name="U148_2_5"></a>*148:2.5 (1659.2)* Lägret upplöstes en kort tid före den årstid då förkylnings- och febersjukdomarna tilltog.

### <a name="U148_3_0"></a>3&#8228;&#160;Faderns angelägenheter

<a name="U148_3_1"></a>*148:3.1 (1659.3)* Under hela denna period höll Jesus mindre än ett dussin offentliga gudstjänster i lägret och talade endast en gång på Kafarnaums synagoga, nämligen den nästsista sabbaten före deras avfärd tillsammans med de nyss utbildade evangelisterna på deras andra offentliga predikotur i Galiléen.

<a name="U148_3_2"></a>*148:3.2 (1659.4)* Inte sedan sitt dop hade Mästaren varit så mycket för sig själv som under tiden för evangelisternas utbildningsläger i Betsaida. Närhelst någon av apostlarna dristade sig till att fråga Jesus varför han var så mycket frånvarande från deras krets, svarade han alltid att han ”skötte sin Faders angelägenheter”.

<a name="U148_3_3"></a>*148:3.3 (1659.5)* Under dessa frånvaroperioder åtföljdes Jesus endast av två av apostlarna. Han hade temporärt löst Petrus, Jakob och Johannes från deras uppdrag som hans personliga följeslagare, så att även de kunde delta i arbetet med att utbilda de nya evangelisterna, som uppgick till över hundra kandidater. När Mästaren önskade gå upp i bergen för att sköta sin Faders angelägenheter brukade han kalla på två apostlar, som råkade vara lediga, att följa med honom. På så sätt hade var och en av de tolv tillfälle till nära samvaro och förtrolig kontakt med Jesus.

<a name="U148_3_4"></a>*148:3.4 (1659.6)* Det har inte uppenbarats för denna framställnings syften, men vi har kommit till den slutsatsen att Mästaren under många av dessa ensamma perioder i bergen stod i direkt och verkställande förbindelse med många av sina främsta ledare för universumets angelägenheter. Ungefär sedan tiden för sitt dop hade denne inkarnerade Härskare över vårt universum börjat allt mer och medvetet aktivt leda vissa faser av universumets administration. Och vi har alltid varit av den åsikten att han under dessa veckor, då han deltog mindre i händelserna på jorden, på något sätt som inte hade uppenbarats för hans närmaste medarbetare, var engagerad i ledandet av de höga andeintelligenser som hade ansvaret för skötseln av ett vidsträckt universum, och att människan Jesus för sin del ville beteckna sådana aktiviteter som ”att sköta sin Faders angelägenheter”.

<a name="U148_3_5"></a>*148:3.5 (1659.7)* Många gånger när Jesus i timmar var ensam, men när två av hans apostlar var nära intill, märkte de hur hans anletsdrag undergick snabba och mångfaldiga förändringar fastän de inte hörde honom säga några ord. Inte heller observerade de någon synlig manifestation av himmelska varelser, som kunde ha stått i förbindelse med deras Mästare, så som några av dem bevittnade vid ett senare tillfälle.

### <a name="U148_4_0"></a>4&#8228;&#160;Ondska, synd och fördärv

<a name="U148_4_1"></a>*148:4.1 (1659.8)* Jesus hade för vana att två kvällar i veckan, i en viss undanskymd och skyddad vrå av Sebedaios trädgård, hålla särskilda samtal med individer som önskade tala med honom. Vid ett av dessa privata kvällssamtal ställde Tomas följande fråga till Mästaren: ”Varför är det nödvändigt för människorna att födas av anden för att komma in i riket? Är pånyttfödelse nödvändig för att komma ur den ondes våld? Mästare, vad är ondska?” När Jesus hörde dessa frågor sade han till Tomas:

<a name="U148_4_2"></a>*148:4.2 (1660.1)* ”Gör inte misstaget att förväxla *ondskan* med *den onde,* rättare sagt *den fördärvade.* Den som ni kallar den onde är en son som har förälskat sig i sig själv, en hög administratör som medvetet började ett avsiktligt uppror mot min Faders och hans lojala Söners styre. Men jag har redan besegrat dessa syndfulla rebeller. Gör det klart för dig att det finns olika inställningar till Fadern och hans universum. Glöm aldrig dessa lagar som gäller förhållandet till Faderns vilja:

<a name="U148_4_3"></a>*148:4.3 (1660.2)* ”Ondska är den omedvetna och oavsiktliga överträdelsen av den gudomliga lagen, d.v.s. Faderns vilja. Ondskan är likaså måttet på ofullständigheten i lydnaden mot Faderns vilja.

<a name="U148_4_4"></a>*148:4.4 (1660.3)* ”Synd är den medvetna, uppfattade och avsiktliga överträdelsen av den gudomliga lagen, av Faderns vilja. Synden är måttet på ovilligheten att låta sig ledas gudomligt och styras andligen.

<a name="U148_4_5"></a>*148:4.5 (1660.4)* ”Fördärv är den överlagda, beslutsamma och ihållande överträdelsen av den gudomliga lagen, av Faderns vilja. Fördärvet är måttet på det fortsatta avvisandet av Faderns kärleksfulla plan för personlighetens överlevnad och av Sönernas barmhärtiga frälsningsomsorg.

<a name="U148_4_6"></a>*148:4.6 (1660.5)* ”Den dödliga människan är av naturen, före återfödelsen av anden, utsatt för medfödda onda tendenser, men sådana naturliga ofullkomligheter i beteendet är varken synd eller fördärv. Den dödliga människan befinner sig bara i början av sin långa uppstigning till fulländningen hos Fadern i Paradiset. Att vara ofullkomlig eller partiell till sin naturliga utrustning är inte syndfullt. Människan är förvisso utsatt för ondska, men hon är på intet sätt den ondes barn, såvida hon inte medvetet och avsiktligt har valt syndens vägar och ett liv i fördärv. Det onda är inneboende i den naturliga ordningen i denna värld, men synden är en attityd av medvetet uppror som fördes till denna värld av dem som föll från det andliga ljuset in i det täta mörkret.

<a name="U148_4_7"></a>*148:4.7 (1660.6)* ”Du är förvirrad, Tomas, av grekernas lärosatser och persernas feluppfattningar. Du förstår inte de inbördes förhållandena mellan ondska och synd därför att du anser att människosläktet på jorden fick sin början med en fullkomlig Adam och sedan som följd av synden snabbt degenererade till människans nuvarande bedrövliga tillstånd. Men varför vägrar du att begripa innebörden i den uppteckning som avslöjar hur Kain, Adams son, begav sig till landet Nod och där tog sig en hustru? Och varför vägrar du att uttolka innebörden i den uppteckning som beskriver hur Guds söner tog sig hustrur bland människors döttrar?

<a name="U148_4_8"></a>*148:4.8 (1660.7)* ”Människorna är förvisso av naturen onda, men inte nödvändigtvis syndfulla. Den nya födelsen — andens dop — är väsentlig för frigörelsen från ondskan och nödvändig för inträde i himmelriket, men inget av detta förringar det faktum att människan är Guds son. Inte heller innebär denna inneboende närvaro av potentiell ondska att människan på något hemlighetsfullt sätt har blivit främmande för Fadern i himlen, så att hon som en utlänning, en främling eller ett styvbarn på något sätt måste söka bli lagligt adopterad av Fadern. Alla sådana uppfattningar föds för det första av din missuppfattning om Fadern och för det andra av din okunskap om människans ursprung, natur och bestämmelse.

<a name="U148_4_9"></a>*148:4.9 (1660.8)* ”Grekerna och andra har lärt er att människan ständigt faller från gudarnas fulländning ned mot glömska och förintelse. Jag har kommit för att visa att människan genom att träda in i riket säkert och stadigt stiger upp till Gud och till gudomlig fulländning. Varje varelse som på något sätt inte når upp till de gudomliga och andliga idealen enligt den evige Faderns vilja är potentiellt ond, men sådana varelser är i ingen bemärkelse syndfulla, än mindre fördärvade.

<a name="U148_4_10"></a>*148:4.10 (1661.1)* ”Tomas, har du inte läst om detta i skrifterna där det står: ’Ni är Herrens, er Guds, barn.’ ’Jag skall vara hans Fader, och han skall vara min son.’ ’Jag har utvalt honom till min son — jag skall vara hans Fader.’ ’För hit mina söner från fjärran och mina döttrar från jordens ände; var och en som är uppkallad efter mitt namn, för jag har skapat dem till min ära.’ ’Ni är den levande Gudens söner.’ ’De som har Guds ande är förvisso Guds söner.’ Medan det finns en materiell del av människofadern i det naturliga barnet, finns det en andlig del av den himmelske Fadern i varje trosson i riket.”

<a name="U148_4_11"></a>*148:4.11 (1661.2)* Allt detta och mycket mer sade Jesus till Tomas, och mycket av det förstod aposteln, men Jesus uppmanade honom att ”inte tala med de andra om dessa frågor förrän han har återvänt till Fadern.” Och Tomas nämnde inte detta samtal förrän efter det att Mästaren hade lämnat denna värld.

### <a name="U148_5_0"></a>5&#8228;&#160;Syftet med lidandet

<a name="U148_5_1"></a>*148:5.1 (1661.3)* Vid ett annat av dessa privata samtal i trädgården frågade Natanael Jesus: ”Mästare, fastän jag börjar förstå varför du vägrar att utöva helande utan urskillning, förstår jag fortfarande inte varför den kärleksfulle Fadern i himlen tillåter så många av sina barn på jorden att ha så många lidanden.” Mästaren svarade Natanael och sade:

<a name="U148_5_2"></a>*148:5.2 (1661.4)* ”Natanael, du och många andra är på detta sätt förbryllade därför att ni inte förstår hur vissa upproriska förrädare mot Faderns vilja så många gånger med sina syndfulla äventyr har omstörtat den naturliga ordningen i denna värld. Och jag har kommit för att börja ställa allt detta till rätta. Men det kommer att fordras många tidsåldrar att återställa denna del av universumet till dess tidigare vägar och sålunda frigöra människobarnen från de extra bördor som synden och upproret har vållat. Ondskans närvaro är i sig en tillräcklig prövosten för människans uppstigning — synden är inte nödvändig för överlevnaden.

<a name="U148_5_3"></a>*148:5.3 (1661.5)* ”Men min son, du skall veta att Fadern inte avsiktligt plågar sina barn. Människan ådrar sig onödigt lidande till följd av att hon ihärdigt vägrar att vandra längs den gudomliga viljans bättre vägar. Lidandet finns potentiellt i ondskan, men mycket av det har synden och fördärvet vållat. Många ovanliga händelser har inträffat i denna värld, och det är inte märkligt att alla tänkande människor är förbryllade över de syner av lidande och bedrövelse som de bevittnar. Men om en sak kan du vara förvissad: Fadern sänder inte lidandet som ett godtyckligt straff för missgärningar. De ofullständigheter och handikapp som ingår i ondskan är inbyggda. De straff som synden medför är oundvikliga; de förintande följder som fördärvet leder till är obevekliga. Människan bör inte klandra Gud för de lidanden som är den naturliga följden av det liv hon har valt att leva. Inte heller bör människan klaga över de erfarenheter som är en del av livet så som det levs i denna värld. Det är Faderns vilja att den dödliga människan skall arbeta ståndaktigt och genomgående för att förbättra sitt tillstånd på jorden. Intelligent tillämpning skulle göra det möjligt för människan att övervinna mycket av sitt elände på jorden.

<a name="U148_5_4"></a>*148:5.4 (1662.1)* ”Natanael, det är vår mission att hjälpa människorna att lösa sina andliga problem och att därmed vederkvicka deras sinnen så att de är bättre förberedda och inspirerade att lösa sina mångahanda materiella problem. Jag förstår din förvirring när du har läst skrifterna. Alltför ofta har en tendens varit rådande att tillskriva Gud ansvaret för allt som den okunniga människan inte förstår. Fadern är inte personligen ansvarig för allt som ni inte förstår. Tvivla inte på Faderns kärlek bara för att någon rättfärdig och vis lag som han har stiftat må orsaka dig lidande då du oskyldigt eller avsiktligt har överträtt en sådan gudomlig föreskrift.

<a name="U148_5_5"></a>*148:5.5 (1662.2)* ”Men, Natanael, det finns mycket i skrifterna som skulle ha upplyst dig om du blott hade läst dem med urskillning. Minns du inte att det står skrivet: ’Min son, förakta inte Herrens tuktan, och förargas inte när du tillrättavisas av honom. Ty den Herren älskar, den tillrättavisar han, liksom en fader sin son som han har kär.’ ’Herren plågar inte av villigt hjärta.’ ’Innan jag fick lida var jag vilsegången, men nu håller jag mig till lagen. Det gjorde mig gott att jag blev tuktad, så att jag fick lära mig de gudomliga lagarna.’ ’Jag känner dina sorger. En tillflykt är han, den evige Guden, och under dig vilar hans eviga armar.’ ’Herren är också en borg för den förtryckte, en tillflyktsort i nödens tider.’ ’Herren skall stärka honom på sjukbädden. Herren glömmer inte de sjuka.’ ’Som en fader förbarmar sig över barnen, så förbarmar sig Herren över dem som fruktar honom. Han känner din kropp; han minns att du är stoft.’ ’Han helar dem som har förkrossade hjärtan, och deras sår förbinder han.’ ’Han är ett hopp för den arme, ett värn för den fattige i hans nöd, en tillflykt mot från stormen och ett skydd från den förödande hettan.’ ’Han ger den trötte kraft och förökar den maktlöses styrka.’ ’Ett brutet rö skall han inte sönderkrossa, och en tynande veke skall han inte utsläcka.’ ’Om du än måste gå genom plågornas vatten, så är jag med dig, eller genom motgångens strömmar, så skall de inte dränka dig.’ ’Han har sänt mig till att hela dem som har ett brustet hjärta, till att förkunna frihet för de fångna och till att trösta alla sörjande.’ ’Det finns rättelse i lidandet; olyckan skjuter ej upp ur marken.’”

### <a name="U148_6_0"></a>6&#8228;&#160;Feluppfatting om lidandet —<br />anförandet om Job

<a name="U148_6_1"></a>*148:6.1 (1662.3)* Det var denna samma kväll i Betsaida då även Johannes frågade Jesus varför så många uppenbart oskyldiga människor led av så många sjukdomar och upplevde så många plågor. Då Mästaren besvarade Johannes fråga sade han bland annat:

<a name="U148_6_2"></a>*148:6.2 (1662.4)* ”Min son, du förstår inte meningen med motgången och lidandets uppgift. Har du inte läst den semitiska litteraturens mästerverk — skriftens berättelse om Jobs lidanden? Minns du inte hur denna underbara liknelse börjar med redogörelsen för den materiella välmågan hos Herrens tjänare? Nog kommer du väl ihåg att Job hade blivit välsignad med barn, rikedom, värdighet, samhällsställning, hälsa och allt annat som människorna sätter värde på i detta timliga liv. Enligt Abrahams barns hävdvunna läror var ett sådant materiellt välstånd ett tillräckligt bevis på gudomlig ynnest. Men sådana materiella tillgångar och ett sådant världsligt välstånd är inte tecken på Guds ynnest. Min Fader i himlen älskar den fattige precis lika mycket som den rike; han ser inte till person.

<a name="U148_6_3"></a>*148:6.3 (1663.1)* ”Fastän överträdelse av den gudomliga lagen förr eller senare leder till skörd i form av straff, även om att människorna med säkerhet till slut skördar vad de sår, skall du dock veta att mänskligt lidande inte alltid är ett straff för tidigare synd. Varken Job eller hans vänner lyckades finna det rätta svaret för sina bryderier. Och med den insikt du nu har skulle du knappast tilldela vare sig Satan eller Gud de roller de har i denna unika liknelse. Även om Job inte genom lidandet fann någon lösning på sina intellektuella problem eller utväg ur sina filosofiska svårigheter, nådde han förvisso stora segrar. Även inför själva sammanbrottet av sina teologiska försvarsanordningar, steg han upp till de andliga höjder där han uppriktigt kunde säga: ’Jag avskyr mig själv.’ Då gavs honom frälsningen som en *vision av Gud.* Så även genom en feluppfattning om lidandet steg Job upp till det övermänskliga planet av moralisk förståelse och andlig insikt. När den lidande tjänaren får en vision av Gud följer en själsfrid som överstiger allt mänskligt förstånd.

<a name="U148_6_4"></a>*148:6.4 (1663.2)* ”Den förste av Jobs vänner, Elifas, uppmanade den lidande Job att i sina hemsökelser visa samma styrka och ståndaktighet som han under sina välståndsdagar hade föreskrivit för andra. Denne falske tröstare sade: ’Förlita dig på din religion, Job; kom ihåg att det är de onda, inte de rättfärdiga, som får lida. Du måste ha gjort dig förtjänt av detta straff, annars skulle du inte plågas. Du vet mycket väl att ingen kan vara rättfärdig i Guds ögon. Du vet att de onda aldrig har verklig framgång. I varje fall ser människan ut att vara förutbestämd till besvär, och kanske Herren endast agar dig för ditt eget bästa.’ Inget under att den stackars Job inte fick mycken tröst av en sådan tolkning av det mänskliga lidandets problem.

<a name="U148_6_5"></a>*148:6.5 (1663.3)* ”Men rådet från hans andre vän, Bildad, var ännu mer nedslående, trots att det var helt sunt utgående från den då accepterade teologins synvinkel. Bildad sade: ’Gud kan inte vara orättvis. Dina barn måste ha varit syndare eftersom de gick under; du måste ha felat, annars skulle du inte vara så plågad. Och om du är verkligt rättfärdig skall Gud med säkerhet befria dig från dina hemsökelser. Du borde lära dig från historien om hur Gud behandlar människan, d.v.s. att den Allsmäktige endast förintar de orättfärdiga.’

<a name="U148_6_6"></a>*148:6.6 (1663.4)* ”Och minns sedan hur Job svarade sina vänner och sade: ’Jag vet mycket väl att Gud inte hör mitt rop på hjälp. Hur kan Gud vara rättvis och samtidigt så totalt bortse från min oskuld? Jag börjar förstå att jag inte kan få någon tillfredsställelse från att vädja till den Allsmäktige. Kan ni inte inse att Gud tillåter att de onda förföljer de goda? Och så svag som människan är, vilken chans har hon att en allsmäktig Gud tar hänsyn till henne? Gud har gjort mig sådan jag är, och när han på detta sätt vänder sig mot mig är jag värnlös. Och varför skapade Gud mig överhuvudtaget bara för att lida på detta eländiga sätt?’

<a name="U148_6_7"></a>*148:6.7 (1663.5)* ”Och vem kan ifrågasätta Jobs inställning med beaktande av hans vänners råd och de felaktiga tankar om Gud som upptog hans eget sinne? Ser du inte att Job längtade efter en *mänsklig* Gud, att han hungrade efter att ha gemenskap med en gudomlig Varelse som känner människans dödliga tillvaro och förstår att de rättfärdiga ofta måste lida oskyldigt som en del av detta första liv under den långa uppstigningen till Paradiset? Därför har Människosonen kommit från Fadern för att leva ett sådant liv i köttslig gestalt att han kan trösta och bistå alla dem som härefter måste kallas att utstå Jobs hemsökelser.

<a name="U148_6_8"></a>*148:6.8 (1663.6)* ”Jobs tredje vän, Sofar, talade sedan än mindre tröstande ord när han sade: ’Det är dumt av dig att hävda att du är rättfärdig, när du ser hur du plågas. Men jag medger att det är omöjligt att förstå Guds vägar. Kanske finns det något dolt syfte med allt ditt elände.’ Och när Job hade lyssnat till alla sina tre vänner, vädjade han om hjälp direkt till Gud med hänvisning till att ’människan, av kvinna född, lever en liten tid och mättas av oro.’

<a name="U148_6_9"></a>*148:6.9 (1664.1)* ”Sedan började den andra sitsen med hans vänner. Elifas blev mer hård, anklagande och sarkastisk. Bildad blev förnärmad över Jobs förakt för sina vänner. Sofar upprepade sina melankoliska råd. Job hade nu blivit förgrymmad på sina vänner och vädjade igen till Gud, och han vädjade nu till en rättvis Gud mot den orättvisa Gud som kom till uttryck i hans vänners filosofi och som gömde sig även i hans egen religiösa inställning. Därefter tog Job sin tillflykt till trösten i ett framtida liv där den dödliga tillvarons orättvisor må rättas till på ett mer rättvist sätt. Då Job inte lyckas få hjälp från människan, driver det honom till Gud. Sedan följer den stora kampen mellan tro och tvivel i hans hjärta. Till slut börjar den lidande människan se livets ljus; hans pinade själ stiger upp till nya höjder av hopp och mod; han må lida och rentav dö, men hans upplysta själ höjer nu segerropet: ’Min förlossare lever!’

<a name="U148_6_10"></a>*148:6.10 (1664.2)* ”Job hade helt rätt då han ifrågasatte läran att Gud plågar barnen för att straffa deras föräldrar. Job var ständigt redo att medge att Gud är rättfärdig, men han längtade efter någon själstillfredsställande uppenbarelse av den Eviges personliga karaktär. Och det är vår mission på jorden. De lidande dödliga skall inte längre förnekas trösten av att känna Guds kärlek och förstå den himmelske Faderns barmhärtighet. Fastän Guds tilltal från virvelvinden var en majestätisk idé för den tid då den framfördes, har du redan fått veta att Fadern inte uppenbarar sig på så sätt, utan att han talar inne i människohjärtat som en stilla, liten röst som säger: ’Detta är vägen; vandra längs den.’ Förstår du inte att Gud bor inom dig, att han har blivit vad du är för att få göra dig till vad han är!”

<a name="U148_6_11"></a>*148:6.11 (1664.3)* Sedan sade Jesus till sist: ”Fadern i himlen plågar inte med vett och vilja människobarnen. Människan lider för det första av olyckorna i tiden och av det onda som förorsakas av ofullständigheterna från det onda i en omogen fysisk tillvaro. För det andra lider hon av de obevekliga följderna av synd — överträdelse av livets och ljusets lagar. Och slutligen skördar hon frukterna av sitt eget fördärvliga framhärdande i uppror mot himlens rättfärdiga styre på jorden. Men människans elände är inte en *personligt* riktad gudomlig hemsökelse. Människan kan, och kommer att, göra mycket för att minska sina timliga lidanden. Men frigör dig en gång för alla från vidskepelsen att Gud plågar människan på uppmaning av den onde. Studera Jobs bok bara för att upptäcka hur många oriktiga uppfattningar om Gud även goda människor uppriktigt kan hysa, och lägg sedan märke till hur även den smärtsamt plågade Job trots sådana felaktiga läror fann tröstens och frälsningens Gud. Till sist trängde hans tro igenom lidandets molntäcke för att upptäcka livets ljus som flödar ut från Fadern som helande barmhärtighet och evinnerlig rättfärdighet.”

<a name="U148_6_12"></a>*148:6.12 (1664.4)* Johannes begrundade i många dagar dessa ord i sitt hjärta. Hela hans efterföljande liv förändrades märkbart som resultat av denna konversation med Mästaren i trädgården, och han gjorde senare mycket som bidrog till att de andra apostlarna ändrade sin syn på uppkomsten, naturen och syftet när det gäller vanliga mänskliga lidanden. Men Johannes talade aldrig om detta samtal så länge Mästaren ännu vistades på jorden.

### <a name="U148_7_0"></a>7&#8228;&#160;Mannen med den förtvinade handen

<a name="U148_7_1"></a>*148:7.1 (1664.5)* Den nästsista sabbaten innan apostlarna och den nya kåren av evangelister begav sig ut på den andra predikoturen i Galiléen, talade Jesus i Kafarnaums synagoga om ”det rättfärdiga livets fröjder”. När Jesus hade slutat tala trängde sig en stor grupp av lemlästade, halta, sjuka och lidande upp kring honom för att bli helade. Med bland denna grupp fanns också apostlarna, många av de nya evangelisterna och de spionerande fariséerna från Jerusalem. Vart Jesus än gick (utom då han befann sig i bergen för att sköta Faderns angelägenheter) var det säkert att de sex spionerna från Jerusalem följde honom.

<a name="U148_7_2"></a>*148:7.2 (1665.1)* Medan Jesus stod och talade till folket övertalade ledaren för de spionerande fariséerna en man med en förtvinad hand att närma sig Jesus och fråga om det vore lagligt att bli helad på sabbaten eller om han borde söka hjälp en annan dag. När Jesus såg mannen, hörde hans röst och förstod att han hade sänts av fariséerna, sade han: ”Kom fram, så skall jag ställa dig en fråga. Om du hade ett får och det föll i en grop på sabbatsdagen, skulle du böja dig ned, fatta tag i det och lyfta upp det? Är det lagligt att göra sådant på sabbaten?” Och mannen svarade: ”Ja Mästare, det vore lagligt att på så sätt göra gott på sabbaten.” Då sade Jesus vänd till dem alla: ”Jag vet varför ni har sänt denne man till mig. Ni skulle finna grund till överträdelse hos mig om ni kunde fresta mig att visa barmhärtighet på sabbaten. Under tystnad samtyckte ni alla till att det var lagligt att lyfta upp det olyckliga fåret från gropen, även på sabbaten, och jag tar er till vittnen på att det är lagligt att visa barmhärtighet på sabbaten inte endast mot djur utan också mot människor. Hur mycket värdefullare är inte en människa än ett får! Jag förkunnar att det är lagligt att göra gott mot människorna på sabbatsdagen.” Medan de alla stod tysta inför honom sade Jesus vänd till mannen med den förtvinade handen: ”Stig upp här vid min sida, så att alla kan se dig. Och för att du nu må veta att det är min Faders vilja att man gör gott på sabbaten, ber jag dig, om du har tron för att bli helad, att sträcka ut din hand.”

<a name="U148_7_3"></a>*148:7.3 (1665.2)* När denne man sträckte fram sin förtvinade hand blev den helad. Folket tänkte gå loss på fariséerna, men Jesus bad dem vara lugna och sade: ”Jag har nyss sagt er att det är lagligt att göra gott på sabbaten, att rädda liv, men jag lärde er inte att orsaka skada och ge efter för lusten att döda.” De förargade fariséerna avlägsnade sig, och trots att det var sabbat skyndade de raka vägen till Tiberias för att överlägga med Herodes. De gjorde allt som stod i deras makt för att väcka hans fördomar och få herodianerna till bundsförvanter mot Jesus. Men Herodes vägrade att vidta åtgärder mot Jesus och rådde dem att ta sina klagomål till Jerusalem.

<a name="U148_7_4"></a>*148:7.4 (1665.3)* Detta var det första underverket som Jesus gjorde som svar på sina fienders utmaning. Mästaren utförde detta så kallade mirakel, inte som en demonstration av sin förmåga att hela, utan som en effektiv protest mot att göra religionens sabbatsvila till ett verkligt slaveri under meningslösa begränsningar för hela människosläktet. Denne man återvände till sitt arbete som stenhuggare, och han visade sig vara en av dem vars helande följdes av ett liv av tacksägelse och rättfärdighet.

### <a name="U148_8_0"></a>8&#8228;&#160;Sista veckan i Betsaida

<a name="U148_8_1"></a>*148:8.1 (1665.4)* Under den sista veckan av vistelsen i Betsaida blev spionerna från Jerusalem mycket delade i sin inställning till Jesus och hans förkunnelse. Tre av dessa fariséer var enormt imponerade av vad de hade sett och hört. Samtidigt hade Abraham, en ung och inflytelserik medlem av judarnas råd, i Jerusalem offentligt omfattat Jesu förkunnelse, och han döptes av Abner i Siloadammen. Hela Jerusalem var i uppståndelse över denna händelse, och budbärare sändes omedelbart till Betsaida för att återkalla de sex spionerande fariséerna.

<a name="U148_8_2"></a>*148:8.2 (1666.1)* Den grekiske filosofen, som under den föregående turen i Galiléen hade vunnits för riket, återvände tillsammans med vissa förmögna judar från Alexandria, och åter igen inbjöd de Jesus att komma till deras stad för att etablera en gemensam skola för filosofi och religion samt ett lasarett för de sjuka. Men Jesus avslog hövligt deras inbjudan.

<a name="U148_8_3"></a>*148:8.3 (1666.2)* Ungefär vid denna tid anlände en tranceprofet, Kirmeth, till lägret vid Betsaida från Bagdad. Denne förmente profet hade märkliga visioner när han befann sig i trance och hade fantasifulla drömmar när han stördes i sin sömn. Han åstadkom en ansenlig oro i lägret, och Simon Seloten ville ta till hårdhandskarna med denne vilsegångne charlatan, men Jesus ingrep och gav honom några dagars fullständig handlingsfrihet. Alla som hörde hans predikningar insåg snart att hans lära inte var hållbar när den bedömdes enligt rikets evangelium. Han återvände inom kort till Bagdad åtföljd av endast ett halvt dussin instabila och oberäkneliga själar. Men innan Jesus ingrep till förmån för profeten från Bagdad hade David Sebedaios med bistånd av en självutnämnd kommitté tagit Kirmeth ut på sjön och, sedan de upprepade gånger hade sänkt honom under vattnet, gett honom rådet att försvinna därifrån — att organisera och bygga upp sitt eget läger.

<a name="U148_8_4"></a>*148:8.4 (1666.3)* Samma dag blev Beth-Marion, en fenicisk kvinna, så fanatisk att hon förlorade fattningen, och efter att ha nästan drunknat då hon försökte gå på vattnet sändes hon bort av sina vänner.

<a name="U148_8_5"></a>*148:8.5 (1666.4)* Den nya proselyten från Jerusalem, farisén Abraham, gav alla sina världsliga tillgångar till apostlarnas kassa, och detta bidrag gjorde mycket till för att göra det möjligt att genast sända ut de hundra nyligen utbildade evangelisterna. Andreas hade redan meddelat att lägret skulle stängas, och var och en beredde sig för att antingen bege sig hem eller annars att följa evangelisterna till Galiléen.

### <a name="U148_9_0"></a>9&#8228;&#160;Botandet av den förlamade

<a name="U148_9_1"></a>*148:9.1 (1666.5)* På fredagseftermiddagen den 1 oktober, när Jesus höll sitt sista möte med apostlarna, evangelisterna och de andra ledarna för lägret som höll på att upplösas, och medan de sex fariséerna från Jerusalem satt på första raden av denna samling i den rymliga och förstorade salen i Sebedaios hem, inträffade en av de märkligaste och mest unika episoderna under Jesu hela jordiska liv. Mästaren talade vid detta tillfälle stående i detta stora rum, som hade byggts för att inrymma dessa samlingar under regntiden. Huset var helt omringat av en väldig folkmassa som ansträngde sina öron för att uppfatta någon del av Jesu anförande.

<a name="U148_9_2"></a>*148:9.2 (1666.6)* Medan huset på detta sätt var till trängsel fyllt av folk och helt omgivet av ivriga åhörare, blev en man som länge hade lidit av förlamning, buren ned från Kafarnaum på en liten bädd, av sina vänner. Den förlamade hade hört att Jesus stod i begrepp att lämna Betsaida, och då han hade talat med Aron, stenhuggaren som helt nyligen hade blivit helad, beslöt han att låta sig bäras inför Jesus för att söka helande. Hans vänner försökte komma in i Sebedaios hus både genom framsidans och genom baksidans dörr, men trängseln av var för stor. Men den förlamade vägrade att finna sig i misslyckandet. Han rådde sina vänner att skaffa fram stegar längs vilka de klättrade upp på taket till det rum där Jesus talade, och efter att ha lösgjort takteglen tog de rep och djärvt sänkte ned den sjuke mannen på hans bädd tills den lidande vilade på golvet rakt framför Mästaren. När Jesus såg vad de hade gjort slutade han tala, medan de som var med honom i rummet förundrade sig över den sjuke mannens och hans vänners ihärdighet. Den förlamade sade: ”Mästare, jag skulle inte vilja störa din undervisning, men jag är fast besluten att bli helad. Jag är inte lik dem som blev helade och genast glömde din undervisning. Jag skulle vilja bli helad för att kunna tjäna i himmelriket.” Trots att denne man hade ådragit sig sitt lidande till följd av sitt eget förspillda liv, sade nu Jesus till den förlamade då han såg hans tro: ”Min son, frukta inte; dina synder är förlåtna. Din tro skall frälsa dig.”

<a name="U148_9_3"></a>*148:9.3 (1667.1)* När fariséerna från Jerusalem och andra skriftlärda och lagfarna som satt bredvid dem hörde detta uttalande av Jesus, började de säga till varandra: ”Hur vågar denne man tala på detta sätt? Förstår han inte att sådana ord är hädelse? Vem annan än Gud kan förlåta synder?” Jesus, som i sin ande uppfattade att de resonerade så här i sina egna sinnen och mellan sig, sade till dem: ”Varför resonerar ni så där i era hjärtan? Vem är ni att sitta till doms över mig? Vad är det för en skillnad om jag säger till denne förlamade ’dina synder är förlåtna’, eller ’ stig upp, tag din bädd och gå’? Men för att ni som bevittnar allt detta slutligen må veta att Människosonen har myndighet och makt på jorden att förlåta synder säger jag till denne lidande man: Stig upp, tag din bädd och gå till ditt eget hus.” Och när Jesus hade sagt dessa ord steg den förlamade upp, och medan de banade väg för honom vandrade han ut inför dem alla. Och de som såg allt detta häpnade. Petrus upplöste folksamlingen, medan mången bad, förhärligade Gud och bekände att de aldrig förr hade sett någon så märklig händelse.

<a name="U148_9_4"></a>*148:9.4 (1667.2)* Det var ungefär vid den här tiden som budbärarna från judarnas råd anlände med order till de sex spionerna att återvända till Jerusalem. När de fick höra detta meddelande började de allvarligt tvista sinsemellan. Efter att de hade avslutat sina diskussioner återvände ledaren och två av hans medarbetare tillsammans med budbärarna till Jerusalem, medan tre av de spionerande fariséerna bekände sin tro på Jesus och genast gick ned till sjön där Petrus döpte dem och apostlarna upptog dem som rikets barn i sin gemenskap.
