﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel169.md" title="Den sista undervisningen vid Pella">Kapitel 169</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel171.md" title="På väg till Jerusalem">Kapitel 171</a>&#160;&#62;&#62;</p><hr />

## Kapitel 170

## <a name="U170_0_0"></a>Himmelriket

<a name="U170_0_1"></a>*170:0.1 (1858.1)* LÖRDAGSEFTERMIDDAGEN den 11 mars höll Jesus sin sista predikan i Pella. Detta var ett av de mer anmärkningsvärda anföranden under hans offentliga verksamhet, ty det innehöll en fullständig och utförlig diskussion om himmelriket. Han var medveten om den förvirring som fanns hos hans apostlars och lärjungars sinnen beträffande betydelsen och innebörden av termerna ”himmelriket” och ”gudsriket”, vilka han använde som utbytbara beteckningar för sin utgivningsmission. Fastän själva termen *himmel*riket borde ha varit tillräcklig för att särskilja det som den stod för från all anknytning till *jordiska* riken och timliga styren, så var det inte så. Idén om en timlig konung var så djupt rotad i det judiska sinnet att den inte på detta sätt kunde rubbas inom en enda generation. Därför motsatte sig Jesus till en början inte denna länge närda föreställning om gudsriket.

<a name="U170_0_2"></a>*170:0.2 (1858.2)* Denna sabbatseftermiddag försökte Mästaren förtydliga undervisningen om himmelriket. Han diskuterade ämnet från varje synpunkt och försökte klargöra de många olika betydelser i vilka termen hade använts. I denna redogörelse utvidgar vi anförandet genom att lägga till talrika uttalanden av Jesus vid tidigare tillfällen och genom att inkludera vissa yttranden som han gjorde enbart till apostlarna under kvällsdiskussionerna samma dag. Vi framför också vissa kommentarer som gäller den senare utvecklingen av idén om gudsriket, så som den anknyter till den efteråt uppkommande kristna kyrkan.

### <a name="U170_1_0"></a>1&#8228;&#160;Uppfattningar om himmelriket

<a name="U170_1_1"></a>*170:1.1 (1858.3)* I samband med redogörelsen för Jesu predikan bör det noteras att det genomgående i de hebreiska skrifterna fanns ett tvåfaldigt begrepp om himmelriket. Profeterna presenterade Guds rike som:

<a name="U170_1_2"></a>*170:1.2 (1858.4)* 1. En nuvarande realitet; och som

<a name="U170_1_3"></a>*170:1.3 (1858.5)* 2. Ett framtida hopp — riket skulle förverkligas till fullo vid Messias framträdande. Det var den uppfattning av riket som Johannes Döparen förkunnade.

<a name="U170_1_4"></a>*170:1.4 (1858.6)* Från allra första början förkunnade Jesus och apostlarna båda dessa uppfattningar. Det fanns två andra idéer om riket, vilka bör minnas:

<a name="U170_1_5"></a>*170:1.5 (1858.7)* 3. Den senare judiska uppfattningen om ett världsomfattande och transcendent rike med ett övernaturligt ursprung och ett mirakulöst etablerande.

<a name="U170_1_6"></a>*170:1.6 (1858.8)* 4. De persiska lärorna som beskrev etablerandet av ett gudomligt rike som följden av det godas seger över det onda vid världens ände.

<a name="U170_1_7"></a>*170:1.7 (1858.9)* Just innan Jesus anlände till jorden kombinerade och sammanblandade judarna alla dessa idéer om Guds rike till sin apokalyptiska uppfattning om Messias som skulle komma för att etablera tidsåldern för judarnas triumf, den eviga tidsåldern för Guds suprema styre på jorden: den nya världen, den tid då hela mänskligheten skulle dyrka Jahve. Då Jesus beslöt att utnyttja denna uppfattning om himmelriket valde han att tillämpa det vitalaste och kulminerande arvet från både den judiska och den persiska religionen.

<a name="U170_1_8"></a>*170:1.8 (1859.1)* Himmelriket, så som det har förståtts och missförståtts under den kristna tidens århundraden, har omfattat fyra klart skilda grupper av idéer:

<a name="U170_1_9"></a>*170:1.9 (1859.2)* 1. Judarnas uppfattning.

<a name="U170_1_10"></a>*170:1.10 (1859.3)* 2. Persernas uppfattning.

<a name="U170_1_11"></a>*170:1.11 (1859.4)* 3. Jesu uppfattning om himmelriket som en personlig erfarenhet — ”himmelriket inom er”.

<a name="U170_1_12"></a>*170:1.12 (1859.5)* 4. De sammansatta och förvirrade uppfattningar som kristendomens grundare och spridare har försökt bibringa världen.

<a name="U170_1_13"></a>*170:1.13 (1859.6)* Det förefaller som om Jesus i sin offentliga förkunnelse vid skilda tider och under olika förhållanden kan ha framfört många olika uppfattningar om ”riket”, men sina apostlar lärde han alltid att riket omfattade människans personliga erfarenhet i förhållande till sina medmänniskor på jorden och till Fadern i himlen. Beträffande Guds rike var hans sista ord alltid: ”Guds rike finns inom er.”

<a name="U170_1_14"></a>*170:1.14 (1859.7)* Den förvirring som har fortgått genom århundradena beträffande betydelsen av uttrycket ”himmelriket” har orsakats av tre faktorer:

<a name="U170_1_15"></a>*170:1.15 (1859.8)* 1. Den förvirring som har orsakats av att man såg hur tanken om ”riket” av Jesus och apostlarna utvecklades genom olika progressiva faser.

<a name="U170_1_16"></a>*170:1.16 (1859.9)* 2. Den förvirring som oundvikligen var förenad med omplanteringen av den tidiga kristendomen från judisk till icke-judisk jord.

<a name="U170_1_17"></a>*170:1.17 (1859.10)* 3. Den förvirring som innelåg i det faktum att kristendomen blev en religion som byggdes upp kring Jesu person som den centrala idén. Rikets evangelium blev allt mer en religion *om* honom.

### <a name="U170_2_0"></a>2&#8228;&#160;Jesu uppfattning om riket

<a name="U170_2_1"></a>*170:2.1 (1859.11)* Mästaren gjorde det klart att himmelriket måste börja med och vara centrerat i den tvåfaldiga uppfattningen om sanningen av Guds faderskap och det därmed korrelerade faktumet om människornas broderskap. Jesus förklarade att accepterandet av en sådan förkunnelse skulle befria människan från det urgamla slaveriet under djurisk rädsla och samtidigt berika människolivet med följande frukter från det nya livet i andlig frihet:

<a name="U170_2_2"></a>*170:2.2 (1859.12)* 1. Nytt mod och ökad andlig kraft. Rikets evangelium skulle göra människan fri och inspirera henne till att våga hoppas på evigt liv.

<a name="U170_2_3"></a>*170:2.3 (1859.13)* 2. Evangeliet innehöll ett budskap om ny tillförsikt och sann tröst för alla människor, även för de fattiga.

<a name="U170_2_4"></a>*170:2.4 (1859.14)* 3. Det var i sig självt en ny norm för moraliska värden, en ny etisk måttstock för att mäta människans beteende. Det förde fram idealet om ett nytt slags människosamhälle som det skulle leda till.

<a name="U170_2_5"></a>*170:2.5 (1859.15)* 4. Det förkunnade det andligas överlägsenhet jämfört med det materiella. Det förhärligade andliga realiteter och upphöjde övermänskliga ideal.

<a name="U170_2_6"></a>*170:2.6 (1860.1)* 5. Det nya evangeliet lyfte fram andlig uppnående som livets sanna mål. Människolivet fick ett nytt begåvande av moraliskt värde och gudomlig värdighet.

<a name="U170_2_7"></a>*170:2.7 (1860.2)* 6. Jesus lärde att de eviga realiteterna var ett resultat av (en belöning för) rättfärdigt jordiskt strävande. Människans vistelse som dödlig på jorden fick nya betydelser till följd av insikten om att hon hade en ädel bestämmelse.

<a name="U170_2_8"></a>*170:2.8 (1860.3)* 7. Det nya evangeliet bekräftade att människans frälsning är en uppenbarelse av ett vittgående gudomligt syfte som skall fullbordas och förverkligas i den framtida ödesbestämmelsen av Guds frälsta söners ändlösa tjänande.

<a name="U170_2_9"></a>*170:2.9 (1860.4)* De ovannämnda lärorna täcker den utvidgade idén om Guds rike som Jesus förkunnade. Denna storsinta uppfattning ingick knappast i Johannes Döparens elementära och förvirrade förkunnelse om riket.

<a name="U170_2_10"></a>*170:2.10 (1860.5)* Apostlarna kunde inte fatta den verkliga betydelsen av Mästarens uttalanden om Guds rike. Den senare förvrängningen av Jesu förkunnelse, så som den är upptecknad i Nya testamentet, beror på att evangelieförfattarnas förståelse var färgad av tron på att Jesus var borta från världen endast en kort tid, att han snart skulle återvända för att etablera Guds rike i makt och härlighet — just en sådan föreställning som de hade medan han fanns hos dem i köttslig gestalt. Men Jesus sammanknippade inte rikets etablerande med idén om hans återkomst till denna värld. Att århundraden har gått utan något tecken på en ”ny tidsålder” är inte på något sätt i disharmoni med Jesu förkunnelse.

<a name="U170_2_11"></a>*170:2.11 (1860.6)* Den storslagna strävan som uttrycktes i denna predikan var försöket att omvandla föreställningen om himmelriket till ett ideal som omfattade tanken att göra Guds vilja. Länge hade Mästaren lärt sina anhängare att be: ”Må ditt rike komma; må din vilja ske”, och vid det här tillfället försökte han allvarligt förmå dem att överge användningen av termen *Guds rike* till förmån för den mer praktiska motsvarigheten *Guds vilja.* Men det lyckades inte.

<a name="U170_2_12"></a>*170:2.12 (1860.7)* Jesus önskade ersätta idén om riket, konungen och undersåtarna med föreställningen om den himmelska familjen, den himmelske Fadern samt Guds befriade söner engagerade i ett fröjdefullt och frivilligt tjänande av sina medmänniskor och i en sublim och intelligent dyrkan av Gud Fadern.

<a name="U170_2_13"></a>*170:2.13 (1860.8)* Vid det här laget hade apostlarna förvärvat ett tvåfaldigt sätt att se på Guds rike; de ansåg det vara:

<a name="U170_2_14"></a>*170:2.14 (1860.9)* 1. En fråga om personlig erfarenhet, något som redan då fanns i hjärtana på sant troende.

<a name="U170_2_15"></a>*170:2.15 (1860.10)* 2. En fråga om folk- eller världsföreteelser; att Guds rike låg i framtiden, något att se fram emot.

<a name="U170_2_16"></a>*170:2.16 (1860.11)* De betraktade rikets uppkomst i människornas hjärtan som en gradvis utveckling, likt jäsningen i en surdeg eller senapskornets växt. De trodde att gudsrikets ankomst i folk- eller världsomfattande mening skulle ske både plötsligt och spektakulärt. Jesus tröttnade aldrig på att berätta för dem att himmelriket var deras personliga erfarenhet av att inse och förverkliga det andliga livets högre kvaliteter; att dessa andeerfarenhetens realiteter progressivt överförs till nya och högre nivåer av gudomlig visshet och evig storslagenhet.

<a name="U170_2_17"></a>*170:2.17 (1860.12)* Denna eftermiddag förkunnade Mästaren klart och tydligt en ny uppfattning om gudsrikets tvåfaldiga natur, då han beskrev följande två faser:

<a name="U170_2_18"></a>*170:2.18 (1860.13)* ”För det första: Guds rike i denna värld, den suprema önskan att göra Guds vilja, människans osjälviska kärlek, som bär god frukt i form av förbättrat etiskt och moraliskt beteende.

<a name="U170_2_19"></a>*170:2.19 (1861.1)* ”För det andra: Guds rike i himlen, målet för de dödliga troende, det livsskede vari kärleken till Gud fulländas och vari Guds vilja görs på ett mer gudomligt vis.”

<a name="U170_2_20"></a>*170:2.20 (1861.2)* Jesus lärde att den troende genom sin tro träder in i gudsriket *nu.* I sina många olika föreläsningar undervisade han om att två saker är väsentliga för att genom tro inträda in i gudsriket:

<a name="U170_2_21"></a>*170:2.21 (1861.3)* 1. *Tro, uppriktighet.* Att komma som ett litet barn, att ta emot utgivningen av ens sonskap som en gåva; att underkasta sig att göra Faderns vilja utan att fråga och med full tillit till och i genuin förtröstan på Faderns visdom; att komma in i riket fri från fördomsfullhet och förhandsuppfattningar; att ha ett öppet sinne och vara läraktig som ett oförstört barn.

<a name="U170_2_22"></a>*170:2.22 (1861.4)* 2. *Sanningshunger.* Törsten efter rättfärdighet, en sinnesförändring, att människan har tillägnat sig motivet till att vilja vara som Gud och finna Gud.

<a name="U170_2_23"></a>*170:2.23 (1861.5)* Jesus lärde att synden inte är en följd av en bristfällig människonatur utan att den snarare kommer sig av ett medvetet sinne som domineras av en motspänstig vilja. Om synden lärde han att Gud *har* förlåtit den; att vi gör denna förlåtelse personligen tillgänglig genom att vi förlåter våra medmänniskor. När du förlåter din jordiske broder skapar du därmed i din egen själ förmågan att som en realitet ta emot Guds förlåtelse av dina egna missgärningar.

<a name="U170_2_24"></a>*170:2.24 (1861.6)* Vid den tid då aposteln Johannes började skriva berättelsen om Jesu liv och förkunnelse hade den första tidens kristna haft så mycket svårigheter av att idén om Guds rike orsakade förföljelse, att de i stort sett hade övergett användningen av uttrycket. Johannes talar mycket om det ”eviga livet”. Jesus talade ofta om det som ”livets rike”. Han hänvisade också ofta till ”Guds rike inom er”. En gång kallade han en sådan erfarenhet ”familjegemenskap med Gud Fadern”. Jesus försökte ersätta uttrycket rike med många andra termer, men alltid utan framgång. Bland annat använde han uttrycken: Guds familj, Faderns vilja, Guds vänner, de troendes samfund, människans broderskap, Faderns flock, Guds barn, de trognas gemenskap, Faderns tjänst och Guds befriade söner.

<a name="U170_2_25"></a>*170:2.25 (1861.7)* Men han kunde inte undgå att använda idén om riket. Först över femtio år senare, efter det att de romerska arméerna hade förstört Jerusalem, började denna idé om riket förändras till det eviga livets kult då dess sociala och institutionella aspekter togs över av den snabbt expanderande och kristalliserande kristna kyrkan.

### <a name="U170_3_0"></a>3&#8228;&#160;I förhållande till rättfärdigheten

<a name="U170_3_1"></a>*170:3.1 (1861.8)* Jesus försökte alltid inpränta hos sina apostlar och lärjungar att de genom tro måste förskaffa sig en rättfärdighet som översteg den rättfärdighet som uttrycktes av de slaviska gärningar som en del av de skriftlärda och fariséerna så inbilskt paraderade inför världen.

<a name="U170_3_2"></a>*170:3.2 (1861.9)* Fastän Jesus lärde att tro, enkel barnatro, är nyckeln till rikets dörr, lärde han också att det efter inträdet genom dörren finns uppåtgående trappsteg av rättfärdighet, uppför vilka varje troende barn måste gå för att växa upp till Guds robusta söners fulla längd.

<a name="U170_3_3"></a>*170:3.3 (1861.10)* Det är när man betraktar sättet att *ta emot* Guds förlåtelse som uppnåendet av rikets rättfärdighet uppenbaras. Tron är det pris du betalar för inträdet i Guds familj, men förlåtelsen är Guds handling som godkänner din tro som priset för inträdet. Mottagandet av Guds förlåtelse innebär för en som tror på riket en definitiv och faktisk upplevelse, och det består av fyra steg, rikets steg av inre rättfärdighet:

<a name="U170_3_4"></a>*170:3.4 (1862.1)* 1. Guds förlåtelse görs faktiskt tillgänglig och upplevs personligen av människan just i den utsträckning som hon förlåter sina medmänniskor.

<a name="U170_3_5"></a>*170:3.5 (1862.2)* 2. Människan förlåter inte på allvar sina medmänniskor om hon inte älskar dem som sig själv.

<a name="U170_3_6"></a>*170:3.6 (1862.3)* 3. Att på detta sätt älska sin nästa som sig själv *är* den högsta etiken.

<a name="U170_3_7"></a>*170:3.7 (1862.4)* 4. Moraliskt uppträdande, sann rättfärdighet, blir då det naturliga resultatet av en sådan kärlek.

<a name="U170_3_8"></a>*170:3.8 (1862.5)* Det är därför uppenbart att rikets sanna och inre religion ofelbart och i ökad utsträckning tenderar att manifestera sig i praktiska åtgärder av socialt tjänande. Jesus förkunnade en levande religion som drev sina troende till att engagera sig i kärleksfullt tjänande. Men Jesus satte inte etiken i religionens ställe. Han förkunnade religionen som en orsak och etiken som en följd.

<a name="U170_3_9"></a>*170:3.9 (1862.6)* Rättfärdigheten i varje handling måste mätas med motivet till den; de högsta formerna av godhet är därför omedvetna. Jesus befattade sig aldrig med moral eller etik som sådana. Han var helt upptagen av den inre och andliga gemenskap med Gud Fadern som så säkert och direkt manifesterar sig i ett utåtriktat och kärleksfullt tjänande av människan. Han lärde att rikets religion är en äkta personlig erfarenhet som ingen människa kan hålla inom sig; att medvetandet om att man är medlem av de troendes familj oundvikligen leder till att man följer reglerna för familjens beteende, att tjäna ens bröder och systrar i en strävan att utöka och utvidga samfundet.

<a name="U170_3_10"></a>*170:3.10 (1862.7)* Gudsrikets religion är personlig, individuell; frukterna, resultaten, berör familjen, brödraskapet. Jesus försummade aldrig att upphöja heligheten hos individen i motsats till samhället. Men han insåg också att människan uppbygger sin karaktär genom osjälviskt tjänande; att hon utvecklar sin moraliska natur i kärleksfulla relationer till sina medmänniskor.

<a name="U170_3_11"></a>*170:3.11 (1862.8)* Genom att förkunna att riket är inom människan, genom att upphöja individen, gav Jesus dödsstöten åt det gamla samhället och inledde den sanna samhälleliga rättfärdighetens nya domperiod. Denna nya samhällsordning har världen knappast känt till, emedan världen har vägrat att tillämpa principerna för himmelrikets evangelium. När detta rike, som innebär att det andliga råder supremt, faktiskt framträder på jorden manifesteras det inte endast i bättre sociala och materiella förhållanden, utan snarare i härligheterna i de förhöjda och berikade andliga värden som kännetecknar den annalkande tidsåldern av förbättrade mänskliga relationer och allt mer omfattande andliga resultat.

### <a name="U170_4_0"></a>4&#8228;&#160;Jesu undervisning om riket

<a name="U170_4_1"></a>*170:4.1 (1862.9)* Jesus gav aldrig en exakt definition av gudsriket. Ena gången diskuterade han en viss fas av riket, andra gången behandlade han en annan aspekt av broderskapets gudsstyre i människornas hjärtan. Under loppet av den här sabbatseftermiddagens predikan nämnde Jesus inte mindre än fem faser eller epoker av riket, nämligen:

<a name="U170_4_2"></a>*170:4.2 (1862.10)* 1. Den personliga och inre erfarenheten av det andliga livet i den enskilda troendes gemenskap med Gud Fadern.

<a name="U170_4_3"></a>*170:4.3 (1863.1)* 2. Det växande brödraskapet av evangelietroende, de samhälleliga aspekterna av den högre moral och skärpta etik som följer av att Guds ande råder i de enskilda troendes hjärtan.

<a name="U170_4_4"></a>*170:4.4 (1863.2)* 3. Det överjordiska brödraskapet av osynliga andliga varelser, vilket råder på jorden och i himlen, Guds övermänskliga rike.

<a name="U170_4_5"></a>*170:4.5 (1863.3)* 4. Förväntningarna på en mer fulländad uppfyllelse av Guds vilja, framåtskriandet mot gryningen av en ny samhällsordning i samband med ett förbättrat andligt levnadssätt — människans nästa tidsålder.

<a name="U170_4_6"></a>*170:4.6 (1863.4)* 5. Riket i sin fullbordan, ljusets och livets framtida tidsålder på jorden.

<a name="U170_4_7"></a>*170:4.7 (1863.5)* Därför måste vi alltid granska Mästarens undervisning för att utröna vilken av dessa fem faser han kan tänkas syfta på när han använder uttrycket himmelriket. Genom denna process, som så småningom förändrar människans vilja och sålunda påverkar människans beslut, förändrar Mikael och hans medarbetare likaledes långsamt men säkert hela förloppet av människans utveckling — samhälleligt och i övrigt.

<a name="U170_4_8"></a>*170:4.8 (1863.6)* Mästaren lade vid detta tillfälle vikt vid följande fem punkter som uttryck för huvuddragen i rikets evangelium:

<a name="U170_4_9"></a>*170:4.9 (1863.7)* 1. Betonandet av individen.

<a name="U170_4_10"></a>*170:4.10 (1863.8)* 2. Viljan som den avgörande faktorn i människans erfarenhet.

<a name="U170_4_11"></a>*170:4.11 (1863.9)* 3. Andlig gemenskap med Gud Fadern.

<a name="U170_4_12"></a>*170:4.12 (1863.10)* 4. Den suprema tillfredsställelsen av att med kärlek tjäna människorna.

<a name="U170_4_13"></a>*170:4.13 (1863.11)* 5. Det andligas transcendens över det materiella i människans personlighet.

<a name="U170_4_14"></a>*170:4.14 (1863.12)* Denna värld har aldrig allvarligt, uppriktigt eller ärligt prövat dessa dynamiska idéer och gudomliga ideal i Jesu lära om himmelriket. Men ni skall inte låta er nedslås av att idén om riket ser ut att framskrida långsamt på Urantia. Kom ihåg att den progressiva evolutionens ordning är underkastad plötsliga och oväntade periodiska förändringar både i den materiella och i den andliga världen. Jesu utgivning som en inkarnerad Son var just en sådan ovanlig och oväntad händelse i det andliga livet i världen. Gör inte heller det fatala misstaget att ni, medan ni väntar på att riket skall manifestera sig i en ny tidsålder, försummar att etablera det i era egna själar.

<a name="U170_4_15"></a>*170:4.15 (1863.13)* Även om Jesus placerade en av rikets faser i framtiden och vid talrika tillfällen antydde att en sådan händelse kunde tänkas framträda som en del av en världsomfattande kris, och fastän han också vid flera tillfällen bestämt lovade att en gång återvända till Urantia, bör det noteras att han aldrig definitivt kopplade samman dessa två tankar. Han utlovade vid något tillfälle i framtiden en ny uppenbarelse av riket på jorden. Han lovade också att en gång i egen person komma tillbaka till denna värld, men han sade inte att dessa två händelser innebar samma sak. För allt vad vi vet kan, eller kan inte, dessa löften avse samma händelse.

<a name="U170_4_16"></a>*170:4.16 (1863.14)* Hans apostlar och lärjungar kopplade förvisso samman dessa två utfästelser. När riket inte förverkligades så som de hade väntat sig, kom de ihåg Mästarens förkunnelse om ett framtida rike, och mindes hans löfte att komma tillbaka, och drog då den förhastade slutsatsen att dessa löften syftade på samma händelse. Därför levde de i hoppet om att han omedelbart skulle komma en andra gång för att med makt och härlighet etablera Guds rike i dess fullhet. Så har nu generationer av troende levt på jorden, den ena efter den andra, med samma inspirerande men svikande hopp.

### <a name="U170_5_0"></a>5&#8228;&#160;Senare idéer om Guds rike

<a name="U170_5_1"></a>*170:5.1 (1864.1)* Då vi nu har sammanfattat Jesu förkunnelse om himmelriket har vi lov att redogöra för vissa senare idéer, som knöts till föreställningen om riket, och att framföra en profetisk förutsägelse om riket så som det kan tänkas utvecklas under den förestående tiden.

<a name="U170_5_2"></a>*170:5.2 (1864.2)* Under de första århundradena av den kristna utbredningen påverkades idén om himmelriket enormt av uppfattningarna i den grekiska idealismen, idén om det naturliga som en skugga av det andliga — det timliga som det evigas skugga i tiden.

<a name="U170_5_3"></a>*170:5.3 (1864.3)* Men det stora steget, som betydde en omplantering av Jesu förkunnelse från en judisk till en icke-judisk grogrund, togs när rikets Messias blev kyrkans Frälsare. Kyrkan var den religiösa och sociala organisation som växte fram av Paulus och hans efterföljares aktiviteter och som baserade sig på Jesu förkunnelse så som den utökades med Filons tankar och de persiska lärorna om gott och ont.

<a name="U170_5_4"></a>*170:5.4 (1864.4)* Jesu idéer och ideal, så som de kom till uttryck i förkunnelsen om rikets evangelium, gick närapå förlorade när hans anhängare allt mer förvrängde hans uttalanden. Jesu uppfattning av riket förändrades märkbart av två starka tendenser:

<a name="U170_5_5"></a>*170:5.5 (1864.5)* 1. De judiska troende höll envist fast vid sitt sätt att betrakta honom som *Messias.* De trodde att Jesus mycket snart skulle återvända för att faktiskt etablera ett världsomfattande och mer eller mindre materiellt rike.

<a name="U170_5_6"></a>*170:5.6 (1864.6)* 2. De icke-judiska kristna började mycket tidigt acceptera Paulus läror, vilket allt mer ledde till den allmänna åsikten att Jesus var *Återlösaren* av kyrkans barn, kyrkan som var den nya och institutionella arvtagaren till den tidigare uppfattningen om riket som ett rent andligt brödraskap.

<a name="U170_5_7"></a>*170:5.7 (1864.7)* Som en samhällelig utväxt av riket hade kyrkan varit helt naturlig och även önskvärd. Det onda med kyrkan var inte dess existens utan snarare att den nästan helt trängde undan Jesu uppfattning av riket. Paulus institutionaliserade kyrka blev praktiskt taget en ett substitut för det himmelrike som Jesus hade förkunnat.

<a name="U170_5_8"></a>*170:5.8 (1864.8)* Men tvivla inte, detta samma himmelrike som Mästaren lärde existerar i den troendes hjärta, kommer ännu att förkunnas för denna kristna kyrka, liksom även för alla andra religioner, folkslag och nationer på jorden — rentav för varje individ.

<a name="U170_5_9"></a>*170:5.9 (1864.9)* Riket enligt Jesu undervisning, det andliga idealet om individens rättfärdighet och uppfattningen om människans gudomliga gemenskap med Gud, blev så småningom begravt under den mystiska tankeskapelsen om Jesu person som Återlösaren-Skaparen och det andliga överhuvudet för ett samhälleligt anpassat religiöst samfund. På detta sätt blev en formell och institutionell kyrka ett substitut för rikets individuellt andeledda brödraskap.

<a name="U170_5_10"></a>*170:5.10 (1864.10)* Kyrkan var en oundviklig och nyttig *samhällelig* följd av Jesu liv och undervisning tragedin bestod däri att denna samhälleliga reaktion på läran om riket så helt åsidosatte det andliga begreppet om det verkliga riket i enlighet med Jesu förkunnelse och liv.

<a name="U170_5_11"></a>*170:5.11 (1865.1)* Guds rike var för judarna israeliternas *samfund;* för icke-judarna blev det den kristna *kyrkan.* För Jesus var riket summan av de *individer* som hade bekänt sin tro på Guds faderskap, därmed förklarat sig helhjärtat hängivna att göra Guds vilja och sålunda blivit medlemmar av människans andliga brödraskap.

<a name="U170_5_12"></a>*170:5.12 (1865.2)* Mästaren insåg till fullo att vissa samhälleliga resultat skulle framträda i världen till följd av att rikets evangelium spreds. Men hans avsikt var att alla sådana önskvärda samhälleliga manifestationer skulle framträda som omedvetna och oundvikliga utväxter eller naturliga frukter av denna inre personliga upplevelse hos enskilda troende, denna rent andliga gemenskap och samvaro med den gudomliga anden som innebor och aktiverar alla sådana troende.

<a name="U170_5_13"></a>*170:5.13 (1865.3)* Jesus förutsåg att en social organisation eller kyrka skulle följa på det sanna andliga rikets utbredning, och därför motsatte han sig aldrig att apostlarna tillämpade Johannes doprit. Han lärde att den sanningsälskande själen, som hungrar och törstar efter rättfärdighet — efter Gud — genom tro upptas i det andliga riket. Samtidigt lärde apostlarna att en sådan troende genom den yttre dopriten upptas i lärjungarnas sociala organisation.

<a name="U170_5_14"></a>*170:5.14 (1865.4)* När Jesu efterföljare genast efter hans tid insåg sitt partiella misslyckande med att förverkliga hans ideal om etablerandet av riket i människornas hjärtan genom andens dominans över och ledning av den enskilda troende, tog de sig till att rädda hans förkunnelse från att helt gå förlorad genom att i stället för Mästarens rikesideal gradvis skapa en synlig social organisation, den kristna kyrkan. När de hade genomfört detta ersättande program började de, för att bibehålla konsekvens och sörja för erkännandet av Mästarens förkunnelse om riket, förskjuta riket in i framtiden. Så snart kyrkan var väl etablerad började den lära att Guds rike i verkligheten skulle framträda då den kristna tidsåldern kulminerade, vid Kristi återkomst.

<a name="U170_5_15"></a>*170:5.15 (1865.5)* På detta sätt blev riket ett begrepp om en tidsålder, en idé om ett framtida besök och ett ideal om det slutliga återlösandet av den Högstes heliga. De första kristna (och alltför många av de senare) förlorade på det hela taget ur sikte den tanke om Fader och son som fanns uttryckt i Jesu förkunnelse om riket, samtidigt som de ersatte den med kyrkans välorganiserade sociala gemenskap. Kyrkan blev sålunda främst ett *socialt* brödraskap, som effektivt undanträngde Jesu begrepp och ideal om ett *andligt* brödraskap.

<a name="U170_5_16"></a>*170:5.16 (1865.6)* Jesu ideala uppfattning gick till stor del förlorad, men med Mästarens personliga liv och förkunnelse som grundval, kompletterade med de grekiska och persiska föreställningarna om det eviga livet och utvidgade med Filons lära om det timliga i motsats till det andliga drog Paulus ut för att bygga upp ett av de mest progressiva människosamfund som någonsin har existerat på Urantia.

<a name="U170_5_17"></a>*170:5.17 (1865.7)* Jesu begrepp är fortfarande levande i de avancerade religionerna i världen. Paulus kristna kyrka är den socialiserade och humaniserade skuggan av vad Jesus avsåg att himmelriket skulle vara — och av vad det förvisso skall bli en dag. Paulus och hans efterföljare flyttade delvis över frågorna om evigt liv från individen till kyrkan. Kristus blev sålunda kyrkans överhuvud snarare än en äldre broder till varje enskild troende i Faderns familj i riket. Paulus och hans samtida tillämpade alla Jesu andliga implikationer beträffande sig själv och den enskilda troende på *kyrkan* som en grupp av troende, och då de gjorde så gav de en dödsstöt åt Jesu begrepp om det gudomliga riket i den enskilda troendes hjärta.

<a name="U170_5_18"></a>*170:5.18 (1866.1)* Så har den kristna kyrkan i århundraden arbetat under en stor förlägenhet emedan den vågade göra anspråk på rikets hemlighetsfulla krafter och privilegier vilka kan utövas och erfaras endast mellan Jesus och hans andliga trosbröder. Sålunda blir det uppenbart att medlemskap i kyrkan inte nödvändigtvis betyder gemenskap i gudsriket; den senare är andlig, det förra i huvudsak socialt.

<a name="U170_5_19"></a>*170:5.19 (1866.2)* Förr eller senare är tiden inne för en annan och större Johannes Döparen att framträda och förkunna: ”Gudsriket är nära förestående” — i betydelsen en återgång till det höga andliga begreppet från Jesus, som förkunnade att riket är hans himmelske Faders vilja när den är dominerande och transcendent i den troendes hjärta — och att göra allt detta utan att på något sätt hänvisa till vare sig den synliga kyrkan på jorden eller till Kristi förväntade återkomst. Det måste ske ett återupplivande av Jesu *faktiska* förkunnelse, en sådan ompresentation som omintetgör hans tidiga efterföljares arbete då de tog itu med att skapa ett sociofilosofiskt trossystem om det *faktum* att Mikael vistades på jorden. Inom en kort tid ersatte nästan undervisningen av denna berättelse *om* Jesus predikandet av Jesu evangelium om gudsriket. På detta sätt åsidosatte en historisk religion den lära i vilken Jesus hade blandat människans högsta moraliska idéer och andliga ideal med hennes mest sublima hopp för framtiden — evigt liv; och det var evangeliet om gudsriket.

<a name="U170_5_20"></a>*170:5.20 (1866.3)* Det är just för att Jesu evangelium var så mångsidigt som de som studerade i uppteckningarna om hans förkunnelse inom några århundraden blev uppdelade i så många kulter och sekter. Denna beklagansvärda uppdelning av kristna troende är en följd av att man inte i Mästarens mångfacetterade förkunnelse har lyckats urskilja den gudomliga enheten i hans ojämförliga liv. Men en dag kommer de som sant tror på Jesus inte att vara på detta sätt andligen splittrade i sin attityd inför icke-troende. Alltid kan vi ha olikheter när det gäller intellektuell förståelse och tolkning, även olika grader av social anpassning, men avsaknad av andligt broderskap är både oförlåtligt och klandervärt.

<a name="U170_5_21"></a>*170:5.21 (1866.4)* Misstag er inte! Det finns i Jesu förkunnelse en sådan evig natur som inte tillåter den att för evigt förbli ofruktbar i hjärtana på tänkande människor. Guds rike så som Jesus uppfattade det har till stor del blivit oförverkligat på jorden. Tills vidare har den materiella kyrkan tagit dess plats, men ni bör förstå att denna kyrka endast är det fördröjda andliga rikets larvstadium, vilket bär riket genom denna materiella tidsålder över till en andligare världsordning där Mästarens förkunnelse kan få en bättre möjlighet att utvecklas. Sålunda blir den så kallade kristna kyrkan den kokong i vilken riket enligt Jesus begrepp nu slumrar. Det gudomliga broderskapets rike är fortfarande vid liv och framträder till slut och helt säkert från denna långvariga nedsänkning, precis lika säkert som fjärilen till slut kommer fram som den vackra slutprodukten av dess mindre attraktiva metamorfosiska utvecklingsvarelse.
