﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel194.md" title="Sanningens Ande utges">Kapitel 194</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel196.md" title="Jesu tro">Kapitel 196</a>&#160;&#62;&#62;</p><hr />

## Kapitel 195

## <a name="U195_0_0"></a>Efter pingsten

<a name="U195_0_1"></a>*195:0.1 (2069.1)* PETRUS predikan på pingstdagen gav sådana resultat att de blev utslagsgivande för de framtida verksamhetsprinciperna och planerna för de flesta apostlar i deras strävan att förkunna rikets evangelium. Petrus var den kristna kyrkans egentliga grundläggare. Paulus förde det kristna budskapet till icke-judarna, och de grekiska troende förde ut det till hela romarriket.

<a name="U195_0_2"></a>*195:0.2 (2069.2)* Fastän de traditionsbundna och av prästerna behärskade hebréerna, som folk betraktat, vägrade att godta vare sig Jesu evangelium om Guds faderskap och människans broderskap eller Petrus och Paulus förkunnelse om Kristi uppståndelse och himmelsfärd (det som blev kristendomen), befanns resten av romarriket vara mottaglig för den kristna förkunnelse som utvecklade sig. Västerlandets civilisation var vid denna tid intellektuell, krigstrött och grundligt skeptisk mot alla existerande religioner och universumfilosofier. Västvärldens folk, som hade blivit delaktiga av den grekiska kulturens frukter, hade en vördad tradition från en storslagen förgången tid. De kunde yvas över ett kulturarv där mycket hade uppnåtts inom filosofi, konst, litteratur och politisk utveckling. Men trots alla dessa framgångar hade de inte någon religion som tillfredsställde själen. Deras andliga längtan förblev otillfredsställd.

<a name="U195_0_3"></a>*195:0.3 (2069.3)* På en sådan samhällsarena framträngde plötsligt Jesu lära, innesluten i det kristna budskapet. En ny levnadsordning presenterades därmed för dessa västerländska folks hungriga hjärtan. Denna situation ledde till en omedelbar konflikt mellan de äldre formerna för religionsutövning och den nya kristendomspräglade versionen av Jesu budskap till världen. Resultatet av en sådan konflikt måste bli antingen en klar seger för det nya eller för det gamla eller någon grad av *kompromiss.* Historien visar att kampen slutade i en kompromiss. Kristendomen tog sig friheten att omfatta mer än vad något enda folk kunde ta till sig inom loppet av en eller två generationer. Det var inte en sådan enkel andlig vädjan som Jesus hade riktat till människornas själar. Tidigt intog den en bestämd hållning till religiösa ritualer, utbildning, magi, medicin, konst, litteratur, lagstiftning, politiskt styressätt, moral, regler för sexuallivet, månggifte och i mindre grad även till slaveriet. Kristendomen kom inte bara som en ny religion — något som hela det romerska imperiet och hela Orienten väntade på — utan som en *nyordning för människans samhälle.* Med sådana pretentioner framkallade den snabbt alla tiders samhällsmoraliska sammanstötning. Jesu ideal, så som de omtolkades av grekisk filosofi och samhälleligt anpassades i kristendomen, nu djärvt utmanade människosläktets traditioner som ingick i den västerländska civilisationens etik, moral och religioner.

<a name="U195_0_4"></a>*195:0.4 (2069.4)* Till en början vann kristendomen proselyter endast bland de lägre sociala och ekonomiska folklagren. Men vid ingången till det andra århundradet vände sig allt fler av de allra bästa företrädarna för den grekisk-romerska kulturen till denna kristna tros nya ordning, till denna nya uppfattning om livets syfte och tillvarons mål.

<a name="U195_0_5"></a>*195:0.5 (2070.1)* Hur lyckades detta nya budskap, som var av judiskt ursprung och som nästan hade misslyckats i sitt födelseland, så snabbt och effektivt fånga de allra bästa sinnena i romarriket? Kristendomen besegrade de filosofiska religionerna och mysteriekulterna av följande orsaker:

<a name="U195_0_6"></a>*195:0.6 (2070.2)* 1. Organisationen. Paulus var en stor organisatör, och hans efterträdare höll samma takt som han hade angett.

<a name="U195_0_7"></a>*195:0.7 (2070.3)* 2. Kristendomen var alltigenom helleniserad. Den omfattade det bästa av både grekisk filosofi och det förnämsta av hebreisk teologi.

<a name="U195_0_8"></a>*195:0.8 (2070.4)* 3. Men bäst av allt, den innehöll ett nytt och stort *ideal,* ekot av Jesu utgivningsliv och återspeglingen av hans budskap om frälsning för hela mänskligheten.

<a name="U195_0_9"></a>*195:0.9 (2070.5)* 4. De kristna ledarna var villiga att ingå sådana kompromisser med mithraskulten att den bättre hälften av dess anhängare vanns över till kulten i Antiochia.

<a name="U195_0_10"></a>*195:0.10 (2070.6)* 5. Likaledes gjorde nästa och senare generationer av kristna ledare ytterligare sådana kompromisser med hedendomen att till och med den romerske kejsaren Konstantin vanns för den nya religionen.

<a name="U195_0_11"></a>*195:0.11 (2070.7)* De kristna träffade emellertid ett skarpsinnigt avtal med hedningarna däri att de upptog deras ritualistiska pomp och ståt medan de samtidigt fick hedningarna att godta den helleniserade versionen av paulinsk kristendom. De träffade ett bättre avtal med hedningarna än med mihtraskulten, men även vid denna tidigare kompromiss vann de mer än stort då de lyckades eliminera de grova omoraliskheterna och även talrika andra anstötliga seder och bruk från det persiska mysteriet.

<a name="U195_0_12"></a>*195:0.12 (2070.8)* Klokt eller oklokt, kompromissades Jesu *ideal* avsiktligt av dessa tidiga ledare inom kristendomen i strävan att rädda och främja många av Jesu *idéer.* Och de var utomordentligt framgångsrika. Men missförstå inte! Mästarens kompromissade ideal finns fortfarande latenta i hans evangelium, och de kommer till slut att hävda sin fulla kraft i världen.

<a name="U195_0_13"></a>*195:0.13 (2070.9)* Med detta förhednigande av kristendomen vann den gamla ordningen många mindre segrar av ritualistisk art, men de kristna fick övertaget däri att:

<a name="U195_0_14"></a>*195:0.14 (2070.10)* 1. En ny och enormt högre ton anslogs inom människans moral.

<a name="U195_0_15"></a>*195:0.15 (2070.11)* 2. Ett nytt och mycket vidgat begrepp om Gud gavs till världen.

<a name="U195_0_16"></a>*195:0.16 (2070.12)* 3. Hoppet om odödlighet blev en del av övertygelsen i en erkänd religion.

<a name="U195_0_17"></a>*195:0.17 (2070.13)* 4. Jesus från Nasaret gavs till människans hungrande själ.

<a name="U195_0_18"></a>*195:0.18 (2070.14)* Många av de stora sanningar som Jesus lärde om gick nästan förlorade i de tidiga kompromisserna, men de slumrar fortfarande i den förhednigade kristendomen, som i sin tur var den paulinska versionen av Människosonens liv och förkunnelse, och redan innan kristendomen förhednigades blev den först grundligt helleniserad. Kristendomen står i skuld, i stor skuld, till grekerna. Det var en grek, från Egypten, som så modigt stod upp fram i Nikea och så oförfärat utmanade denna konferens att den inte vågade till den grad fördunkla begreppet om Jesu natur att den verkliga sanningen om hans utgivning kunde ha råkat i fara att gå förlorad för världen. Athanasios hette denne grek, och hade det inte varit för vältaligheten och logiken hos denne troende, så skulle Arius övertygelser ha segrat.

### <a name="U195_1_0"></a>1&#8228;&#160;Grekernas inflytande

<a name="U195_1_1"></a>*195:1.1 (2071.1)* Helleniseringen av kristendomen började på allvar den händelserika dag då aposteln Paulus stod inför areopagiska rådet i Aten och berättade för atenarna om ”den okände Guden”. Där, i skuggan av Akropolis, förkunnade denne romerske medborgare för grekerna sin version av den nya religion som hade sitt ursprung i det judiska landet Galiléen. Det fanns något märkligt likartat i den grekiska filosofin och i många av Jesu läror. De hade ett gemensamt mål — båda syftade till *individens utveckling;* grekerna till utveckling i samhället och i politiken, Jesus till moralisk och andlig utveckling. Grekerna framhöll det intellektuella frisinnet som leder till politisk frihet, Jesus framhöll det andliga frisinnet som leder till religiös frihet. Dessa två idéer bildade tillsammans en ny och mäktig grundstadga för människans frihet. De förebådade människans sociala, politiska och andliga frigörelse.

<a name="U195_1_2"></a>*195:1.2 (2071.2)* Kristendomen uppkom och besegrade alla konkurrerande religioner främst av två orsaker:

<a name="U195_1_3"></a>*195:1.3 (2071.3)* 1. Grekerna var till sin sinnesläggning villiga att låna in nya och goda idéer även från judarna.

<a name="U195_1_4"></a>*195:1.4 (2071.4)* 2. Paulus och hans efterträdare var villiga men klipska och kloka kompromissare; de var skarpsinniga teologiska handelsmän.

<a name="U195_1_5"></a>*195:1.5 (2071.5)* Vid den tid då Paulus steg fram i Aten och förkunnade ”Kristus, den Korsfäste”, var grekerna andligen hungrande; de var vetgiriga, intresserade och sökte verkligen andlig sanning. Glöm aldrig att det var romarna som till en början bekämpade kristendomen medan grekerna omfattade den, och att det var grekerna som bokstavligen tvingade romarna att senare anta den nya religionen i den form den då hade fått, som en del av den grekiska kulturen.

<a name="U195_1_6"></a>*195:1.6 (2071.6)* Grekerna vördade skönheten, judarna heligheten, men bägge folken älskade sanningen. I århundraden hade grekerna allvarligt begrundat och uppriktigt debatterat alla människans problem — sociala, ekonomiska, politiska och filosofiska — allt utom religion. Få greker hade nämnvärt befattat sig med religion. De tog inte ens sin egen religion riktigt på allvar. I århundraden hade judarna försummat dessa andra områden i tankevärlden medan de ägnade sig åt religion. De tog sin religion mycket allvarligt, alltför allvarligt. Det samlade resultatet av de två folkens århundraden av tankar blev nu, upplyst av innehållet i Jesu budskap, drivkraften till en ny form av mänsklig samhällsordning och, i viss mån, till en ny form av mänsklig religiös tro och praxis.

<a name="U195_1_7"></a>*195:1.7 (2071.7)* Den grekiska kulturens inflytande hade redan trängt in i länderna kring västra Medelhavet när Alexander spred den hellenistiska civilisationen över Främre Orientens värld. Grekerna klarade sig mycket väl med sin religion och sin politik så länge de levde i små stadsstater, men när den makedoniske kungen vågade sig på att utvidga Grekland till ett imperium, som sträckte sig från Adriatiska havet till Indus, började svårigheterna. Den grekiska konsten och filosofin var helt fullvärdiga uppgiften med en imperialistisk expansion, men så var inte fallet med varken den grekiska politiska administrationen eller religionen. När de grekiska stadsstaterna hade utvidgats till ett imperium föreföll deras ganska provinsiella gudar något underliga. Grekerna sökte verkligen efter *en enda Gud,* en större och bättre Gud, när den kristnade versionen av den äldre judiska religionen kom till dem.

<a name="U195_1_8"></a>*195:1.8 (2072.1)* Det hellenistiska världsväldet kunde inte som sådant bestå. Dess kulturella inflytande fortsatte, men själva riket bestod endast efter att man västerifrån hade lagt sig till med romarnas politiska genialitet för imperieadministration och efter att från öster ha erhållit en religion vars enda Gud ägde imperiumvärdighet.

<a name="U195_1_9"></a>*195:1.9 (2072.2)* Under det första århundradet efter Kristus hade den hellenistiska kulturen redan nått sin höjdpunkt. Tillbakagången hade börjat; lärdomen tilltog men genialitet blev det mindre av. Det var just vid denna tid Jesu idéer och ideal, som delvis ingick i kristendomen, blev en del av räddningen för den grekiska kulturen och lärdomen.

<a name="U195_1_10"></a>*195:1.10 (2072.3)* Alexander hade stormat fram på Östern med den grekiska civilisationens kulturella gåva. Paulus angrep västerlandet med den kristna versionen av Jesu evangelium. Varhelst i västerlandet den grekiska kulturen var förhärskande, där slog den helleniserade kristendomen rot.

<a name="U195_1_11"></a>*195:1.11 (2072.4)* Den östliga versionen av Jesu budskap, som trots att den förblev mer trogen hans förkunnelse, fortsatte att följa Abners kompromisslösa inställning. Den gjorde aldrig framsteg liksom den helleniserade versionen, och till slut drunknade den i den islamiska rörelsen.

### <a name="U195_2_0"></a>2&#8228;&#160;Det romerska inflytandet

<a name="U195_2_1"></a>*195:2.1 (2072.5)* Romarna tog över den grekiska kulturen i sin helhet och satte representativt styre i stället för ett styre som baserade sig på lottdragning. Snart gynnade den förändringen kristendomen såtillvida att Rom förde in en ny tolerans för främmande språk, folk och till och med religioner i hela västerlandet.

<a name="U195_2_2"></a>*195:2.2 (2072.6)* Mycket av den förföljelse som till en början drabbade de kristna i Rom berodde enbart på deras beklagliga användning av termen ”rike” i sin förkunnelse. Romarna förhöll sig tolerant till alla slags religioner men tog mycket illa upp om någonting luktade politisk rivalitet. När så dessa tidiga förföljelser, som till så stor del berodde på missförstånd, dog ut, var fältet helt öppet för religiös propaganda. Romaren var intresserad av politisk administration; han brydde sig föga om vare sig konst eller religion, men han förhöll sig ovanligt tolerant till båda.

<a name="U195_2_3"></a>*195:2.3 (2072.7)* Österländsk lag var hård och godtycklig, grekisk lag var flytande och artistisk, den romerska lagen var värdig och respektingivande. Den romerska utbildningen byggde upp en oerhörd och orubblig lojalitet. De tidiga romarna var politiskt hängivna och sublimt pliktuppfyllande individer. De var ärliga, nitiska och hängivna sina ideal men saknade en religion som var värd namnet. Inget under att deras grekiska lärare kunde övertyga dem om att acceptera Paulus kristendom.

<a name="U195_2_4"></a>*195:2.4 (2072.8)* Dessa romare var ett storartat folk. De kunde styra västerlandet därför att de verkligen styrde sig själva. En sådan oöverträffad ärlighet, hängivelse och robust självkontroll var en idealisk grogrund för kristendomen att slå rot i och växa i.

<a name="U195_2_5"></a>*195:2.5 (2072.9)* Det var lätt för dessa grek-romare att bli andligen lika hängivna en institutionell kyrka som de var politiskt hängivna staten. Romarna bekämpade kyrkan endast när de var rädda för den som en konkurrent till staten. Rom, som hade föga nationell filosofi eller egen kultur, tog över den grekiska kulturen som sin egen och tog frimodigt till sig Kristus som sin moralfilosofi. Kristendomen blev romarnas moralkultur men knappast deras religion i betydelsen att vara en individuell erfarenhet i andlig tillväxt hos dem som hade övergått till den nya religionen en masse och utan urskillning. Det är helt visst sant att många enskilda individer trängde under ytan av hela denna statsreligion och fann som näring för sina själar de verkliga värdena i de dolda betydelser som fanns i den helleniserade och förhednigade kristendomens latenta sanningar.

<a name="U195_2_6"></a>*195:2.6 (2073.1)* Stoikern och hans ståndaktiga vädjan till ”naturen och samvetet” hade endast desto bättre förberett Rom på att ta emot Kristus, åtminstone i intellektuellt avseende. Romaren var av naturen och till sin utbildning jurist. Han vördade även naturlagarna, och inom kristendomen kunde han nu i naturlagarna skönja Guds lagar. Ett folk som kunde frambringa Cicero och Vergilius var moget för Paulus helleniserade kristendom.

<a name="U195_2_7"></a>*195:2.7 (2073.2)* Så tvingade dessa romaniserade greker både judar och kristna att göra sin religion filosofisk, att samordna dess idéer och systematisera dess ideal, att anpassa religionsutövandet till det existerande levnadssättet. I allt detta var det till enorm hjälp att de hebreiska skrifterna hade översatts till grekiska och att Nya testamentet senare nedtecknades på grekiska.

<a name="U195_2_8"></a>*195:2.8 (2073.3)* Grekerna, till skillnad från judarna och många andra folk, hade under en lång tid periodvis trott på odödligheten, på en eller annan form av överlevnad efter döden. Eftersom detta var själva kärnan i Jesu förkunnelse var det givet att kristendomen kom att göra ett starkt intryck på dem.

<a name="U195_2_9"></a>*195:2.9 (2073.4)* En följd av grekiska kulturella och romerska politiska segrar hade sammansvetsat Medelhavsländerna till ett enda imperium, med ett enda språk och en enda kultur, och de hade gjort västerlandet redo för en enda Gud. Judendomen tillhandahöll denna Gud, men judendomen var inte acceptabel som religion för dessa romaniserade greker. Filon var till viss hjälp för att mildra deras invändningar, men kristendomen uppenbarade för dem en ännu bättre uppfattning om en enda Gud, och de tog villigt emot den.

### <a name="U195_3_0"></a>3&#8228;&#160;Under det romerska väldet

<a name="U195_3_1"></a>*195:3.1 (2073.5)* Efter att Roms politiska styre hade konsoliderats och kristendomen hade spritts fann de kristna att de hade en enda Gud och en storslagen religiös idé men inget världsvälde. Det grekisk-romerska folket fann att de hade ett storartat världsvälde men ingen Gud som kunde erbjuda en lämplig religiös föreställning för tillbedjan och andligt förenande inom imperiet. De kristna accepterade imperiet. Imperiet adopterade kristendomen. Romarna tillhandahöll enheten i det politiska styret. Grekerna stod för kulturens och lärdomens enhet. Kristendomen medförde enhet i det religiösa tänkandet och utövandet.

<a name="U195_3_2"></a>*195:3.2 (2073.6)* Rom övervann nationalismens tradition med en imperieomfattande universalism och gjorde det för första gången i historien möjligt för olika raser och folk att åtminstone till namnet acceptera en och samma religion.

<a name="U195_3_3"></a>*195:3.3 (2073.7)* Kristendomen vann insteg i Rom vid en tid när det pågick en omfattande ordstrid mellan stoikernas energiska läror och mysteriekulternas frälsningslöften. Kristendomen kom med en upplivande tröst och en befriande kraft till ett andligen hungrande folk som i sitt språk inte hade något ord för ”osjälviskhet”.

<a name="U195_3_4"></a>*195:3.4 (2073.8)* Det som gav kristendomen dess största kraft var det tjänstvilliga sätt de troende levde sitt liv på och även det sätt på vilket de under den första tidens drastiska förföljelser dog för sin tro.

<a name="U195_3_5"></a>*195:3.5 (2073.9)* Förkunnelsen om Kristi kärlek till barn satte snart stopp för den allmänt utbredda seden att sätta ut barn till att dö när de var oönskade, i synnerhet flickebarn.

<a name="U195_3_6"></a>*195:3.6 (2074.1)* Den första kristna liturgin togs till stor del över från den judiska synagogan och modifierades av mithrasritualen. Senare utökades den med mycken hednisk pomp och ståt. Ryggraden i den tidiga kristna kyrkan bestod av greker som först hade omvänt sig till judendomen.

<a name="U195_3_7"></a>*195:3.7 (2074.2)* Det andra århundradet efter Kristus var den bästa tiden i hela världshistorien för en god religion att kunna göra framsteg i den västliga världen. Under det första århundradet hade kristendomen förberett sig, genom kamp och kompromisser, att slå rot och sprida sig snabbt. Kristendomen adopterade kejsaren, senare adopterade kejsaren kristendomen. Detta var en storartad tidsålder för spridningen av en ny religion. Det rådde religionsfrihet, man kunde resa överallt och tanken var obehindrad.

<a name="U195_3_8"></a>*195:3.8 (2074.3)* Den andliga impulsen till att nominellt acceptera den helleniserade kristendomen kom till Rom för sent för att förhindra det väl påbörjade moraliska förfallet eller för att kompensera den redan väl etablerade och tilltagande rasmässiga försämringen. Denna nya religion var en kulturell nödvändighet för det kejserliga Rom, och det är ytterst olyckligt att den inte blev ett medel för andlig frälsning i vidare bemärkelse.

<a name="U195_3_9"></a>*195:3.9 (2074.4)* Inte ens en god religion kunde rädda ett storartat imperium från de säkra följderna av att det individuella deltagandet saknades i skötseln av de allmänna angelägenheterna, från alltför mycket paternalism, alltför höga skatter och grova missbruk vid indrivningen, obalanserad handel med Levanten vilket tömde guldreserven, förlustelsegalenskap, romersk standardisering, nedvärdering av kvinnan, slaveri och rasmässigt förfall, fysiska farsoter och en statskyrka som blev så institutionaliserad att det gränsade till andlig ofruktsamhet.

<a name="U195_3_10"></a>*195:3.10 (2074.5)* I Alexandria var förhållandena däremot inte så dåliga. De tidiga skolorna fortsatte att hålla mycket av Jesu läror fri från kompromisser. Pantainos undervisade Clemens och gick sedan vidare i Natanaels fotspår för att förkunna Kristus i Indien. Fastän en del av Jesu ideal offrades vid uppbyggandet av kristendomen, bör det också i ärlighetens namn noteras att praktiskt taget alla de stora tänkarna i den grekisk-romerska världen vid slutet av det andra århundradet hade blivit kristna. Segern närmade sig sin fullbordan.

<a name="U195_3_11"></a>*195:3.11 (2074.6)* Detta romarrike bestod tillräckligt länge för att säkra kristendomens överlevnad även efter imperiets sammanbrott. Men vi har ofta spekulerat om vad som skulle ha skett i Rom och i världen om det hade varit rikets evangelium som hade accepterats i stället för den grekiska kristendomen.

### <a name="U195_4_0"></a>4&#8228;&#160;Europas mörka århundraden

<a name="U195_4_1"></a>*195:4.1 (2074.7)* Kyrkan, som var ett bihang till samhället och en allianspartner i politiken, var dömd till att vara med i den intellektuella och andliga tillbakagången under de så kallade ”mörka århundradena” i Europa. Under denna tid kom religionen allt mer att kännetecknas av klosterliv, asketism och lagiskhet. I andlig bemärkelse hade kristendomen gått i ide. Under hela denna period fanns det vid sidan av denna slumrande och sekulariserade religion en ständig ström av mysticism, en sällsam andlig upplevelsevärld som gränsade till det overkliga och som filosofiskt var besläktad med panteismen.

<a name="U195_4_2"></a>*195:4.2 (2074.8)* Under de mörka och hopplösa århundradena blev religionen på nytt närmast en erfarenhet i andra hand. Individen drunknade nästan i skuggan av kyrkans auktoritet, tradition och diktat. En ny andlig hotbild uppkom av att det skapades en hel galax av ”helgon”, som antogs ha ett speciellt inflytande vid de himmelska hoven och som därför, om man effektivt vädjade till dem, kunde föra människans talan inför Gudarna.

<a name="U195_4_3"></a>*195:4.3 (2075.1)* Även om kristendomen var oförmögen att avvärja de mörka århundradenas inträde var den tillräckligt samhällsanpassad och förhednigad för att desto bättre kunna överleva den långa perioden av moraliskt mörker och andlig stagnation. Den höll sig vid liv under den västliga civilisationens långa natt och fungerade fortfarande som en moralisk inflytelse i världen när renässansen grydde. Kristendomens rehabilitering, sedan de mörka århundradena var förbi, resulterade i uppkomsten av talrika sekter som byggde på den kristna läran, trosriktningar lämpade för speciella intellektuella, emotionella och andliga typer av personlighet hos människan. Många av dessa särskilda kristna grupper eller religiösa familjer existerar fortfarande när denna framställning utformas.

<a name="U195_4_4"></a>*195:4.4 (2075.2)* Kristendomens historia visar hur den uppkom av att Jesu religion oavsiktligt omformades till en religion om Jesus. Dessutom visar dess historia hur den har upplevt hellenisering, förhednigande, sekularisering, institutionalisering, intellektuell försämring, andligt förfall, moralisk dvala, hot om tillintetgörelse, senare förnyelse, uppsplittring och mer nyligen en relativ rehabilitering. En sådan härkomst vittnar om inneboende livskraft och väldiga resurser för tillfrisknande. Och just denna kristendom finns nu närvarande i de västerländska folkens civiliserade värld och står inför en överlevnadskamp som rentav är mer olycksbådande än de händelserika kriser som tidigare har kännetecknat dess kamp för dominans.

<a name="U195_4_5"></a>*195:4.5 (2075.3)* Religionen står nu inför utmaningen från en ny tidsålder som präglas av vetenskapligt tänkande och materialistiska tendenser. Denna gigantiska kamp mellan det världsliga och det andliga kommer en dag att sluta med seger för Jesu religion.

### <a name="U195_5_0"></a>5&#8228;&#160;Nutidens problem

<a name="U195_5_1"></a>*195:5.1 (2075.4)* Det tjugonde århundradet har medfört nya problem som kristendomen och alla andra religioner måste lösa. Ju högre en civilisation når desto nödvändigare blir plikten att ”först söka himlens realiteter” i människans alla strävanden att stabilisera samhället och underlätta lösandet av dess materiella problem.

<a name="U195_5_2"></a>*195:5.2 (2075.5)* Sanningen blir ofta förvirrande och till och med vilseledande när den uppdelas, indelas, isoleras och alltför mycket analyseras. Den levande sanningen leder sanningssökaren rätt endast när den omfattas i sin helhet och som en levande andlig realitet, inte som ett faktum av materiell vetenskap eller som en inspiration av mellanliggande konst.

<a name="U195_5_3"></a>*195:5.3 (2075.6)* Religionen är en uppenbarelse till människan om hennes gudomliga och eviga bestämmelse. Religionen är en rent personlig och andlig erfarenhet och måste alltid särskiljas från människans andra höga former av tankar, såsom:

<a name="U195_5_4"></a>*195:5.4 (2075.7)* 1. Människans logiska inställning till det som hör hemma i den materiella verkligheten.

<a name="U195_5_5"></a>*195:5.5 (2075.8)* 2. Människans estetiska uppskattning av skönhet i motsats till det fula.

<a name="U195_5_6"></a>*195:5.6 (2075.9)* 3. Människans etiska erkännande av sociala skyldigheter och politiska förpliktelser.

<a name="U195_5_7"></a>*195:5.7 (2075.10)* 4. Människans känsla för det mänskligt moraliska är inte heller den i sig själv religiös.

<a name="U195_5_8"></a>*195:5.8 (2075.11)* Religionen är avsedd att finna de värden i universum som lockar fram tro, tillit och förvissning; religionen kulminerar i tillbedjan. Religionen upptäcker för själen de suprema värden som finns i motsats till de relativa värden som sinnet har upptäckt. En sådan övermänsklig insikt kan fås endast genom äkta religiös erfarenhet.

<a name="U195_5_9"></a>*195:5.9 (2075.12)* Ett bestående samhällssystem utan en moral som grundar sig på andliga realiteter är lika omöjligt att upprätthålla som ett solsystem utan tyngdkraften.

<a name="U195_5_10"></a>*195:5.10 (2076.1)* Försök inte tillfredsställa den nyfikenhet eller all den latenta äventyrslust, som väller fram i själen, under ett kort liv på jorden. Var tålmodiga! Frestas inte att laglöst kasta er in i billiga och tarvliga äventyr. Tämj era energier och tygla era passioner; behåll ert sinneslugn medan ni väntar på att ett ändlöst livsskede fullt av spännande äventyr och ständigt nya upptäckter skall öppna sig i allt sitt majestät.

<a name="U195_5_11"></a>*195:5.11 (2076.2)* I förvirringen över frågan om människans uppkomst, förlora inte hennes eviga bestämmelse ur sikte. Glöm inte att Jesus älskade även de små barnen, och att han för alltid gjorde det klart hur värdefull människans personlighet är.

<a name="U195_5_12"></a>*195:5.12 (2076.3)* När ni betraktar världen, minns att ondskans svarta fläckar som ni ser visas mot en vit bakgrund av maximal godhet. Det ni ser är inte bara några vita fläckar av godhet som ömkligt framträder mot en svart bakgrund av ondska.

<a name="U195_5_13"></a>*195:5.13 (2076.4)* När det finns så mycket god sanning att sprida och förkunna, varför måste människorna uppehålla sig så mycket vid ondskan i världen bara för att den framstår som ett faktum? Det vackra i sanningens andliga värden är så mycket mer angenämt och upplyftande än ondskans förekomst.

<a name="U195_5_14"></a>*195:5.14 (2076.5)* När det gällde religion talade Jesus för och utövade själv erfarenhetsmetoden, just så som den moderna vetenskapen tillämpar experimentmetoden. Vi finner Gud genom att låta oss ledas av den andliga insikten, men vi närmar oss denna själens insikt genom att älska det vackra, sträva efter det sanna, vara trogna vår plikt och dyrka den gudomliga godheten. Men av alla dessa värden är det kärleken som är den sanna guiden till verklig insikt.

### <a name="U195_6_0"></a>6&#8228;&#160;Materialismen

<a name="U195_6_1"></a>*195:6.1 (2076.6)* Vetenskapsmännen har oavsiktligt störtat mänskligheten in i en materialistisk panik. De har utlöst ett tanklöst förbrukande av det moraliska kapital som har samlats under tidernas lopp. Men denna bank av mänsklig erfarenhet har väldiga andliga resurser; den kan borga för de krav som ställs på den. Bara tanklösa människor grips av panik vid tanken på människosläktets andliga tillgångar. När den materialistiskt världsliga paniken är över skall det visa sig att Jesu religion inte har gått i konkurs. Himmelrikets andliga bank betalar fortfarande ut tro, hopp och moralisk trygghet till alla som vänder sig till den ”i Hans namn”.

<a name="U195_6_2"></a>*195:6.2 (2076.7)* Oberoende av vad den skenbara konflikten mellan materialismen och Jesu förkunnelse må vara, kan ni vara förvissade om att Mästarens förkunnelse under framtida tidsåldrar helt kommer att segra. Sann religion kan i verkligheten inte hamna i konflikt med vetenskapen; den befattar sig på intet sätt med materiella ting. Religionen förhåller sig helt enkelt indifferent, om än positivt, till vetenskapen, medan den i högsta grad tar befattning med *vetenskapsmannen.*

<a name="U195_6_3"></a>*195:6.3 (2076.8)* Strävan efter enbart kunskap, utan visdomens åtföljande tolkning och utan den religiösa erfarenhetens andliga insikt leder till slut till pessimism och förtvivlan hos människan. Endast en liten kunskap är verkligen förvirrande.

<a name="U195_6_4"></a>*195:6.4 (2076.9)* När detta nedtecknas är den materialistiska tidsålderns värsta skede förbi; redan gryr den dag som medför en bättre förståelse. De bästa tänkarna i vetenskapens värld är inte längre helt materialistiska i sin filosofi, men till följd av tidigare läror lutar gemene man fortfarande åt det hållet. Men denna den fysiska realismens tidsålder är bara ett övergående skede i människans liv på jorden. Den moderna vetenskapen har lämnat den sanna religionen — Jesu förkunnelse så som den uttolkas i de människors liv som tror på honom — orörd. Allt vetenskapen har gjort är att tillintetgöra de barnsliga illusionerna som härstammar från misstolkningarna av livet.

<a name="U195_6_5"></a>*195:6.5 (2077.1)* När det gäller människans liv på jorden är vetenskapen en kvantitativ erfarenhet, religionen en kvalitativ erfarenhet. Vetenskapen behandlar företeelser; religionen handlar om ursprung, värden och mål. Att ange *orsaker* som förklaring till fysiska företeelser är detsamma som att erkänna okunskap om de yttersta ursprungen och målen och leder vetenskapsmannen till slut rakt tillbaka till den första stora orsaken — den Universelle Fadern i Paradiset.

<a name="U195_6_6"></a>*195:6.6 (2077.2)* Den våldsamma omsvängningen från en mirakelålder till en maskinålder har visat sig vara helt upprörande för människan. Fyndigheten och behändigheten i mekanismens falska filosofier motsäger dessas egna mekanistiska påståenden. Den fatalistiska smidigheten hos materialistens sinne motbevisar för alltid hans påståenden att universum är ett blint energifenomen utan syfte.

<a name="U195_6_7"></a>*195:6.7 (2077.3)* Den mekanistiska naturalismen bland en del förment bildade människor och den tanklösa världsligheten hos mannen på gatan befattar sig båda bara med *ting.* De lever i total avsaknad av alla verkliga värden, sanktioner och tillfredsställelser av en andlig natur; likaså saknas tro, hopp och eviga förvissningar. Ett av de stora problemen med det moderna livet är att människan tror sig vara alltför upptagen för att ha tid för andlig meditation och religiös andakt.

<a name="U195_6_8"></a>*195:6.8 (2077.4)* Materialismen reducerar människan till en själlös robot och förordnar henne enbart till en aritmetisk symbol som ges en hjälplös plats i den matematiska formeln för ett oromantiskt och mekanistiskt universum. Men varifrån kommer hela detta väldiga universum av matematik om det inte finns en Matematikens Mästare? Vetenskapen kan utbreda sig över materiens oförstörbarhet, men religionen bekräftar den mänskliga själens bevarande — den befattar sig med människornas upplevelse av andliga realiteter och eviga värden.

<a name="U195_6_9"></a>*195:6.9 (2077.5)* Dagens materialistiska sociolog observerar ett samhälle, sammanställer en rapport om det och lämnar människorna i den situation han fann dem. För nittonhundra år sedan var det några olärda galiléer som observerade hur Jesus gav sitt liv som ett andligt bidrag till människans inre erfarenhet, och gick sedan ut och vände upp och ned på hela romarriket.

<a name="U195_6_10"></a>*195:6.10 (2077.6)* Religiösa ledare begår emellertid ett stort misstag när de med medeltida trumpetstötar försöker kalla den moderna människan upp till andlig kamp. Religionen måste förse sig med nya och tidsenliga slagord. Varken demokrati eller något annat politiskt universalbotemedel kan ersätta andligt framåtskridande. Falska religioner kan representera en verklighetsflykt, men Jesus gjorde i sitt evangelium den dödliga människan bekänt med början på själva det andliga framåtskridandets eviga verklighet.

<a name="U195_6_11"></a>*195:6.11 (2077.7)* Att säga att sinnet ”uppkom” från materien förklarar ingenting. Om universum bara vore en mekanism och sinnet inte var skilt från materien skulle vi aldrig ha två avvikande tolkningar av någon observerad företeelse. Begreppen sanning, skönhet och godhet hör inte hemma vare sig i fysiken eller i kemin. En maskin kan inte *veta,* än mindre känna sanningen, hungra efter rättfärdighet och omhulda godhet.

<a name="U195_6_12"></a>*195:6.12 (2077.8)* Vetenskapen kan vara fysisk, men sinnet hos den vetenskapsman som urskiljer sanningen är genast övermateriellt. Materien känner inte sanningen, inte heller kan den älska barmhärtigheten eller fröjdas i andliga realiteter. Moraliska övertygelser som bygger på andlig upplysning och har sina rötter i människans erfarenhet är precis lika verkliga och tillförlitliga som matematiska slutledningar baserade på fysiska observationer, men på ett annat och högre plan.

<a name="U195_6_13"></a>*195:6.13 (2077.9)* Om människorna vore endast maskiner skulle de reagera någotsånär enhetligt på ett materiellt universum. Ingen individualitet, än mindre personlighet, skulle då finnas.

<a name="U195_6_14"></a>*195:6.14 (2077.10)* Det faktum att Paradisets absoluta mekanism finns i centrum av universernas universum, inom området för det Andra Ursprungets och Centrets obegränsade viljeverksamhet, garanterar för evigt att determinanterna inte är den enda lag som styr kosmos. Materialismen finns där, men den är inte allena rådande. Mekanismen finns där, men den är inte obegränsad. Determinismen finns där, men inte ensam.

<a name="U195_6_15"></a>*195:6.15 (2078.1)* Det finita universum som består av materia skulle till slut bli enhetligt och deterministiskt om det inte var för sinnets och andens kombinerade närvaro. Det kosmiska sinnets inflytande ingjuter ständigt spontanitet i även de materiella världarna.

<a name="U195_6_16"></a>*195:6.16 (2078.2)* Friheten eller initiativmöjligheten står inom varje område av tillvaron i direkt proportion till graden av andligt inflytande och graden av det kosmiska sinnets kontroll. I människans erfarenhet betyder det i vilken grad hon faktiskt gör ”Faderns vilja”, och därför, när du väl börjar söka Gud, är det ett avgörande bevis för att Gud redan har funnit dig.

<a name="U195_6_17"></a>*195:6.17 (2078.3)* En uppriktig strävan efter godhet, skönhet och sanning leder till Gud. Och varje vetenskaplig upptäckt visar att det finns både frihet och likformighet i universum. Upptäckaren var fri att göra upptäckten. Det uppdagade är verkligt och uppenbarligen likformigt; annars kunde det inte ha uppfattats som ett *ting.*

### <a name="U195_7_0"></a>7&#8228;&#160;Materialismens sårbarhet

<a name="U195_7_1"></a>*195:7.1 (2078.4)* Hur dumt är det inte av den materiellt sinnade människan att låta sådana sårbara teorier som dem om ett mekanistiskt universum beröva henne de väldiga andliga resurser som den personliga erfarenheten av sann religion skänker. Fakta står aldrig i konflikt med verklig andlig tro; teorier kan göra det. Det vore bättre om vetenskapen ägnade sig åt att utrota vidskepelsen än att försöka kullkasta den religiösa tron — människans tro på andliga realiteter och gudomliga värden.

<a name="U195_7_2"></a>*195:7.2 (2078.5)* Vetenskapen bör göra materiellt för människan göra vad religionen gör för henne andligen: utsträcka livshorisonten och vidga hennes personlighet. Sann vetenskap kan inte ha något bestående gräl med sann religion. Den ”vetenskapliga metoden” är endast en intellektuell måttstock för att mäta materiella företeelser och fysiska prestationer. Men då den är materiell och helt intellektuell är den totalt oanvändbar vid utvärderingen av andliga realiteter och religiösa upplevelser.

<a name="U195_7_3"></a>*195:7.3 (2078.6)* Den nutida mekanisten är inkonsekvent däri, att om detta bara var ett materiellt universum och människan bara en maskin, då skulle människan vara totalt oförmögen att uppfatta sig själv som en sådan maskin, och likaså vore denna maskinmänniska helt omedveten om det faktum att det existerar ett sådant materiellt universum. Den mekanistiska vetenskapen har i sin materialistiska bestörtning och förtvivlan underlåtit att inse det faktum att vetenskapsmannen, vars övermateriella insikt formulerar dessa felaktiga och motsägelsefulla *uppfattningar* om ett materialistiskt universum, har ett andebebott sinne.

<a name="U195_7_4"></a>*195:7.4 (2078.7)* De eviga och infinita paradisvärdena sanning, skönhet och godhet finns gömda inom de fakta som företeelserna i tidens och rymdens universer representerar. Men det fordras ett trons öga hos en av anden född dödlig för att upptäcka och urskilja dessa andliga värden.

<a name="U195_7_5"></a>*195:7.5 (2078.8)* Det andliga framskridandets realiteter och värden är inte någon ”psykologisk projektion” — endast en förskönad dagdröm i det materiella sinnet. Sådana ting är andliga prognoser från Riktaren i människans inre, från Guds ande som bor i människans sinne. Låt inte ert sysslande med de rön som svagt har skymtat fram om ”relativiteten” störa era uppfattningar om Guds evighet och infinitet. Gör inte heller misstaget att ni i all er begäran att få *uttrycka jaget* underlåter att se till att *Riktaren kommer till uttryck,* manifestationen av ert verkliga och bättre jag.

<a name="U195_7_6"></a>*195:7.6 (2079.1)* Om detta bara var ett materiellt universum skulle den materiella människan aldrig kunna nå fram till begreppet om en sådan uteslutande materiell tillvaros mekanistiska karaktär. Själva detta *mekanistiska begrepp* om universum är i sig ett icke-materiellt sinnesfenomen, och allt sinne är av icke-materiellt ursprung oavsett hur grundligt materiellt betingat och mekanistiskt kontrollerat det kan förefalla.

<a name="U195_7_7"></a>*195:7.7 (2079.2)* Den delvis utvecklade sinnesmekanismen hos den dödliga människan är inte överbegåvad med konsekvens och visdom. Människans inbilskhet vinner ofta över hennes förnuft och skingrar sig undan hennes logik.

<a name="U195_7_8"></a>*195:7.8 (2079.3)* Själva pessimismen hos den mest pessimistiska materialist är i sig själv ett tillräckligt bevis på att pessimistens universum inte är helt materiellt. Både optimism och pessimism är uppfattningsreaktioner i ett sinne medvetet om såväl *värden* som *fakta.* Om universum verkligen var sådant som materialisten anser det vara, skulle det hos maskinmänniskan inte finnas någon som helst medveten insikt om själva detta *faktum.* Utan ett medvetande om begreppet *värden* i det av anden födda sinnet, skulle människan omöjligtvis kunna uppfatta universummaterialismens faktum och universumdriftens mekanistiska företeelse. En maskin kan inte vara medveten om arten eller värdet av en annan maskin.

<a name="U195_7_9"></a>*195:7.9 (2079.4)* En mekanistisk filosofi om livet och universum kan inte vara vetenskaplig, ty vetenskapen erkänner och befattar sig endast med material och fakta. Filosofin är ofrånkomligt övervetenskaplig. Människan är ett av naturens materiella fakta, men hennes *liv* är en företeelse som överstiger naturens materiella nivåer i och med att det ådagalägger sinnets kontrollegenskaper och andens kreativa kvaliteter.

<a name="U195_7_10"></a>*195:7.10 (2079.5)* Människans uppriktiga strävan att bli mekanist är ett uttryck för det tragiska fenomenet att denna människa gör ett fåfängt försök att begå intellektuellt och moraliskt självmord. Men hon kan inte göra det.

<a name="U195_7_11"></a>*195:7.11 (2079.6)* Om universum bara vore materiellt och människan bara en maskin skulle det inte finnas någon vetenskap som gav vetenskapsmannen frimodigheten att postulera denna mekanisering av universum. Maskiner kan inte mäta, klassificera eller evaluera sig själva. Ett sådant vetenskapligt arbete kan utföras endast av någon entitet med högre status än en maskin.

<a name="U195_7_12"></a>*195:7.12 (2079.7)* Om universums verklighet bara är en enda väldig maskin, då måste människan befinna sig utanför universum och skilt från det för att kunna inse ett sådant *faktum* och bli medveten om *insikten* om en sådan *evaluering.*

<a name="U195_7_13"></a>*195:7.13 (2079.8)* Om människan bara är en maskin, med hjälp av vilken metod kommer hon då till att *tro* eller hävda att hon *vet* att hon bara är en maskin? Upplevelsen av självmedveten värdering av ens eget jag är aldrig blott en maskins egenskap. En övertygad mekanist som är medveten om sig själv är det bästa möjliga bemötandet av mekanismen. Om materialismen vore ett faktum kunde det inte finnas någon mekanist medveten om sig själv. Det är också sant att man först måste vara en moralisk person innan man kan begå omoraliska handlingar.

<a name="U195_7_14"></a>*195:7.14 (2079.9)* Själva materialismen som påstående innebär att det finns ett övermateriellt medvetande i det sinne som tar sig till att hävda sådana dogmer. En mekanism kan förfalla men den kan aldrig göra framsteg. Maskiner varken tänker, skapar, drömmer, gör sig ambitioner, idealiserar, hungrar efter sanning eller törstar efter rättfärdighet. De motiverar inte sitt liv med en passion att tjäna andra maskiner, och de väljer inte som mål för sitt eviga framåtskridande det sublima värv som ligger i att finna Gud och sträva efter att bli lik honom. Maskiner är aldrig intellektuella, emotionella, estetiska, etiska, moraliska eller andliga.

<a name="U195_7_15"></a>*195:7.15 (2079.10)* Konsten är ett bevis på att människan inte är mekanistisk, men den bevisar inte att hon andligen är odödlig. Konsten är de dödligas morontia, det fält som ligger mellan människan som materiellt väsen och människan som andligt väsen. Poesin är en strävan att fly från materiella realiteter till andliga värden.

<a name="U195_7_16"></a>*195:7.16 (2080.1)* I en högtstående civilisation humaniserar konsten vetenskapen, medan den i sin tur förandligas av sann religion — insikt om andliga och eviga värden. Konsten representerar en mänsklig och tid-och-rum omfattande evaluering av verkligheten. Religionen *är* en gudomlig omfamning av kosmiska värden och innebär ett evigt framåtskridande i den andliga uppstigningen och expansionen. Tidens konst blir farlig bara när den är blind för de gudomliga mönstrens andliga kriterier vilka evigheten återspeglar som tidens verklighetsskuggor. Den sanna konsten är en effektiv manipulering av de materiella tingen i livet. Religionen är en förädlande omformning av livets materiella fakta, och den upphör aldrig att göra en andlig evaluering av konsten.

<a name="U195_7_17"></a>*195:7.17 (2080.2)* Hur dumt att tänka sig att en robot skulle kunna utarbeta en automatistisk filosofi, och hur löjligt att tro att den skulle ta sig till att formulera en sådan uppfattning om andra robotar, om sina medrobotar!

<a name="U195_7_18"></a>*195:7.18 (2080.3)* Varje vetenskaplig tolkning av det materiella universum är värdelös om den inte sörjer för ett behörigt erkännande av *vetenskapsmannen.* Ingen uppskattning av konsten är äkta om inte *konstnären* får sin del av erkänslan. Ingen evaluering av moralen har något värde om den inte också inkluderar *moralens utövare.* Inget erkännande som gäller filosofin är uppbyggande om det ignorerar *filosofen,* och religionen kan inte existera utan en verklig erfarenhet hos *religionsutövaren,* som i och genom själva denna erfarenhet försöker finna Gud och lära känna honom. Likaså är universernas universum utan betydelse åtskilt från JAG ÄR, den infinita Gud som skapade det och oupphörligt förvaltar det.

<a name="U195_7_19"></a>*195:7.19 (2080.4)* Mekanister — humanister — tenderar att driva med de materiella strömmarna. Idealister och andeister *vågar* använda sina åror intelligent och kraftfullt för att påverka energiströmmarnas till synes rent materiella lopp.

<a name="U195_7_20"></a>*195:7.20 (2080.5)* Vetenskapen lever av sinnets matematik, musiken uttrycker känslornas tempo. Religionen är själens andliga rytm i tid-rymd-harmoni med Infinitetens högre och eviga melodiutformningar. Den religiösa erfarenheten i människans liv är något som verkligen är övermatematiskt.

<a name="U195_7_21"></a>*195:7.21 (2080.6)* I språket är det alfabetet som representerar materialismens mekanism, medan orden som uttrycker betydelsen i tusende tankar, storslagna idéer och nobla ideal — om kärlek och hat, om feghet och mod — representerar sinnets prestationer inom ramen definierad av både materiella och andliga lagar, dirigerad av den personlighetens vilja och begränsad av den givna situationens inverkande faktorer.

<a name="U195_7_22"></a>*195:7.22 (2080.7)* Universum är inte likt de lagar, mekanismer och likformigheter som vetenskapsmannen upptäcker och som han kommer att betrakta som vetenskap, utan snarare likt den vetgiriga, tänkande, väljande, skapande, kombinerande och särskiljande *vetenskapsmannen* som på detta sätt observerar företeelserna i universum och klassificerar de matematiska fakta som är inbyggda i de mekanistiska faserna av skapelsens materiella sida. Inte heller är universum likt konstnärens konst, utan snarare likt den stävande, drömmande, aspirerande och avancerande *konstnären* som söker överskrida de materiella tingens värld i en strävan att nå ett andligt mål.

<a name="U195_7_23"></a>*195:7.23 (2080.8)* Det är vetenskapsmannen, inte vetenskapen, som uppfattar verkligheten i ett universum av energi och materia under framskridande utveckling. Det är konstnären, inte konsten, som demonstrerar existensen av den flyktiga morontiavärlden mellan den materiella tillvaron och den andliga friheten. Det är religionsutövaren, inte religionen, som bevisar existensen av de andliga realiteter och gudomliga värden som man möter under evighetens lopp.

### <a name="U195_8_0"></a>8&#8228;&#160;Den sekulära totalitarismen

<a name="U195_8_1"></a>*195:8.1 (2081.1)* Ännu efter att materialismen och mekanismen mer eller mindre har besegrats kommer den förödande inverkan från det tjugonde århundradets sekularism att fortsättningsvis fördärva den andliga erfarenheten hos miljoner intet ont anande själar.

<a name="U195_8_2"></a>*195:8.2 (2081.2)* Den moderna sekularismen har uppammats av två världsvida inflytelser. Sekularismens fader var den trångsynta och gudlösa inställningen hos det nittonde och tjugonde århundradets så kallade vetenskap — den ateistiska vetenskapen. Moder till den nutida sekularismen var den totalitära medeltida kristna kyrkan. Sekularismen uppkom som en stigande protest mot den institutionaliserade kristna kyrkans nästan fullständiga dominans av västerlandets civilisation.

<a name="U195_8_3"></a>*195:8.3 (2081.3)* Vid tillkomsten av denna uppenbarelse är det förhärskande intellektuella och filosofiska klimatet som präglar både det europeiska och amerikanska livet avgjort sekulärt — humanistiskt. I trehundra år har det västerländska tänkesättet blivit allt mer sekulariserat. Religionen har mer och mer blivit ett nominellt inflytande, till stor del ett rituellt utförande. Majoriteten av bekännande kristna i den västerländska civilisationen är faktiskt omedvetet sekularister.

<a name="U195_8_4"></a>*195:8.4 (2081.4)* Det behövdes en stor kraft, en mäktig inflytelse, för att befria tänkandet och levnadssätet hos västerlandets folk från den totalitära kyrkliga dominansens kvävande grepp. Sekularismen sprängde förvisso den kyrkliga kontrollens bojor, och nu hotar den i sin tur att etablera en ny och gudlös typ av herravälde över den nutida människans hjärta och sinne. Den tyranniska och diktatoriska politiska staten är en direkt avkomma till den vetenskapliga materialismen och den filosofiska sekularismen. Sekularismen har knappt hunnit befria människan från den institutionaliserade kyrkans dominans förrän den säljer henne till en slavisk bundenhet under den totalitära staten. Sekularismen befriar människan från det kyrkliga slaveriet bara för att lura in henne i det politiska och ekonomiska slaveriets tyranni.

<a name="U195_8_5"></a>*195:8.5 (2081.5)* Materialismen förnekar Gud, sekularismen helt enkelt ignorerar honom; åtminstone var detta den tidigare inställningen. Under senare tid har sekularismen intagit en mer militant hållning och dristat sig till att träda i stället för religionen, vars totalitära slaveri den en gång bekämpade. Sekularismen i det tjugonde århundradet tenderar att hävda att människan inte behöver Gud. Men akta er! Denna gudlösa samhällsfilosofi kommer bara att leda till oro, fiendskap, förtvivlan, krig och världsomfattande förödelse.

<a name="U195_8_6"></a>*195:8.6 (2081.6)* Sekularismen kan aldrig medföra fred för mänskligheten. Ingenting kan ersätta Gud i människans samhälle. Men se upp! Var inte snabba i att ge bort de välgörande vinningarna från det sekulära upproret mot den kyrkliga totalitarismen. Civilisationen i västländerna åtnjuter idag många friheter och förmåner till följd av den sekulära revolten. Sekularismens stora misstag var detta: när sekularisterna revolterade mot den religiösa auktoritetens nästan totala kontroll över folks liv, och sedan de hade vunnit frigörelse från detta kyrkliga tyranni, gick de vidare och inledde ett uppror mot Gud själv — ibland i tysthet, ibland öppet.

<a name="U195_8_7"></a>*195:8.7 (2081.7)* Det är den sekularistiska revolten ni har att tacka för den amerikanska industrialismens förbluffande kreativitet och det enastående materiella framåtskridandet i den västerländska civilisationen, och därför att den sekularistiska revolten gick för långt och förlorade Gud och *sann* religion ur sikte, fick man också en oförutsedd skörd i form av världskrig och internationell oro.

<a name="U195_8_8"></a>*195:8.8 (2081.8)* Det är inte nödvändigt att offra tron på Gud för att njuta välsignelserna av nutidens sekularistiska revolt: tolerans, socialtjänster, demokratiskt styre och medborgarrättigheter. Det var inte nödvändigt för sekularisterna att ställa sig på kollisionskurs med den sanna och verkliga religionen för att främja vetenskapen och förbättra utbildningen.

<a name="U195_8_9"></a>*195:8.9 (2082.1)* Men sekularismen är inte den enda föräldern till alla dessa nyvunna förbättringar av livskvaliteten. Det tjugonde århundradets landvinningar framspringer inte bara från vetenskapen och sekularismen utan också de obemärkta och föga erkända andliga inflytelserna av Jesus från Nasarets liv och läror.

<a name="U195_8_10"></a>*195:8.10 (2082.2)* Utan Gud, utan religion, kan den vetenskapliga sekularismen aldrig samordna sina krafter, finna harmoni mellan sina divergerande och rivaliserande intressen, folkslag och nationalistiska idéer. Detta sekularistiska samhälle är, trots sina oöverträffade materiella vinningar, långsamt i färd med att upplösas. Den främsta sammanhållande kraften, som motverkar den upplösning som antagonismen orsakar, är nationalism - och nationalismen är det främsta hindret för världsfred.

<a name="U195_8_11"></a>*195:8.11 (2082.3)* Sekularismens inneboende svaghet är att den överger etik och religion till förmån för politik och makt. Man kan helt enkelt inte etablera broderskap mellan människorna om man samtidigt frånser eller förnekar Guds faderskap.

<a name="U195_8_12"></a>*195:8.12 (2082.4)* Sekulär social och politisk optimism är en illusion. Utan Gud leder varken fri- och rättigheter eller egendom och välstånd till fred.

<a name="U195_8_13"></a>*195:8.13 (2082.5)* En fullständig sekularisering av vetenskap, utbildning, näringsliv och samhälle kan endast leda till katastrof. Under den första tredjedelen av det tjugonde århundradet dödade urantiaborna fler människor än vad som dittills hade dödats under hela den kristna epoken. Och detta är bara början på materialismens och sekularismens gruvliga skörd; ännu mer fruktansvärd förödelse är att vänta.

### <a name="U195_9_0"></a>9&#8228;&#160;Kristendomens problem

<a name="U195_9_1"></a>*195:9.1 (2082.6)* Förbise inte värdet av ert andliga arv, den flod av sanning som rinner ned genom århundradena även till materialismens och sekularismens ofruktsamma tider. I alla era värdiga försök att befria er från gångna tidsåldrars vidskepliga trosföreställningar glöm inte att hålla fast vid den eviga sanningen. Men var tålmodiga! När det nuvarande upproret mot vidskepelsen är över kommer sanningarna i Jesu evangelium att leva kvar för att i all sin härlighet lysa upp en ny och bättre väg.

<a name="U195_9_2"></a>*195:9.2 (2082.7)* Den förhednigade och samhällsanpassade kristendomen har emellertid behov av ny kontakt med Jesu okomprometterade förkunnelse; den försmäktar av brist på en ny syn på Mästarens liv på jorden. En ny och mer fullständig uppenbarelse av Jesu religion skall ofrånkomligt erövra ett rike av materialistisk sekularism och omstörta ett en världsinflytande av mekanistisk naturalism. Urantia skälver nu på själva tröskeln till en av dess mest häpnadsväckande och spännande epoker av social omställning, moraliskt uppvaknande och andlig upplysning.

<a name="U195_9_3"></a>*195:9.3 (2082.8)* Jesu förkunnelse, även om den blev starkt modifierad, överlevde både sin egen samtids mysteriekulter och de mörka århundradenas okunskap och vidskepelse, och redan nu håller den långsamt på att segra över materialismen, mekanismen och sekularismen i det tjugonde århundradet. En sådan tid av stor prövning och hotande nederlag är alltid en tid av stor uppenbarelse.

<a name="U195_9_4"></a>*195:9.4 (2082.9)* Religionen behöver verkligen nya ledare, andliga män och kvinnor som vågar sätta sin tillit enbart till Jesus och hans ojämförliga förkunnelse. Om kristendomen framhärdar i att försumma sin andliga mission medan den fortsätter att sysselsätta sig med sociala och materiella problem, måste den andliga renässansen invänta ankomsten av dessa nya lärare i Jesu religion, vilka uteslutande kommer att ägna sig åt människornas andliga förnyelse. Och sedan tillhandahåller dessa av anden födda själar snabbt det ledarskap och den inspiration som behövs för världens sociala, moraliska, ekonomiska och politiska omorganisering.

<a name="U195_9_5"></a>*195:9.5 (2083.1)* Den moderna tiden kommer inte att acceptera en religion som motsäger fakta och som inte harmoniserar med samtidens högsta uppfattningar om sanning, skönhet och godhet. Tiden är inne för en nyupptäckt av de sanna och ursprungliga grundpelarna för dagens förvrängda och komprometterade kristendom — Jesu verkliga liv och förkunnelse.

<a name="U195_9_6"></a>*195:9.6 (2083.2)* Den primitiva människan levde ett liv i vidskeplig bundenhet till religiös fruktan. Civiliserade nutidsmänniskor avskräcks av tanken på att underkasta sig starka religiösa övertygelser. Den tänkande människan har alltid varit rädd för att *hållas fången* av en religion. När en stark och gripande religion hotar att dominera henne försöker hon alltid att rationaliserande förklara, traditionalisera och institutionalisera den, i hopp om att därmed vinna kontroll över den. Med ett sådant förfarande blir även en uppenbarad religion något människogjort och människodominerat. Moderna män och kvinnor undviker Jesu religion därför att de är rädda för vad den kommer att göra *för* dem — och *med* dem. Och alla sådana rädslor är väl grundade. Jesu religion dominerar och omvandlar sannerligen sina egna troende, fordrar att människorna ägnar sina liv åt att söka vetskap om vad som är den himmelske Faderns vilja och kräver att livsenergierna helgas åt ett osjälviskt tjänande av människornas broderskap.

<a name="U195_9_7"></a>*195:9.7 (2083.3)* Själviska män och kvinnor vill helt enkelt inte betala ett sådant pris ens för den största andliga skatt som någonsin har erbjudits den dödliga människan. Först när människan har blivit tillräckligt desillusionerad av de sorgliga besvikelser som följer på själviskhetens dåraktiga och bedrägliga strävanden, och sedan hon har upptäckt hur ofruktsam den formaliserade religionen är, först då är hon villig att helhjärtat vända sig till rikets evangelium, Jesus från Nasarets religion.

<a name="U195_9_8"></a>*195:9.8 (2083.4)* Världen behöver mer förstahandsreligion. Även kristendomen — den bästa av det tjugonde århundradets religioner — är inte bara en religion *om* Jesus utan också en religion som människor i så stor utsträckning upplever förmedlad i andra hand. De tar emot sin religion helt sådan som den ges dem av deras accepterade religionslärare. Vilket uppvaknande skulle inte världen erfara om den bara kunde se Jesus så som han verkligen levde på jorden och få förstahandskunskap om hans livgivande förkunnelse! Beskrivande ord om något vackert kan inte entusiasmera så som att faktiskt se det; inte heller kan orden i trossatser inspirera människors själar så som upplevelsen av att känna Guds närvaro. Men en förväntansfull tro håller alltid hoppets dörr i människans själ öppen för att släppa in de eviga andliga realiteterna i form av gudomliga värden från världarna bortom.

<a name="U195_9_9"></a>*195:9.9 (2083.5)* Kristendomen har understått sig att sänka sina ideal inför utmaningen från människans girighet, krigsgalenskap och maktlystnad. Men Jesu religion står som den obefläckade och allt överstigande andliga maningen, som kallar på det bästa som finns hos människan att höja sig över alla dessa arv från djurens utveckling och genom nåd uppnå den sanna mänskliga ödesbestämmelsens moraliska höjder.

<a name="U195_9_10"></a>*195:9.10 (2083.6)* Kristendomen hotas av en långsam död på grund av sin formalism, överorganisation, intellektualism och andra icke-andliga trender. Den moderna kristna kyrkan är inte det broderskap av dynamiska troende som Jesus gav i uppdrag att kontinuerligt sörja för den andliga omvandlingen av varje ny generation av människosläktet.

<a name="U195_9_11"></a>*195:9.11 (2083.7)* Den så kallade kristendomen har blivit både en social och kulturell rörelse såväl som ett religiöst trossystem och bruk. Den nutida kristendomens vattendrag har fått tillskott från mången forntida hednisk sumpmark och månget barbariskt moras. Vattnen från många forna kulturers flodområden får sitt utlopp i denna nutida kulturström likväl som vattnen från de galileiska högländerna vilka förmodas vara dess enda källa.

### <a name="U195_10_0"></a>10&#8228;&#160;Framtiden

<a name="U195_10_1"></a>*195:10.1 (2084.1)* Kristendomen har förvisso gjort denna värld en stor tjänst, men det som nu mest behövs är Jesus. Världen har behov av att få se Jesus levande igen på jorden i erfarenheten hos de av anden födda dödliga som effektivt uppenbarar Mästaren för alla människor. Det är fåfängt att tala om ett återupplivande av urkristendomen; ni måste gå vidare från var ni nu befinner er. Den moderna kulturen måste bli andligen döpt med en ny uppenbarelse om Jesu liv och upplyst med en ny förståelse av hans evangelium om evig frälsning. När Jesus på detta sätt upplyfts drar han alla människor till sig. Jesu lärjungar bör vara mer än erövrare, rentav överflödande källor till inspiration och ett bättre liv för alla människor. Religionen är endast en form av upphöjd humanism tills den görs gudomlig genom upptäckten av Guds närvaro i ens personliga erfarenhet.

<a name="U195_10_2"></a>*195:10.2 (2084.2)* Det vackra och det sublima, det mänskliga och det gudomliga, det enkla och det unika i Jesu liv på jorden ger en så slående och tilltalande bild av människofrälsande och gudsuppenbarande att den effektivt borde hindra teologer och filosofer i alla tider från att våga formulera trossatser och skapa teologiska system som medför andligt slaveri utav en sådan transcendent utgivning av Gud i människogestalt. I Jesus frambringade universum en dödlig människa hos vilken kärlekens ande segrade över de materiella hindren i tiden och övervann det fysiska ursprungets faktum.

<a name="U195_10_3"></a>*195:10.3 (2084.3)* Kom alltid ihåg att Gud och människan behöver varandra. De är ömsesidigt nödvändiga för varandra för fullständig och slutlig uppnåelse av evig personlighetserfarenhet i universumfinalitetens gudomliga ödesbestämmelse.

<a name="U195_10_4"></a>*195:10.4 (2084.4)* ”Guds rike är inom er” var antagligen det största uttalande som Jesus någonsin gjorde, näst efter kungörelsen att hans Fader är en levande och kärleksfull ande.

<a name="U195_10_5"></a>*195:10.5 (2084.5)* När det gäller att vinna själar för Mästaren är det inte den första milen av tvång, plikt och konvention som omformar människan och hennes värld, utan snarare den *andra* milen av otvunget tjänande och frihetsälskande hängivelse som utmärker en äkta Jesu lärjunge när han sträcker ut sin hand för att med kärlek ta tag i sin broder och under andlig vägledning föra honom fram mot det högre och gudomliga målet för den dödliga tillvaron. Även nu vandrar kristendomen villigt den *första* milen, men mänskligheten försmäktar och stapplar fram i moraliskt mörker därför att det finns så få som är äkta andra-milare — så få bekännande anhängare till Jesus som verkligen lever och älskar så som han lärde sina lärjungar att leva, älska och tjäna.

<a name="U195_10_6"></a>*195:10.6 (2084.6)* Kallelsen till äventyret att bygga ett nytt och omdanat människosamhälle genom den andliga pånyttfödelsen av Jesu brödrasamfund i gudsriket som medel, borde få alla som tror på honom att skälva av spänning så som människor inte har hänförts sedan tiden då några av dem vandrade omkring på jorden som hans köttsliga följeslagare.

<a name="U195_10_7"></a>*195:10.7 (2084.7)* Inget samhällssystem och ingen politisk regim som förnekar Guds realitet kan bidra på ett konstruktivt och bestående sätt till att föra människans civilisation framåt. Men kristendomen, så som den idag är uppsplittrad och sekulariserad, utgör det största enskilda hindret för civilisationen att utvecklas vidare; särskilt gäller detta för Orienten.

<a name="U195_10_8"></a>*195:10.8 (2084.8)* Klerikalism är nu och för alltid oförenlig med den levande tron, växande anden och förstahandserfarenheten hos Jesu troskamrater i broderskapet mellan människorna inom himmelrikets andliga samfund. Den berömvärda önskan att bevara traditioner från tidigare vinningar leder ofta till ett försvar för urvuxna system av gudsdyrkan. Den välmenade önskan att omhulda uråldriga tankesystem förhindrar effektivt främjandet av nya och lämpliga medel och metoder avsedda att tillfredsställa den andliga längtan i det expanderande och avancerande sinnet hos den moderna människan. Likaså står de kristna kyrkorna i det tjugonde århundradet som stora men helt omedvetna hinder för den omedelbara spridningen av det verkliga evangeliet — Jesus från Nasarets förkunnelse.

<a name="U195_10_9"></a>*195:10.9 (2085.1)* Många uppriktiga personer som med glädje skulle ställa sig lojala till evangeliets Kristus finner det mycket svårt att stödja en kyrka som uppvisar så litet av andan i hans liv och förkunnelse och som de felaktigt har blivit lärda att han grundade. Jesus grundade inte den så kallade kristna kyrkan, men han har på alla sätt förenliga med hans natur *främjat* den som det bästa existerande uttrycket för hans livsverk på jorden.

<a name="U195_10_10"></a>*195:10.10 (2085.2)* Om den kristna kyrkan bara hade mod att omfatta Mästarens program skulle tusende till synes likgiltiga ungdomar strömma till för att engagera sig i ett sådant andligt företag, och de skulle inte tveka att gå hela vägen igenom med detta stora äventyr.

<a name="U195_10_11"></a>*195:10.11 (2085.3)* Kristendomen hotas allvarligt av den dom som kommer till uttryck i ett av dess egna slagord: ”Ett hus som råkar i strid med sig själv kan inte bestå.” Den icke-kristna delen av världen kommer knappast att kapitulera för en kristendom uppdelad i sekter. Den levande Jesus är det enda hoppet om ett möjligt enande av kristendomen. Den sanna kyrkan — det samfund som bildas av Jesus-broderskapet — är osynlig, andlig, och kännetecknas av *enhet,* inte nödvändigtvis av *likformighet.* Likformighet är kännetecknet för den fysiska världen som är av mekanistisk art. Andlig enhet är frukten av trossamhörighet med den levande Jesus. Den synliga kyrkan borde vägra att längre hindra framåtskridandet för rikets osynliga och andliga brödrasamfund. Detta brödrasamfund är bestämt att bli en *levande organism* i motsats till en institutionaliserad social organisation. Brödrasamfundet kan mycket väl använda sig av sådana sociala organisationer men får inte ersättas av dem.

<a name="U195_10_12"></a>*195:10.12 (2085.4)* Men inte ens det tjugonde århundradets kristendom bör föraktas. Den är en produkt av sammanfattningen av den moraliska genialiteten hos många folkslags gudsmedvetna människor under många tidsåldrar, och den har verkligen varit en av de största krafterna i det godas tjänst på jorden; därför borde ingen människa ta lätt på den, trots dess medfödda och förvärvade brister. Kristendomen lyckas fortfarande röra tänkande människors sinne med mäktiga moraliska känslor.

<a name="U195_10_13"></a>*195:10.13 (2085.5)* Men det finns ingen ursäkt för kyrkans inblandning i handel och politik. Sådana oheliga allianser är ett flagrant förräderi av Mästaren. De äkta sanningsälskarna glömmer inte lätt att denna mäktiga institutionaliserade kyrka ofta har dristat sig till att kväva en nyfödd tro och förfölja sanningsbärare som råkade uppträda i en icke-renlärig dräkt.

<a name="U195_10_14"></a>*195:10.14 (2085.6)* Det är blott alltför sant att en sådan kyrka inte skulle ha fortbestått om det inte hade funnits människor i världen som föredrog en gudsdyrkan av sådant slag. Många andligt slöa själar önskar sig en uråldrig och auktoritativ religion fylld av ritual och heliga traditioner. Människans utveckling och det andliga framåtskridandet är knappast tillräckliga för att få alla människor att reda sig utan en religiös auktoritet. Rikets osynliga brödraskap kan mycket väl inkludera dessa familjegrupper av olika samhälls- och temperamentsklasser om medlemmarna bara är villiga att verkligen bli Guds andeledda söner. Men i detta Jesu brödraskap finns det plats varken för sekteristisk rivalisering, bitterhet mellan grupperna eller för självutnämnd moralisk överlägsenhet eller andlig ofelbarhet.

<a name="U195_10_15"></a>*195:10.15 (2086.1)* Dessa olika grupperingar av kristna kan tjäna till att hysa talrika skilda typer av potentiella troende bland de olika folken i den västra civilisationen, men en sådan uppdelning av kristendomen utgör en allvarlig svaghet när kristendomen försöker föra Jesu evangelium till Orientens folk. Dessa raser förstår ännu inte att det finns en *Jesu religion,* skilt från och något avvikande från kristendomen, som mer och mer har blivit en *religion om Jesus.*

<a name="U195_10_16"></a>*195:10.16 (2086.2)* Det stora hoppet för Urantia ligger i den möjligheten att en ny uppenbarelse om Jesus med en ny och vidgad presentation av hans frälsande budskap skulle andligen förena i kärleksfull tjänst de talrika familjerna bland hans nuvarande bekännande anhängare.

<a name="U195_10_17"></a>*195:10.17 (2086.3)* Även den sekulariserade utbildningen kunde vara till hjälp i denna stora andliga renässans om det fäste mer uppmärksamhet vid uppgiften att lära de unga hur man engagerar sig i att planlägga livet och utveckla karaktären. Ändamålet med all utbildning borde vara att fostra och främja det suprema syftet med livet, nämligen utvecklandet av en majestätisk och välbalanserad personlighet. Det finns stort behov av en undervisning som betonar moralisk disciplin i stället för en överdriven tillfredsställelse av de egna behoven. På en sådan grund kan religionen bidra med sitt andliga incitament till att vidga och berika det jordiska livet, rentav till att trygga och förhöja det eviga livet.

<a name="U195_10_18"></a>*195:10.18 (2086.4)* Kristendomen är en improviserad religion, och därför måste den köra på låg växel. Andliga prestationer på hög växel måste vänta på den nya uppenbarelsen av Jesu verkliga religion och på ett mer allmänt accepterande av den. Men kristendomen är en mäktig religion när man betänker att de alldagliga lärjungarna till en korsfäst snickare satte i rörelse de läror som på trehundra år erövrade den romerska världen och sedan fortsatte med att segra över barbarerna som hade störtat Rom. Denna samma kristendom erövrade — upptog och upphöjde — hela flödet av hebreisk teologi och grekisk filosofi. Sedan när denna kristna religion i över tusen år hade legat i koma till följd av en överdos av mysterier och hedendom, väckte den sig själv till liv och praktiskt taget återerövrade hela västvärlden. Kristendomen innehåller tillräckligt med Jesu förkunnelse för att göra den odödlig.

<a name="U195_10_19"></a>*195:10.19 (2086.5)* Om kristendomen bara kunde fatta mer av vad Jesus lärde skulle den kunna göra så mycket mer för att hjälpa den moderna människan att lösa sina nya och allt mer invecklade problem.

<a name="U195_10_20"></a>*195:10.20 (2086.6)* Kristendomen lider under ett stort handikapp därför att den av alla tänkande människor i världen har blivit identifierad som en del av den västra civilisationens samhällssystem, näringsliv och moralnormer; och således har kristendomen ovetandes tyckts stå för och gynna ett samhälle som vacklar under skuldbördan av att tolerera vetenskap utan idealism, politik utan principer, välstånd utan arbete, nöjesnjutning utan återhållsamhet, kunskap utan karaktär, makt utan samvete och näringsverksamhet utan moral.

<a name="U195_10_21"></a>*195:10.21 (2086.7)* Den moderna kristendomens hopp ligger däri, att den skulle upphöra att stödja samhällssystemen och näringslivets verksamhetsprinciper i den västra civilisationen medan den ödmjukt böjer sig inför det kors den så tappert höjer till skyarna, för att där på nytt av Jesus från Nasaret höra de största sanningar som den dödliga människan någonsin kan få höra — det levande evangeliet om Guds faderskap och människans broderskap.
