﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel195.md" title="Efter pingsten">Kapitel 195</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | &#160;&#62;&#62;</p><hr />

## Kapitel 196

## <a name="U196_0_0"></a>Jesu tro

<a name="U196_0_1"></a>*196:0.1 (2087.1)* JESUS hade en ädel och helhjärtad tro på Gud. Han upplevde de vanliga med- och motgångarna i de dödligas tillvaro, men han tvivlade aldrig i religiöst avseende på Guds omsorg och ledning. Hans tro hade vuxit fram av den insikt som föddes av den gudomliga närvarons aktivitet, Riktaren i hans inre. Hans tro var varken traditionell eller bara intellektuell; den var helt personlig och rent andlig.

<a name="U196_0_2"></a>*196:0.2 (2087.2)* Människan Jesus såg Gud som helig, rättfärdig och stor såväl som sann, vacker och god. Alla dessa gudomlighetens attribut fokuserade han i sitt sinne som ”den Himmelske Faderns vilja”. Jesu Gud var på samma gång ”Israels Helige” och ”den levande och kärleksfulle Fadern i himlen”. Begreppet om Gud som en Fader uppkom inte med Jesus, men han förädlade och upphöjde denna idé till en sublim erfarenhet genom att ernå en ny uppenbarelse av Gud och genom att förkunna att varje dödlig varelse är ett barn till denne kärlekens Fader, en Guds son.

<a name="U196_0_3"></a>*196:0.3 (2087.3)* Jesus klamrade sig inte fast vid sin tro på Gud såsom en kämpande själ i krig mot universum och i kamp på liv och död mot en fientlig och syndig värld. Han tydde sig inte till tron bara för att få tröst mitt i alla svårigheter eller för lindring och lättnad när förtvivlan hotade; tron var inte bara en illusorisk kompensation för livets obehagliga realiteter och sorger. Ställd inför alla de naturliga svårigheterna och timliga motsättningarna i den dödliga tillvaron upplevde han det lugn som en suprem och obestridlig tillit till Gud ger, och han kände den enorma hänförelsen och väldiga inspirationen av att i tro leva som inför den himmelske Fadern. Denna segerrika tro var en levande erfarenhet av faktisk andeuppnåelse. Jesu stora bidrag till värdena i människans erfarenhet var inte att han uppenbarade så många nya idéer om Fadern i himlen, utan snarare att han på ett så storartat och mänskligt sätt demonstrerade en ny och högre form av *levande tro på Gud.* Aldrig i någon enda dödligs liv i någon av världarna i detta universum, har Gud någonsin blivit en sådan *levande realitet* som han blev i det människoliv som Jesus från Nasaret levde.

<a name="U196_0_4"></a>*196:0.4 (2087.4)* I Mästarens liv på Urantia finner denna värld, och alla andra världar i den lokala skapelsen, ett nytt och högre slags religion, en religion baserad på personliga andliga relationer med den Universelle Fadern och helt bekräftad av den äkta personliga erfarenhetens suprema auktoritet. Denna levande tro hos Jesus var mer än en intellektuell begrundan och den var ingen mystisk betraktelse.

<a name="U196_0_5"></a>*196:0.5 (2087.5)* Teologin kan fixera, formulera, definiera och dogmatisera tron, men i Jesu liv som människa var tron personlig, levande, ursprunglig, spontan och rent andlig. Denna tro var inte vördnad för traditionen eller bara en intellektuell trosföreställning som han höll för att vara en helig trossats, utan i stället en sublim erfarenhet och en djup övertygelse som *höll honom i ett tryggt grepp.* Hans tro var så verklig och allomfattande att den absolut sopade undan varje andligt tvivel och effektivt tillintetgjorde varje motstridande längtan. Ingenting förmådde slita loss honom från den andliga förankring som denna brinnande, sublima och orubbliga tro gav. Även inför ett synbarligt nederlag eller mitt i våndan över besvikelser och en överhängande förtvivlan stod han lugnt i den gudomliga närvaron fri från fruktan och fullt medveten om sin andliga oövervinnlighet. Jesus stärktes av förvissningen om att han hade en orubblig tro, och i var och en av livets prövningar visade han ofelbart en obetingad trohet mot Faderns vilja. Denna ypperliga tro lät sig inte rubbas ens av det grymma och förkrossande hotet om en skändlig död.

<a name="U196_0_6"></a>*196:0.6 (2088.1)* Hos ett religiöst geni leder den starka andliga tron så ofta direkt till en katastrofal fanatism, till en uppförstoring av det religiösa egot, men så förhöll det sig inte med Jesus. Han påverkades inte ogynnsamt i sitt praktiska liv av sin osedvanliga tro och uppnådda andenivå, ty denna andliga upphöjelse var ett helt omedvetet och spontant själsligt uttryck för hans personliga erfarenhet av Gud.

<a name="U196_0_7"></a>*196:0.7 (2088.2)* Den alltuppslukande och okuvliga andliga tron hos Jesus blev aldrig fanatisk, ty den försökte aldrig få övertaget över hans välbalanserade intellektuella omdömen om de proportionella värdena i praktiska och alldagliga sociala, ekonomiska och moraliska livssituationer. Människosonen var en ypperligt enad mänsklig personlighet. Han var en fullkomligt utrustad gudomlig varelse. Han var också storartat samordnad som en kombinerad mänsklig och gudomlig varelse som verkade på jorden som en enda personlighet. Alltid samordnade Mästaren sin själsliga tro med de visdomsvärderingar som byggde på mogen erfarenhet. Personlig tro, andligt hopp och moralisk hängivenhet korrelerades alltid i en ojämförlig religiös enighet av harmonisk förbindelse med den klara insikten om hur verkliga och heliga alla mänskliga lojalitetsförpliktelser var — personlig ära, familjekärlek, religiösa påbud, sociala plikter och ekonomiska nödvändigheter.

<a name="U196_0_8"></a>*196:0.8 (2088.3)* Jesu tro såg alla andliga värden som något man finner i Guds rike; därför sade han: ”Sök först himmelriket.” Jesus såg ”Guds vilja” uppnådd och uppfylld i den avancerade och idealiska gemenskapen i Guds rike. Själva kärnan i den bön han lärde sina lärjungar var: ”Må ditt rike komma; må din vilja ske.” Sedan han sålunda hade bildat sig uppfattningen om riket som något som innefattar Guds vilja, hängav han sig åt att förverkliga det med häpnadsväckande förmåga att glömma sig själv och med gränslös entusiasm. Men under hela hans intensiva mission och hela hans ovanliga liv visade sig aldrig något av fanatikerns raseri eller den religiösa egocentrikerns ytliga svammel.

<a name="U196_0_9"></a>*196:0.9 (2088.4)* Hela Mästarens liv var konsekvent bestämt av denna levande tro, denna sublima religiösa erfarenhet. Denna andliga inställning dominerade helt hans tankar och känslor, hans tros- och böneliv, hans undervisning och förkunnelse. Denna sonens personliga tro på vissheten och tryggheten i den himmelske Faderns ledning och beskydd försåg hans unika liv med en djupgående utrustning av andlig verklighet. Likväl, fastän denne galilé, Guds galilé, var djupt medveten om sin nära förbindelse med det gudomliga, svarade han genast när han tilltalades som gode lärare: ”Varför kallar du mig god?” Ställda inför en sådan lysande förmåga att glömma sig själv börjar vi förstå hur den Universelle Fadern fann det möjligt att så fullt manifestera sig för honom och uppenbara sig genom honom för världarnas dödliga.

<a name="U196_0_10"></a>*196:0.10 (2088.5)* Jesus kom som en människa av denna värld till Gud med den största av alla offergåvor: att helga och ägna sin egen vilja åt den majestätiska tjänsten att utföra den gudomliga viljan. Jesus tolkade religionen alltid och konsekvent med utgångspunkt i Faderns vilja. När ni studerar Mästarens livslopp beträffande bön eller någon annan del av hans religiösa liv, fäst er inte så mycket vid vad han undervisade som vid vad han gjorde. Jesus bad aldrig utifrån en religiös pliktkänsla. För honom var bönen ett uppriktigt uttryck för den andliga hållningen, ett tillkännagivande av själslig lojalitet, ett framförande av personlig hängivelse, ett uttryck för tacksägelse, ett sätt att undvika emotionell spänning, ett sätt att förhindra konflikt, ett upphöjande av tankeverksamheten, ett förädlande av begären, ett rättfärdigande av moraliska beslut, ett berikande av tanken, ett upplivande av högre böjelser, ett helgande av en impuls, ett klarläggande av en synpunkt, en trohets förklaring, en transcendent överlåtelse av viljan, en sublim tillitsförsäkran, en uppenbarelse av mod, en kungörelse om en upptäckt, en bekännelse om suprem hängivenhet, en bekräftelse av helgelse, en metod för problemjämkning och en mäktig mobilisering av själens kombinerade krafter för att stå emot alla mänskliga tendenser till själviskhet, ondska och synd. Han levde just ett sådant liv i bön, vigd till att göra sin Faders vilja, och hans liv slutade segerrikt med just en sådan bön. Hemligheten med hans enastående religiösa liv var denna medvetenhet om Guds närvaro; och han uppnådde den med hjälp av intelligent bön och uppriktig tillbedjan — obruten gemenskap med Gud — inte genom ingivelser, röster, visioner, eller märkvärdiga religiösa övningar.

<a name="U196_0_11"></a>*196:0.11 (2089.1)* I Jesu liv på jorden var religionen en levande erfarenhet, ett direkt och personligt steg från andlig vördnad till praktisk rättfärdighet. Jesu tro frambringade den gudomliga andens överjordiska frukter. Hans tro var inte omogen och lättrogen som ett barns, men på många sätt påminde den om den omisstänksamma tilliten i barnasinnet. Jesus litade på Gud mycket så som ett barn litar på sin förälder. Han hade en djup tillit till universum — just en sådan förtröstan som barnet har till uppväxtmiljön hos föräldrarna. Jesu helhjärtade tro på universums fundamentala godhet påminde mycket om barnets tilltro till tryggheten i dess jordiska omgivningar. Han litade på den himmelske Fadern så som ett barn förlitar sig på sin jordiska förälder, och hans brinnande tro tvivlade aldrig för ett ögonblick på vissheten om den himmelske Faderns omsorg. Han stördes inte allvarligt av rädslor, tvivel och skepsis. Han hindrades inte av otro från att uttrycka sitt liv fritt och originellt. Han förenade det orubbliga och intelligenta modet hos en vuxen man med den uppriktiga och tillitsfulla optimismen hos ett troende barn. Hans tro växte till sådana höjder av förtröstan att den inte hade plats för någon rädsla.

<a name="U196_0_12"></a>*196:0.12 (2089.2)* Jesu tro nådde den renhet som kännetecknar ett barns förtröstan. Hans tro var så absolut och tvivellös att den reagerade både på charmen i kontakten med medvarelser och på undren i universum. Hans känsla av förtröstan till det gudomliga var så fullständig och så tillitsfull att den frambringade fröjden och förvissningen om absolut personlig trygghet. Det fanns inget tveksamt låtsande i hans religiösa erfarenhet. I den vuxne mannens jätteintellekt härskade barnatron suveränt i allt som hade med det religiösa medvetandet att göra. Det är inget under att han en gång sade: ”Om ni inte blir som små barn, kommer ni inte in i riket.” Även om Jesu tro var *som ett barns,* var den i ingen mening *barnslig.*

<a name="U196_0_13"></a>*196:0.13 (2089.3)* Jesus fordrar inte att hans lärjungar skall tro på honom, utan att de skall tro *med* honom, tro att Guds kärlek är en realitet och med full tillförsikt ta emot den trygghet som kommer av förvissningen om att de är söner till den himmelske Fadern. Mästaren önskar att alla som följer honom, helt skall dela hans överjordiska tro. Jesus utmanade på ett högst rörande sätt sina anhängare att inte bara tro *vad* han trodde, utan att också tro *som* han trodde. Detta är den fullständiga betydelsen av hans enda och suprema krav: ”följ mig”.

<a name="U196_0_14"></a>*196:0.14 (2090.1)* Jesu jordeliv tjänade ett enda stort syfte: att göra Faderns vilja, att leva människolivet religiöst och genom tro. Jesu tro var tillitsfull, som hos ett barn, men den var helt fri från övermod. Han fattade robusta och manliga beslut, tog modigt emot många slags besvikelser, övervann beslutsamt otroliga svårigheter och mötte utan att vackla pliktens stränga krav. Det krävde en stark vilja och en osviklig tillförsikt att tro vad Jesus trodde och *som* han trodde.

### <a name="U196_1_0"></a>1&#8228;&#160;Människan Jesus

<a name="U196_1_1"></a>*196:1.1 (2090.2)* Jesu hängivelse för Faderns vilja och tjänandet av människan var något mer än en dödligs beslut och en människas beslutsamhet; han vigde sig helhjärtat till en sådan oreserverad utgivning av kärlek. Oberoende av hur storartat faktum Mikaels överhöghet är, bör ni inte ta ifrån människorna Jesus som människa. Mästaren har stigit upp i höjden både som människa och som Gud; han tillhör människorna, människorna tillhör honom. Hur olyckligt att själva religionen skulle bli så misstolkad att den tar ifrån de kämpande dödliga människan Jesus! Låt inte diskussionerna om Kristi mänsklighet eller gudomlighet förmörka den frälsande sanningen att Jesus från Nasaret var en religiös man som genom tro nådde fram till att lära känna och att göra Guds vilja; han var den mest sant religiösa människa som någonsin har levt på Urantia.

<a name="U196_1_2"></a>*196:1.2 (2090.3)* Tiden är mogen att bevittna den symboliska uppståndelsen av människan Jesus från hans gravkammare bland de teologiska traditionerna och religiösa dogmerna från nitton århundraden. Jesus från Nasaret får inte längre offras ens för den lysande uppfattningen om den förhärligade Kristus. Vilken överjordisk bragd vore det inte om Människosonen genom denna uppenbarelse skulle kunna återuppväckas från den traditionella teologins gravkammare och presenteras som den levande Jesus för den kyrka som bär hans namn och för alla andra religioner! Inte skall väl den kristna gemenskapen av troende tveka att göra sådana anpassningar i sin tro och sina levnadssätt vilka gör det möjligt för medlemmarna att ”följa efter” Mästaren i en uppvisning av hans verkliga liv av religiös hängivenhet att göra sin Faders vilja och av helgande åt att osjälviskt tjäna människan. Fruktar de som bekänner sig som kristna att bli avslöjade som en självtillräcklig och ohelgad gemenskap av social respektabilitet och självisk ekonomisk missanpassning? Fruktar den institutionella kristendomen att den traditionella kyrkliga auktoriteten eventuellt skulle råka i fara eller rentav avskaffas om Jesus från Galiléen skulle återinsättas i de dödliga människornas sinnen och själar som idealet för det personliga religiösa livet? De sociala återanpassningarna, ekonomiska omvandlingarna, moraliska vitaliseringarna och religiösa omvärderingarna i den kristna civilisationen skulle sannerligen bli drastiska och revolutionerande om Jesu levande religion plötsligt skulle ersätta den teologiska religionen om Jesus.

<a name="U196_1_3"></a>*196:1.3 (2090.4)* Att ”följa Jesus” betyder att personligen dela hans religiösa tro och att inträda in i Mästarens livs-anda av osjälviskt tjänande av människan. Något av det viktigaste i livet som människa är att få kännedom om vad Jesus trodde på, att upptäcka hans ideal och att sträva efter uppnåelsen av hans höga livsändamål. Det som är mest värdefullt bland all mänsklig kunskap är att känna till Jesu religiösa liv och hur han levde det.

<a name="U196_1_4"></a>*196:1.4 (2090.5)* Det vanliga folket lyssnade gärna till Jesus, och en presentation av hans uppriktiga människoliv av helgad religiös motivation kommer igen att vinna genklang hos folket om sådana sanningar igen skulle förkunnas för världen. Folk lyssnade gärna på honom därför att han var en av dem, en anspråkslös lekman; världens största religionslärare var faktiskt en lekman.

<a name="U196_1_5"></a>*196:1.5 (2091.1)* Det bör inte vara målet för dem som tror på Guds rike att bokstavligen efterlikna Jesu yttre liv i köttslig gestalt, utan hellre att dela hans tro; att lita på Gud så som han litade på Gud, och att tro på människorna så som han trodde på dem. Jesus argumenterade aldrig om vare sig Guds faderskap eller människornas broderskap; han var en levande illustration av det förra och en grundlig demonstration av det senare.

<a name="U196_1_6"></a>*196:1.6 (2091.2)* Just så som människorna måste ta stegen från medvetandet om det mänskliga till insiktsförverklingandet av det gudomliga, så höjde sig också Jesus från människonaturen upp till medvetandet om Guds natur. Mästaren förverkligade denna stora uppstigning från det mänskliga till det gudomliga genom den förenade prestationen av tron i hans dödliga intellekt och Riktarens verksamhet i hans inre. Till faktainsikten om uppnåelsen av gudomlighetens totalitet (under hela tiden fullt medveten om det mänskligas realitet) hörde sju stadier av trosmedvetenhet om hans tilltagande gudomligande. Dessa sju stadier av ökande självförverkling utmärktes av följande sju särskilda händelser i Mästarens utgivningserfarenhet:

<a name="U196_1_7"></a>*196:1.7 (2091.3)* 1. Tankeriktarens ankomst.

<a name="U196_1_8"></a>*196:1.8 (2091.4)* 2. Immanuels budbärare som uppenbarade sig för honom i Jerusalem när han var ungefär tolv år gammal.

<a name="U196_1_9"></a>*196:1.9 (2091.5)* 3. Manifestationerna i samband med hans dop.

<a name="U196_1_10"></a>*196:1.10 (2091.6)* 4. Upplevelserna på Härlighetens berg.

<a name="U196_1_11"></a>*196:1.11 (2091.7)* 5. Morontiauppståndelsen.

<a name="U196_1_12"></a>*196:1.12 (2091.8)* 6. Andeuppstigningen.

<a name="U196_1_13"></a>*196:1.13 (2091.9)* 7. Paradisfaderns slutliga omfamning, som gav honom obegränsad överhöghet i sitt universum.

### <a name="U196_2_0"></a>2&#8228;&#160;Jesu religion

<a name="U196_2_1"></a>*196:2.1 (2091.10)* En dag kan en reformation i den kristna kyrkan gripa in tillräckligt djupt för att leda tillbaka till Jesu oförfalskade religiösa förkunnelse, upphovsmannen till och fullbordaren av vår tro. Ni kan *predika* en religion *om* Jesus, men ni måste nödvändigtvis *leva* enligt Jesu religion. I entusiasmen på pingstdagen gav Petrus oavsiktligt upphov till en ny religion, religionen om den uppståndne och förhärligade Kristus. Aposteln Paulus senare omformade detta nya evangelium till kristendomen, en religion som innehåller hans egna teologiska åsikter och som uttrycker hans egen *personliga erfarenhet* av den Jesus han mötte på vägen till Damaskus. Rikets evangelium bygger på den personliga religiösa erfarenheten hos Jesus, galilén; kristendomen bygger nästan uteslutande på aposteln Paulus personliga religiösa erfarenhet. Så gott som hela Nya testamentet ägnas inte åt en beskrivning av Jesu betydelsefulla och inspirerande religiösa liv, utan åt en diskussion om Paulus religiösa erfarenheter och en beskrivning av hans personliga religiösa övertygelser. De enda betydande undantagen från det nyss nämnda utgör, förutom vissa delar av evangelierna enligt Matteus, Markus och Lukas, Hebreerbrevet och Jakobs brev. Till och med Petrus i sina brev återvände endast en gång till sin Mästares personliga religiösa liv. Nya testamentet är ett superbt kristet dokument, men det är endast magert jesusoniskt.

<a name="U196_2_2"></a>*196:2.2 (2091.11)* Jesu liv i köttslig gestalt skildrar en enastående religiös tillväxt, från de tidigaste uppfattningarna om primitiv bävan och mänsklig vördnad upp genom åren av personlig andlig gemenskap tills han till slut nådde det avancerade och upphöjda tillståndet av medvetande om att han var ett med Fadern. Sålunda genomgick Jesus under ett enda kort liv den erfarenhet av religiöst andligt framåtskridande som människan påbörjar på jorden och vanligen uppnår först vid slutet av sin långa vistelse i skolorna för andeträning på de successiva nivåerna under livsskedet före Paradiset. Jesus avancerade från ett rent mänskligt medvetande om de trosförvissningar som hör till en personlig religiös erfarenhet till de sublima andliga höjderna av en bestämd insikt om sin gudomliga natur och till medvetandet om sin nära förbindelse med den Universelle Fadern vid skötseln av ett universum. Han avancerade från den anspråkslösa statusen av dödligt beroende, vilket fick honom att spontant säga till en som kallade honom Gode Lärare ”Varför kallar du mig god? Ingen är god utom Gud”, till det sublima medvetandet om uppnådd gudomlighet som fick honom att utropa: ”Vem av er dömer mig för synd?” Denna avancerande uppstigning från det mänskliga till det gudomliga var något som han uppnådde som en rent dödlig, och när han på detta sätt hade uppnått gudomligheten var han fortfarande samma människa Jesus, en Människoson såväl som en Gudsson.

<a name="U196_2_3"></a>*196:2.3 (2092.1)* Markus, Matteus och Lukas bevarar något av bilden av människan Jesus engagerad i den ädla kampen att utröna Guds vilja och att följa den. Johannes tecknar en bild av den segerrike Jesus vandrande på jorden fullt medveten om sin gudomlighet. Det stora misstag som har gjorts av dem som har studerat Mästarens liv är att en del har föreställt sig honom som helt mänsklig, medan andra har tänkt sig honom som enbart gudomlig. Under hela sin livserfarenhet var han förvisso både mänsklig och gudomlig, vilket han fortfarande är.

<a name="U196_2_4"></a>*196:2.4 (2092.2)* Men det största misstaget gjordes däri, att fastän det insågs att människan Jesus *hade* en religion, blev den gudomlige Jesus (Kristus) nästan över en natt en religion. Paulus kristendom säkrade dyrkan av den gudomlige Kristus men förlorade nästan helt ur sikte den kämpande och tappra människan Jesus från Galiléen som tack vare oförvägenheten i sin personliga religiösa tro och heroismen hos Riktaren i hans inre höjde sig från det mänskligas låga nivåer till att bli ett med det gudomliga; och sålunda blev han den nya och levande väg längs vilken alla dödliga på samma sätt kan stiga upp från det mänskliga till det gudomliga. Dödliga på alla stadier av andlighet och i alla världar kan i Jesu personliga liv finna det som stärker och inspirerar dem medan de avancerar från de lägsta andenivåerna upp till de högsta gudomliga värdena, från början och ända till slutet av den personliga religiösa erfarenheten.

<a name="U196_2_5"></a>*196:2.5 (2092.3)* När Nya testamentet skrevs hade författarna inte bara den djupaste tro på gudomligheten hos den uppståndne Kristus, utan de trodde också hängivet och uppriktigt på att han omedelbart skulle komma tillbaka för att fullborda etablerandet av himmelriket. Denna starka tro på Herrens omedelbara återkomst hade mycket att göra med tendensen att från texterna utelämna de omnämnanden som beskrev Mästarens rent mänskliga erfarenheter och egenskaper. Hela den kristna rörelsen tenderade att vända sig bort från den mänskliga bilden av Jesus från Nasaret mot upphöjandet av den uppståndne Kristus, den förhärligade och snart återvändande Herren Jesus Kristus.

<a name="U196_2_6"></a>*196:2.6 (2092.4)* Jesus grundade den personliga erfarenhetens religion som går ut på att göra Guds vilja och att tjäna människornas brödrasamfund; Paulus grundade en religion i vilken den förhärligade Kristus blev föremål för dyrkan och brödrasamfundet bestod av dem som trodde på den gudomlige Kristus. I utgivningen av Jesus fanns båda dessa föreställningar som potentialer i hans gudomliga och mänskliga liv, och det är verkligen synd att hans efterföljare inte lyckades skapa en enhetlig religion som på behörigt sätt kunde ha erkänt både den mänskliga och den gudomliga naturen hos Mästaren så som de oskiljaktigt var sammanbundna i hans liv på jorden och så som de ypperligt framfördes i rikets ursprungliga evangelium.

<a name="U196_2_7"></a>*196:2.7 (2093.1)* Ni skulle varken chockeras eller oroas av en del av Jesu starka uttalanden om ni bara mindes att han var världens mest helhjärtade och hängivne religionsutövare. Han var en dödlig som helt hade helgat sig, oreserverat hade hängett sig åt att göra sin Faders vilja. Många av hans till synes hårda uttalanden var mer av en personlig trosbekännelse och en försäkran om hängivenhet än befallningar till hans anhängare. Det var själva denna fokusering på ett enda syfte och denna osjälviska hängivenhet som gjorde det möjligt för honom att under ett enda kort liv göra så otroligt stora framsteg i erövrandet av människosinnet. Många av hans uttalanden bör betraktas som en bekännelse av vad han krävde av sig själv snarare än vad han fordrade av alla sina efterföljare. I sin hängivelse för riket brände Jesus alla broar bakom sig; han offrade allt som hindrade honom från att göra sin Faders vilja.

<a name="U196_2_8"></a>*196:2.8 (2093.2)* Jesus välsignade de fattiga för att de vanligen var uppriktiga och fromma. Han fördömde de rika för att de vanligen var lättfärdiga och irreligiösa. Likaså fördömde han den irreligiöse fattige och berömde den hängivne och andäktige rikemannen.

<a name="U196_2_9"></a>*196:2.9 (2093.3)* Jesus fick människorna att känna sig hemma i världen. Han befriade dem från slaveriet under tabun och lärde dem att världen i grunden inte är ond. Han längtade inte efter att fly från sitt jordiska liv. Han lärde sig ett sätt att helt väl göra Faderns vilja medan han levde i köttslig gestalt. Han uppnådde ett idealistiskt religiöst liv mitt i en realistisk värld. Jesus delade inte Paulus pessimistiska syn på mänskligheten. Mästaren betraktade människorna som Guds söner och förutsåg en strålande och evig framtid för dem som valde att överleva. Han var ingen moralisk skeptiker; han såg positivt på människan, inte negativt. Han såg de flesta människor som svaga snarare än onda, mer förvirrade än fördärvade. Men oavsett deras status var de alla Guds barn och hans bröder.

<a name="U196_2_10"></a>*196:2.10 (2093.4)* Han lärde människorna att värdesätta sig högt i tiden och i evigheten. På grund av detta höga värde som Jesus tillskrev människorna var han villig att offra sina krafter på att outtröttligt tjäna mänskligheten. Det var detta infinita värde hos det finita som gjorde den gyllene regeln till en väsentlig faktor i hans religion. Vem bland de dödliga kan undgå att bli upplyft av den utomordentligt starka tro som Jesus har på honom?

<a name="U196_2_11"></a>*196:2.11 (2093.5)* Jesus föreskrev inga regler för socialt framåtskridande; hans mission var religiös, och religionen är en rent individuell erfarenhet. Det finns inget hopp om att det slutliga målet för samhällets mest avancerade framsteg någonsin skulle kunna överstiga Jesu broderskap mellan människorna, vilket bygger på erkännandet av Guds faderskap. Idealet för all social uppnåelse kan förverkligas endast i detta gudomliga rikes ankomst.

### <a name="U196_3_0"></a>3&#8228;&#160;Religionens överhöghet

<a name="U196_3_1"></a>*196:3.1 (2093.6)* Den personliga andliga religiösa upplevelsen är ett effektivt lösningsmedel för de flesta av de dödligas svårigheter; den sorterar, värderar och anpassar effektivt alla mänskliga problem. Religionen avlägsnar eller förintar inte människans bekymmer, men den upplöser, absorberar, upplyser och stiger över dem. Sann religion samlar personligheten så att den effektivt anpassar sig till de krav som ställs på den dödlige. Religiös tro — den positiva ledningen av den inneboende gudomliga närvaron — ger ofelbart den gudsmedvetna människan förmågan att överbrygga den klyfta som existerar mellan den intellektuella logiken som erkänner den Universella Första Orsaken som *Den* och de positiva bekräftelserna från själen som försäkrar att denna Första Orsak är *Han,* den himmelske Fadern i Jesu evangelium, den personliga Gud som frälser människan.

<a name="U196_3_2"></a>*196:3.2 (2094.1)* I den universella verkligheten finns endast tre element: faktum, idé och relation. Det religiösa medvetandet identifierar dessa realiteter som vetenskap, filosofi och sanning. Filosofin skulle vara benägen att se dessa aktiviteter som förnuft, visdom och tro — fysisk verklighet, intellektuell verklighet och andlig verklighet. Vi har för vana att beteckna dessa realiteter som ting, mening och värde.

<a name="U196_3_3"></a>*196:3.3 (2094.2)* Att förstå allt mer av verkligheten är att närma sig Gud. Att finna Gud, medvetenheten om identitet med verkligheten, är att erfara självfullbordan — självhelhet, självtotalitet. Att uppleva den totala verkligheten är att fullständigt inse Gud, gudsmedvetandeerfarenhetens slutlighet.

<a name="U196_3_4"></a>*196:3.4 (2094.3)* Kunskapen om att människan utbildas av fakta, förädlas av visdom och blir frälst — rättfärdigas — av religiös tro, utgör en fullständig summering av människolivet.

<a name="U196_3_5"></a>*196:3.5 (2094.4)* Fysisk förvissning bygger på vetenskapens logik, moralisk förvissning på filosofins visdom, andlig förvissning på den äkta religiösa erfarenhetens sanning.

<a name="U196_3_6"></a>*196:3.6 (2094.5)* Människosinnet kan nå höga nivåer av andlig insikt och motsvarande gudomlighetssfärer av värden därför att det inte är helt materiellt. Det finns en kärna av ande i människans sinne — den gudomliga närvarons Riktare. Det finns tre skilda bevis på att denna ande bor i människans sinne:

<a name="U196_3_7"></a>*196:3.7 (2094.6)* 1. Humanitär gemenskap — kärlek. Det rent animala sinnet kan förvisso söka gruppgemenskap för självbevarelsens skull, men bara det intellekt som bebos av anden är osjälviskt altruistiskt och obetingat kärleksfullt.

<a name="U196_3_8"></a>*196:3.8 (2094.7)* 2. Tolkning av universum — visdom. Endast det av anden bebodda sinnet kan begripa att universum är vänligt inställt till individen.

<a name="U196_3_9"></a>*196:3.9 (2094.8)* 3. Andlig värdering av livet — gudsdyrkan. Endast den av anden bebodda människan kan inse den gudomliga närvaron och försöka nå en fullständigare erfarenhet i och med denna försmak av gudomligheten.

<a name="U196_3_10"></a>*196:3.10 (2094.9)* Människosinnet skapar inte verkliga värden; mänsklig erfarenhet frambringar inte insikt om universum. När det gäller insikt, uppfattandet av moraliska värden och urskiljandet av andliga betydelser, är allt vad människosinnet kan göra att upptäcka, uppfatta, tolka och *välja.*

<a name="U196_3_11"></a>*196:3.11 (2094.10)* Universums moralvärden blir intellektuell egendom vid utövandet av tre fundamentala bedömningar eller val företas i den dödliges sinne:

<a name="U196_3_12"></a>*196:3.12 (2094.11)* 1. Självbedömande — moraliskt val.

<a name="U196_3_13"></a>*196:3.13 (2094.12)* 2. Socialt bedömande — etiskt val.

<a name="U196_3_14"></a>*196:3.14 (2094.13)* 3. Gudsbedömande — religiöst val.

<a name="U196_3_15"></a>*196:3.15 (2094.14)* Således framgår det att allt mänskligt framåtskridande sker genom ett förfarande som förenar *uppenbarelse och evolution.*

<a name="U196_3_16"></a>*196:3.16 (2094.15)* Om det inte bodde en gudomlig älskare i människan skulle hon inte kunna älska osjälviskt och andligt. Om det inte bodde en tolk i människans sinne skulle människan inte sanningsenligt kunna inse universums enhet. Om det inte fanns en utvärderare i människan skulle hon omöjligen kunna uppskatta moraliska värden och uppfatta andliga betydelser. Denna älskare kommer från själva den infinita kärlekens källa, denna tolk är en del av den Universella Enheten, denna utvärderare är ett barn till Centret för och Ursprunget till alla absoluta värden i den gudomliga och eviga verkligheten.

<a name="U196_3_17"></a>*196:3.17 (2095.1)* Moralisk värdering med en religiös betydelse — andlig insikt — innebär att individen väljer mellan gott och ont, sanning och villfarelse, materiellt och andligt, mänskligt och gudomligt, tid och evighet. Människans överlevnad är i stor utsträckning beroende av att hon viger sin mänskliga vilja åt att välja de värden som denna sorterare av andevärdena, denna tolk och förenare i människans inre, har utvalt. Den personliga religiösa erfarenheten består i två faser: upptäckten i människosinnet och uppenbarelsen av den gudomliga anden i dess inre. Genom översofistikering eller till följd av irreligiöst beteende hos dem som ger sig ut för att vara religionsutövare kan en människa, eller till och med en hel generation av människor, välja att uppskjuta sina strävanden att finna den Gud som bor i dem; deras framsteg i den gudomliga uppenbarelsen och uppnåendet av densamma kan utebli. Men Tankeriktarens närvaro och inflytande i människans inre gör att sådana attityder av uteblivet andligt framåtskridande inte länge kan bestå.

<a name="U196_3_18"></a>*196:3.18 (2095.2)* Denna djupgående erfarenhet av den gudomliga verkligheten i ens inre höjer sig för alltid över den grova materialistiska metoden i samband med de fysiska vetenskaperna. Man kan inte placera andlig glädje under mikroskop, man kan inte väga kärlek på våg, man kan inte ta mått på moraliska värden. Inte heller kan man värdera den andliga tillbedjans kvalitet.

<a name="U196_3_19"></a>*196:3.19 (2095.3)* Hebréerna hade en religion av moralisk sublimitet, grekerna utvecklade en religion av skönhet, Paulus och hans medlikar grundade en religion av tro, hopp och välgörenhet. Jesus uppenbarade och exemplifierade en religion av kärlek: trygghet i Faderns kärlek samt glädjen och tillfredsställelsen av att dela denna kärlek i tjänandet av mänsklighetens brödraskap.

<a name="U196_3_20"></a>*196:3.20 (2095.4)* Varje gång människan träffar ett övervägt moraliskt val upplever hon omedelbart en ny gudomlig invasion i sin själ. Ett moraliskt val gör religionen till motivet för den inre reaktionen på yttre omständigheter. Men en sådan verklig religion är inte någon rent subjektiv erfarenhet. Den uttrycker subjektivitetshelheten hos den individ som är engagerad i ett meningsfullt och intelligent svar på den totala objektiviteten — universum och dess Skapare.

<a name="U196_3_21"></a>*196:3.21 (2095.5)* Den utsökta och överjordiska upplevelsen att älska och att vara älskad är inte endast en psykisk illusion fastän den är så rent subjektiv. Den enda verkligt gudomliga och objektiva realitet som är anknuten till dödliga varelser, Tankeriktaren, förefaller för människans iakttagelse att verka som en enbart subjektiv företeelse. Människans kontakt med den högsta objektiva verkligheten, Gud, sker endast genom den rent subjektiva erfarenheten att lära känna honom, att dyrka honom och att inse sitt sonskap hos honom.

<a name="U196_3_22"></a>*196:3.22 (2095.6)* Sann religiös dyrkan är inte en fåfäng monolog av självbedrägeri. Gudsdyrkan är en personlig gemenskap med det som är gudomligt verkligt, med det som är själva källan till verkligheten. Med hjälp av gudsdyrkan strävar människan efter att vara bättre och når därmed till slut det *bästa.*

<a name="U196_3_23"></a>*196:3.23 (2095.7)* Idealiserandet av det sanna, det sköna och det goda och försöken att tjäna dem är inte en ersättning för äkta religiös erfarenhet — andlig verklighet. Psykologi och idealism motsvarar inte den religiösa verkligheten. Projektionerna från människans intellekt kan förvisso ge upphov till falska gudar — gudar till människans avbild — men det sanna gudsmedvetandet har inte den uppkomsten. Gudsmedvetandet har sitt säte i den inneboende anden. Många av människans religiösa system har sitt upphov i människointellektets formuleringar, men gudsmedvetandet har inte nödvändigtvis någon del i dessa groteska system av religiöst slaveri.

<a name="U196_3_24"></a>*196:3.24 (2095.8)* Gud är inte bara något som människans idealism har uppfunnit; han är själva källan till alla sådana superanimala insikter och värden. Gud är inte en hypotes som har formulerats för att förena människans uppfattningar av det sanna, det goda och det sköna; han är den kärlekspersonlighet som alla dessa manifestationer i universum härstammar från. Sanningen, skönheten och godheten i människans värld förenas av den tilltagande andligheten i erfarenheten hos de dödliga som stiger uppåt mot Paradisets realiteter. Sanningens, skönhetens och godhetens enhet kan inses endast i den gudsmedvetna personlighetens andliga erfarenhet.

<a name="U196_3_25"></a>*196:3.25 (2096.1)* Moraliskhet är den väsentliga pre-existerande grogrunden för en personlig gudsmedvetenhet, den personliga insikten om Riktarens närvaro i ens inre, men en sådan moraliskhet är inte källan till religiös erfarenhet och därav följande andlig insikt. Den moraliska naturen ligger ovanför djurens men under andens nivå. Moraliskhet innebär ett erkännande av plikten, en insikt om förekomsten av rätt och fel. Moralens område ligger mellan djurens och människans typ av sinne, så som morontia fungerar mellan de materiella och andliga sfärerna av personlighetsuppnående.

<a name="U196_3_26"></a>*196:3.26 (2096.2)* Det evolutionära sinnet kan upptäcka lag, moral och etik; men den utgivna anden, den inneboende Riktaren, uppenbarar för det evolverande människosinnet själva lagstiftaren, Fader-källan till allt som är sant, vackert och gott. En sådan upplyst människa har en religion och är andligen utrustad att börja det långa och äventyrliga sökandet efter Gud.

<a name="U196_3_27"></a>*196:3.27 (2096.3)* Moraliskheten är inte nödvändigtvis något andligt. Den kan vara helt och enbart mänsklig, även om verklig religion höjer alla moraliska värden, gör dem mer meningsfyllda. Moraliskhet utan religion kan inte uppenbara den slutliga godheten, och den kan inte ens sörja för överlevnaden av sina egna moralvärden. Religionen ombesörjer upphöjandet, förhärligandet och den garanterade överlevnaden av allt som moraliskheten erkänner och godkänner.

<a name="U196_3_28"></a>*196:3.28 (2096.4)* Religionen står ovanför vetenskap, konst, filosofi, etik och moral men är inte oberoende av dem. De är alla oupplösligt sammanbundna i människans erfarenhet, både den personliga och den sociala. Religionen är människans högsta upplevelse som dödlig, men det finita språket gör det för alltid omöjligt för teologin att nöjaktigt beskriva verklig religiös erfarenhet.

<a name="U196_3_29"></a>*196:3.29 (2096.5)* Den religiösa insikten har förmågan att vända ett nederlag till högre strävanden och ny beslutsamhet. Kärleken är den högsta motivation som människan kan använda under sin uppstigning i universum. Men kärlek utan sanning, skönhet och godhet är bara en känsla, en filosofisk förvrängning, en psykisk illusion, ett andligt bedrägeri. Kärleken måste alltid omdefinieras på varje ny nivå under morontia- och andeprogressionen.

<a name="U196_3_30"></a>*196:3.30 (2096.6)* Konsten är ett resultat av människans försök att undfly bristen på skönhet i hennes materiella omgivning; den är en gest i riktning mot morontianivån. Vetenskapen är en strävan hos människan att lösa de gåtor som synbarligen finns i det materiella universum. Filosofin är människans försök till enandet av den mänskliga erfarenheten. Religionen är människans suprema gest, hennes storartade strävan efter den slutliga verkligheten, hennes beslutsamhet att finna Gud och efterlikna honom.

<a name="U196_3_31"></a>*196:3.31 (2096.7)* I den religiösa erfarenhetens värld är det som är andligt möjligt detsamma som potentiell verklighet. Människans andliga impuls framåt är ingen psykisk illusion. Allt som människan romantiserar om i universum representerar inte nödvändigtvis fakta, men mycket, väldigt mycket, är sanning.

<a name="U196_3_32"></a>*196:3.32 (2096.8)* En del människors liv är alltför storslaget och ädelt för att sänka sig till den låga nivån av att bara vara framgångsrikt. Djuret måste anpassa sig till omgivningen, men den religiösa människan höjer sig över sin omgivning och undgår genom denna insikt om den gudomliga kärleken begränsningarna i den nuvarande materiella världen. Detta begrepp om kärleken genererar i människans själ den superanimala stävan att finna det sanna, det sköna och det goda; och när hon finner dem förhärligas hon i deras omfamning; hon brinner av en önskan att leva ut dem, att göra det som är rättfärdigt.

<a name="U196_3_33"></a>*196:3.33 (2097.1)* Bli inte modfällda; människans evolution fortgår alltjämt, och uppenbarelsen av Gud till världen, i och genom Jesus, kommer inte att misslyckas.

<a name="U196_3_34"></a>*196:3.34 (2097.2)* Den stora utmaningen till den moderna människan är att få bättre kontakt med den gudomliga Ledsagaren som bor i människosinnet. Människans största äventyr i köttslig gestalt består i en välbalanserad och sund strävan att förskjuta jagmedvetandets gränser ut genom det embryoartade själsmedvetandets dunkla områden i en helhjärtad strävan att nå gränslandet till andemedvetandet — kontakt med den gudomliga närvaron. En sådan erfarenhet innebär gudsmedvetande, en upplevelse som mäktigt bekräftar den pre-existerande sanningen i den religiösa erfarenheten av att känna Gud. Ett sådant andemedvetande är detsamma som vetskap om att man faktiskt är Guds son. Annars utgör troserfarenheten denna försäkran om sonskap.

<a name="U196_3_35"></a>*196:3.35 (2097.3)* Gudsmedvetande vill säga att integrera jaget med universum, och på dess högsta nivåer av andlig verklighet. Endast andeinnehållet i något värde är oförgängligt. Inte heller kan det som är sant, vackert och gott försvinna från människans erfarenhet. Om människan inte väljer att överleva, då bevarar den överlevande Riktaren de realiteter som föddes i kärlek och fostrades i tjänande. Och allt detta är en del av den Universelle Fadern. Fadern är levande kärlek, och detta Faderns liv finns i hans Söner, och Faderns ande finns i hans Söners söner — de dödliga människorna. När allt kommer omkring utgör fadersidén alltjämt människans högsta uppfattning om Gud.
