﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="05-Del1.md" title="DEL I: Centraluniversumet och superuniverserna">DEL I</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel002.md" title="Guds väsen">Kapitel 2</a>&#160;&#62;&#62;</p><hr />

## Kapitel 1

## <a name="U1_0_0"></a>Den Universelle Fadern

<a name="U1_0_1"></a>*1:0.1 (21.1)* DEN Universelle Fadern är all skapelses Gud, det Första Ursprunget och Centret för alla ting och varelser. Tänk på Gud först som skapare, därefter som övervakare och sist som infinit upprätthållare. Sanningen om den Universelle Fadern hade börjat gå upp för mänskligheten när profeten yttrade: ”Du Gud är allena; det finns ingen förutom dig. Du har skapat himlen och himlarnas himmel med alla deras härskaror; du bevarar och övervakar dem. Guds Söner skapade universerna. Skaparen skyler sig med ljus som med en klädnad och sträcker ut himlarna som ett skynke.” Det var inte möjligt för människan att uppfatta Fadern som gudomlig skapare och infinit övervakare förrän begreppet Universell Fader — en Gud i stället för många gudar — hade uppstått.

<a name="U1_0_2"></a>*1:0.2 (21.2)* Myriaderna av planetsystem har alla gjorts för att till slut bli bebodda av många olika slag av intelligenta varelser, varelser som kan bli medvetna om Gud, ta emot den gudomliga kärleken och i sin tur älska honom. Universernas universum är Guds verk och boplatsen för hans olika skapade varelser. ”Gud skapade himlarna och formade jorden; han lade grunden till universum och skapade denna värld inte förgäves; han formade den för att bebos.”

<a name="U1_0_3"></a>*1:0.3 (21.3)* Alla de upplysta världarna erkänner och dyrkar den Universelle Fadern, den evige skaparen och infinite upprätthållaren av all skapelse. Viljevarelserna i otaliga universer har dragit åstad på den långa, långa färden till Paradiset, det eviga äventyrets fascinerande kamp för att nå fram till Gud Fadern. Det transcendenta målet för tidens barn är att finna den evige Guden, att förstå den gudomliga naturen, att känna igen den Universelle Fadern. Skapade varelser som känner Gud har endast en högsta ambition, endast en brinnande önskan, och det är att så som de är i sina sfärer bli lik honom sådan han är i sin personlighets paradisfullkomlighet och i sin sfär av rättfärdig suprematet. Från den Universelle Fadern, som bebor evigheten, har utgått det högsta påbudet: ”Var fullkomliga, såsom även jag är fullkomlig.” I kärlek och nåd har Paradisets budbärare fört denna gudomliga uppmaning ned genom tidevarven och ut genom universerna, även till så låga varelser av djuriskt ursprung som människosläktet på Urantia.

<a name="U1_0_4"></a>*1:0.4 (22.1)* Denna storslagna och universella föreskrift att sträva efter att uppnå gudomlighetens fulländning är den första uppgiften och borde vara den högsta ambitionen bland hela den kämpande skapelsen bestående av varelser som fullkomlighetens Gud har skapat. Denna möjlighet att uppnå gudomlig fulländning är människans slutliga och säkra bestämmelse för allt det eviga, andliga framåtskridandet.

<a name="U1_0_5"></a>*1:0.5 (22.2)* De dödliga på Urantia kan knappast hoppas vara fulländade i infinit betydelse, men det är helt möjligt för människovarelser att med början på denna planet nå det överjordiska och gudomliga mål som den infinite Guden har satt för den dödliga människan; och när människovarelserna verkligen når denna bestämmelse är de i allt som gäller självförverkligande och sinnesförmögenheter lika fullständiga i sin sfär av gudomlig fulländning som Gud själv är i sin sfär av infinitet och evighet. Sådan fulländning är kanske inte universell i materiell bemärkelse, obegränsad i fråga om intellektuell fattning, eller slutlig vad andlig erfarenhet gäller, men den är slutlig och fullständig i alla finita aspekter beträffande viljans gudomlighet, fulländning av personlighetsmotivation och gudsmedvetande.

<a name="U1_0_6"></a>*1:0.6 (22.3)* Detta är den sanna betydelsen av den gudomliga befallningen, ”Var fullkomliga, såsom även jag är fullkomlig”, som alltid driver människan framåt och visar henne inåt i den långa och fascinerande kampen för att nå allt högre nivåer av andliga värden och sanna universumbetydelser. Detta ädla sökande efter universernas Gud är det största äventyret för invånarna i tidens och rymdens alla världar.

### <a name="U1_1_0"></a>1&#8228;&#160;Faderns namn

<a name="U1_1_1"></a>*1:1.1 (22.4)* Av alla de namn under vilka Gud Fadern är känd i universerna påträffas oftast de som betecknar honom som det Första Ursprunget och Universumcentret. Den Förste Fadern är känd under olika namn i olika universer och i olika delar av samma universum. De namn som den skapade ger åt Skaparen beror mycket på den skapades uppfattning om Skaparen. Det Första Ursprunget och Universumcentret har aldrig uppenbarat sig till sitt namn, endast till sin natur. Om vi tror att vi är denne Skapares barn är det enbart naturligt att vi till slut kommer att kalla honom Fader. Men det namnet har vi själva valt, och det kommer sig av vår insikt om vårt personliga förhållande till det Första Ursprunget och Centret.

<a name="U1_1_2"></a>*1:1.2 (22.5)* Den Universelle Fadern påtvingar aldrig universernas intelligenta viljevarelser någon form av egenmäktigt erkännande, formbunden dyrkan eller slaviskt tjänande. De evolutionära invånarna i tidens och rymdens världar måste av sig själva — i sina egna hjärtan — erkänna, älska och frivilligt dyrka honom. Skaparen vägrar att pressa eller tvinga fram underkastelse av den andliga fria viljan hos sina materiella skapade varelser. Att kärleksfullt viga den mänskliga viljan till att göra Faderns vilja är människans mest utsökta gåva till Gud; ett sådant helgande av den skapades vilja utgör i själva verket människans enda möjliga gåva av sant värde till Paradisfadern. I Gud lever och rör sig människan, och har sin varelse; det finns ingenting som människan kan ge Gud förutom detta val att följa Faderns vilja, och sådana beslut fattade av universernas intelligenta viljevarelser utgör realiteten i den sanna dyrkan som är så tillfredsställande för Skaparfaderns kärleksdominerade natur.

<a name="U1_1_3"></a>*1:1.3 (22.6)* När ni en gång har blivit sant gudsmedvetna, efter det att ni verkligen upptäcker den majestätiske Skaparen och börjar erfara förverkligandet av den gudomlige övervakarens närvaro i ert inre, då kommer ni i enlighet med er upplysning och i enlighet med det sätt och den metod som de gudomliga Sönerna uppenbarar Gud på, att finna ett namn för den Universelle Fadern vilket adekvat uttrycker er uppfattning om det Första Ursprunget och Centret. I skilda världar och i olika universer blir Skaparen sålunda känd under talrika benämningar, som alla i förhållandets anda betyder detsamma, men i fråga om ord och symboler blir varje namn beroende av graden, djupet, av hans upphöjdhet i hans skapade varelsers hjärtan i varje värld.

<a name="U1_1_4"></a>*1:1.4 (23.1)* Nära centrum av universernas universum är den Universelle Fadern i allmänhet känd under namn som kan anses betyda det Första Ursprunget. Längre ut i rymdens universer betyder de termer som används för att beteckna den Universelle Fadern oftare det Universella Centret. Ännu längre ut i stjärnskapelsen är han känd, såsom i högkvartersvärlden i ert lokaluniversum, som det Första Skapande Ursprunget och Gudomliga Centret. I en närbelägen konstellation kallas Gud Universernas Fader; i en annan den Infinite Upprätthållaren, och österut, den Gudomlige Övervakaren. Han har också betecknats som Ljusets Fader, Livets Gåva och den Allsmäktige.

<a name="U1_1_5"></a>*1:1.5 (23.2)* I de världar där en Paradisson har levt ett utgivningsliv är Gud vanligen känd under något namn som anger personligt förhållande, kärleksfull hängivenhet och faderlig tillgivenhet. I högkvarteret i er konstellation kallas Gud den Universelle Fadern och på olika bebodda planeter i ert lokalsystem är han varierande känd som Fädernas Fader, Paradisfadern, Havonafadern och Andefadern. De som känner Gud som följd av uppenbarelserna i och med Paradissönernas utgivningar ger så småningom vika för det tilltalande draget i det rörande förhållande som föreningen av skapad-Skapare innebär och kallar då Gud ”vår Fader”.

<a name="U1_1_6"></a>*1:1.6 (23.3)* På en planet med sexuella varelser, i en värld där föräldrakänslornas impulser på ett naturligt sätt finns i hjärtana på dess förståndsvarelser, blir termen Fader ett mycket uttrycksfullt och passande namn för den evige Guden. Han är bäst känd, mest universellt accepterad, på er planet Urantia under namnet *Gud.* Det namn man ger honom är av liten betydelse. Det betydelsefulla är att ni känner honom och strävar att efterlikna honom. Era forna profeter kallade honom i sanning ”den evige Guden” och hänvisade till honom som den som ”bebor evigheten”.

### <a name="U1_2_0"></a>2&#8228;&#160;Guds verklighet

<a name="U1_2_1"></a>*1:2.1 (23.4)* Gud är ursprunglig verklighet i andens värld; Gud är sanningens källa i sinnets sfärer; Gud överskuggar allting i de materiella rikena. För alla skapade förståndsvarelser är Gud en personlighet, och för universernas universum är han det Första Ursprunget till och Centrum för den eviga verkligheten. Gud liknar varken människa eller maskin. Den Förste Fadern är universell ande, evig sanning, infinit verklighet och faderpersonlighet.

<a name="U1_2_2"></a>*1:2.2 (23.5)* Den evige Guden är oändligt mycket mer än idealiserad verklighet eller ett personifierat universum. Gud är inte, enkelt nog, människans högsta önskan, ett objekt för de dödligas sökande. Gud är inte heller enbart ett begrepp, rättfärdighetens makt-potential. Den Universelle Fadern är inte en synonym till naturen, inte heller är han en personifiering av naturlagarna. Gud är en transcendent verklighet, inte endast människans traditionella uppfattning om de högsta värdena. Gud är inte en psykologisk fokusering av andliga betydelser, inte heller är han ”människans ädlaste skapelse”. Gud kan representera alla dessa uppfattningar i människornas tankar, men han är mera. Han är en frälsande person och en kärleksfull Fader för alla som har andlig frid på jorden och som längtar efter att få erfara personlighetens överlevnad i döden.

<a name="U1_2_3"></a>*1:2.3 (24.1)* Det faktum att Guds existens är verklig visas i människans erfarenhet av den gudomliga närvaron inom henne. Andeledsagaren som är sänd från Paradiset är avsedd att leva i människans dödliga sinne och där bistå med att utveckla den odödliga själen som överlever i evighet. Denna gudomliga Riktares närvaro i människans sinne avslöjas av tre erfarenhetsmässiga fenomen:

<a name="U1_2_4"></a>*1:2.4 (24.2)* 1. Den intellektuella förmågan att känna Gud — Gudsmedvetenhet.

<a name="U1_2_5"></a>*1:2.5 (24.3)* 2. Den andliga sporren att finna Gud — Gudssökande.

<a name="U1_2_6"></a>*1:2.6 (24.4)* 3. Personlighetens längtan att vara lik Gud — den helhjärtade önskan att göra Faderns vilja.

<a name="U1_2_7"></a>*1:2.7 (24.5)* Guds existens kan aldrig bevisas med vetenskapliga experiment eller med logiskt härledda rena förnuftsresonemang. Gud kan förstås endast på den mänskliga erfarenhetens område; ändå är den sanna uppfattningen om Guds verklighet förnuftig för logiken, rimlig för filosofin, väsentlig för religionen och oumbärlig för varje hopp om personlighetens överlevnad.

<a name="U1_2_8"></a>*1:2.8 (24.6)* De som känner Gud har erfarit att det är ett faktum att han är närvarande; sådana dödliga som känner Gud har i sin personliga erfarenhet det enda positiva beviset för den levande Gudens existens, vilket en människa kan erbjuda en annan. Guds existens ligger helt och hållet bortom all möjlighet till det som kan bevisas, med undantag av kontakten mellan gudsmedvetenheten i människans sinne och gudsnärvaron i skepnad av Tankeriktaren, som bor i det dödliga intellektet och som utges till människan som en fri gåva från den Universelle Fadern.

<a name="U1_2_9"></a>*1:2.9 (24.7)* I teorin kan ni betrakta Gud som Skapare, och han är den som personligen har skapat Paradiset och fullkomlighetens centraluniversum, men tidens och rymdens universer har alla skapats och organiserats av Skaparsönernas Paradiskår. Den Universelle Fadern är inte den personlige skaparen av lokaluniversumet Nebadon; det universum som ni bor i är skapat av hans Son Mikael. Fastän Fadern inte personligen skapar de evolutionära universerna kontrollerar och övervakar han dem i många av deras universella förhållanden och i vissa manifestationer av fysiska, sinnemässiga och andliga energier. Gud Fadern har personligen skapat Paradisuniversumet och i förening med den Evige Sonen har han skapat alla andra personliga universumskapare.

<a name="U1_2_10"></a>*1:2.10 (24.8)* Som fysisk övervakare i det materiella universernas universum verkar det Första Ursprunget och Centret genom de mönster som är utmärkande för den eviga Paradisön, och med hjälp av detta absoluta gravitationscentrum utövar den evige Guden kosmisk överkontroll av den fysiska nivån lika väl i centraluniversumet som i universernas universum. Som sinne verkar Gud i den Oändlige Andens Gudom; som ande uppenbarar sig Gud i den Evige Sonens person och i den Evige Sonens gudomliga barns personer. Det Första Ursprungets och Centrets ömsesidiga förhållande med Paradisets jämlika personer och Absolut utesluter inte på minsta sätt den Universelle Faderns *direkta* personliga verksamhet alltigenom hela skapelsen och på alla dess nivåer. Genom sin fragmenterade andes närvaro håller Skaparfadern omedelbar kontakt med sina skapade barn och med sina skapade universer.

### <a name="U1_3_0"></a>3&#8228;&#160;Gud är en universell ande

<a name="U1_3_1"></a>*1:3.1 (25.1)* ”Gud är ande”. Han är en universell andlig närvaro. Den Universelle Fadern är en infinit andlig verklighet; han är ”den suveräne, evige, odödlige, osynlige och ende sanne Guden”. Fastän ni är ”Guds avkomma” bör ni inte tänka er att Fadern är lik er till form och fysik även om ni sägs vara skapade ”till hans avbild” — innebodda av Mysterieledsagare sända från hans eviga väsens centrala boning. Andevarelser är verkliga fastän de är osynliga för människans ögon; fastän de inte är av kött och blod.

<a name="U1_3_2"></a>*1:3.2 (25.2)* En profet sade fordom: ”Se, han går vid min sida och jag ser honom icke; han går framför mig men jag skådar honom icke.” Vi kan ständigt iaktta Guds verk, vi kan vara starkt medvetna om de materiella bevisen för hans majestätiska handlande, men sällan kan vi beskåda den synliga manifestationen av hans gudomlighet, inte ens närvaron av hans utsände, dvs. hans ande som bor i människans inre.

<a name="U1_3_3"></a>*1:3.3 (25.3)* Den Universelle Fadern är inte osynlig därför att han vill gömma sig undan de lågtstående varelserna med materialistiska handikapp och begränsad andlig begåvning. Snarare är situationen denna: ”Ni kan inte se mitt ansikte, ty ingen dödlig kan se mig och leva.” Ingen materiell människa kan skåda Guds ande och bibehålla sin dödliga existens. Härligheten och den andliga strålglansen i den gudomliga personlighetens närvaro kan de lägre grupperna av andevarelser och alla klasser av materiella personligheter omöjligen närma sig. Den andliga lyskraften i Faderns personliga närvaro är ett ”ljus som ingen dödlig kan närma sig, som ingen materiell varelse har sett eller kan se”. Men det är inte nödvändigt att se Gud med kroppens ögon för att urskilja honom genom trosvisionen i det förandligade sinnet.

<a name="U1_3_4"></a>*1:3.4 (25.4)* Den Universelle Faderns andenatur delas helt av hans samexisterande jag, Paradisets Evige Son. På samma sätt delar Fadern och Sonen den universella och eviga anden helt och oreserverat med sin samverkande jämlika personlighet, den Oändlige Anden. Guds ande är inherent absolut; i Sonen är den okvalificerad, i Anden universell och i dem alla infinit.

<a name="U1_3_5"></a>*1:3.5 (25.5)* Gud är universell ande; Gud är den universella personen. Den högsta personliga verkligheten i den finita skapelsen är ande; den ultimata verkligheten i det personliga kosmoset är absonit ande. Endast infinitetens nivåer är absoluta, och endast på sådana nivåer råder slutlig etthet mellan materia, sinne och ande.

<a name="U1_3_6"></a>*1:3.6 (25.6)* I universerna övervakar Gud Fadern potentiellt materia, sinne och ande. Endast genom sin vittomfattande personlighetsströmkrets har Gud direkt att göra med personligheterna i sin vida skapelse av viljevarelser, men han kan kontaktas (utanför Paradiset) endast i närvaron av sina fragmenterade entiteter, som är Guds vilja ute i universerna. Denna Paradisande, som har sin boning hos tidens dödliga och där fostrar utvecklingen av den överlevande skapade varelsens odödliga själ, är av den Universelle Faderns natur och gudomlighet. Men sinnet som sådana evolutionära varelser har härstammar från lokaluniverserna och måste vinna gudomlig fulländning genom den andliga uppnåelsens erfarenhetsmässiga förvandlingar som är det oundvikliga resultatet av att en skapad varelse väljer att göra den himmelske Faderns vilja.

<a name="U1_3_7"></a>*1:3.7 (26.1)* I människans inre erfarenhet är sinnet förenat med materien. Sådana materieförenade sinnen kan inte överleva då människan dör. Överlevnadstekniken ligger i den anpassning av människans vilja och i de förändringar i det dödliga sinnet genom vilka ett sådant gudsmedvetet intellekt gradvist undervisas av anden och slutligen leds av den. Att det mänskliga sinnet utvecklas från materieassociation till andeförening resulterar i att de potentiella andefaserna i det dödliga sinnet förvandlas till morontiaverkligheterna i den odödliga själen. Det dödliga sinne som lyder under materien är bestämt att i allt högre grad bli materiellt och att till följd därav till slut undergå personlighetens utsläckning; det sinne som har gett sig åt anden är bestämt att bli allt mer andligt och att till slut uppnå etthet med den överlevande och vägledande gudomliga anden och att sålunda uppnå överlevnad och evighet för personlighetens existens.

<a name="U1_3_8"></a>*1:3.8 (26.2)* Jag kommer från den Evige, och jag har upprepade gånger återvänt till den Universelle Fadern. Jag känner till det Första Ursprungets och Centrets, den Evige och Universelle Faderns aktualhet och personlighet. Jag vet att fastän den store Guden är absolut, evig och infinit är han också god, gudomlig och barmhärtig. Jag känner sanningen i de stora förkunnelserna: ”Gud är ande” och ”Gud är kärlek”, och dessa två egenskaper uppenbaras mest fullständigt för universum i den Evige Sonen.

### <a name="U1_4_0"></a>4&#8228;&#160;Guds mysterium

<a name="U1_4_1"></a>*1:4.1 (26.3)* Infiniteten i Guds fullkomlighet är sådan att den för evigt gör honom till ett mysterium. Och det största av alla Guds ofattbara mysterier är att Gud bor i de dödligas sinnen. Det sätt på vilket den Universelle Fadern vistas hos tidens varelser utgör det mest outgrundliga av alla mysterier i universum; den gudomliga närvaron i människans sinne är mysteriernas mysterium.

<a name="U1_4_2"></a>*1:4.2 (26.4)* De dödligas fysiska kroppar är ”Guds tempel”. Fastän de Suveräna Skaparsönerna kommer nära de skapade varelserna i sina bebodda världar och ”drar alla människor till sig”; fastän de ”står vid dörren” till medvetandet ”och bultar” och gläds över att komma in till alla som vill ”öppna dörren till sitt hjärta”; fastän denna intima personliga gemenskap i själva verket existerar mellan Skaparsönerna och deras dödliga skapade varelser, icke desto mindre har de dödliga från Gud själv någonting som faktiskt bor inom dem; deras kroppar är dettas tempel.

<a name="U1_4_3"></a>*1:4.3 (26.5)* När ni är färdiga här nere, när ni har löpt ert lopp i en tillfällig skepnad på jorden, när er prövotid i köttet är avslutad, när stoftet som utgör den dödliga hyddan ”återvänder till jorden därifrån det kom” då avslöjas det att ”Anden i ert inre skall återvända till Gud som gav den”. Hos varje moralvarelse på denna planet vistas ett fragment av Gud, ett fragment av gudomligheten. Ni har inte ännu äganderätt till den, men den är uttryckligen avsedd att bli ett med er om ni överlever den dödliga existensen.

<a name="U1_4_4"></a>*1:4.4 (26.6)* Vi möter ständigt detta Guds mysterium; vi är förbryllade av det allt tydligare framträdande ändlösa panorama som visar sanningen om hans infinita godhet, ändlösa nåd, ojämförliga visdom och överlägsna karaktär.

<a name="U1_4_5"></a>*1:4.5 (26.7)* Det gudomliga mysteriet består i den inherenta skillnad som existerar mellan det finita och det infinita, det tidsbundna och det eviga, den tid-rymdbundna varelsen och den Universelle Skaparen, det materiella och det andliga, människans ofullkomlighet och Paradisgudomens fullkomlighet. Den universella kärlekens Gud manifesterar sig ofelbart för var och en av sina varelser upp till det fulla måttet av dessa varelsers förmåga att andligen fatta den gudomliga sanningens, skönhetens och godhetens egenskaper.

<a name="U1_4_6"></a>*1:4.6 (27.1)* För varje andevarelse och för varje dödlig varelse på varje sfär och i varje värld i universernas universum uppenbarar den Universelle Fadern allt av sitt älskvärda och gudomliga jag som sådana andevarelser och sådana dödliga varelser kan uppfatta eller förstå. Gud gör inte skillnad på person, vare sig andliga eller materiella. Den gudomliga närvaro som varje barn i universum har tillgång till i ett givet ögonblick begränsas endast av förmågan hos en sådan varelse att ta emot och uppfatta andeverkligheterna i den övermateriella världen.

<a name="U1_4_7"></a>*1:4.7 (27.2)* Som en verklighet i människans andliga erfarenhet är Gud inte ett mysterium. Men när man gör ett försök att förklara andevärldens verkligheter för den materiella klassens fysiska sinnen uppkommer mysteriet: mysterier så subtila och så djupa att den dödliga som känner Gud kan endast genom tron uppnå författningen av det filosofiska miraklet, att den finite känner igen den Infinite, att de evolverande dödliga i de materiella världarna i tid och rymd urskiljer den evige Guden.

### <a name="U1_5_0"></a>5&#8228;&#160;Den Universelle Faderns personlighet

<a name="U1_5_1"></a>*1:5.1 (27.3)* Låt inte Guds omfattning, hans infinitet, vare sig skymma eller överskugga hans personlighet. ”Han som har planerat örat, skulle han inte höra? Han som har format ögat, skulle han inte se?” Den Universelle Fadern utgör den högsta graden av gudomlig personlighet; han är personlighetens ursprung och mål alltigenom hela skapelsen. Gud är både infinit och personlig; han är en infinit personlighet. Fadern är i sanning en personlighet, även om infiniteten som karakteriserar hans personlighet för alltid förlägger honom bortom materiella och finita varelsers fulla förståelse.

<a name="U1_5_2"></a>*1:5.2 (27.4)* Gud är mycket mera än personlighet, så som personlighet uppfattas av människan; han är även mycket mer än någon möjlig uppfattning om en superpersonlighet. Det är ändå ytterst meningslöst att diskutera sådana ofattbara uppfattningar om gudomlig personlighet med materiella varelser, vilkas högsta uppfattning om varelseverklighet utgörs av personlighetens idé och ideal. Den materiella varelsens högsta möjliga uppfattning om den Universelle Skaparen består i de andliga idealen om den gudomliga personlighetens upphöjda idé. Därför vet ni, fastän ni kan veta att Gud måste vara mycket mer än människans uppfattning om personlighet, lika väl att den Universelle Fadern omöjligen kan vara någonting mindre än en evig, infinit, sann, god och vacker personlighet.

<a name="U1_5_3"></a>*1:5.3 (27.5)* Gud gömmer sig inte för någon av sina varelser. Han är ouppnåelig för så många klasser av varelser endast emedan han ”har sin boning i ett ljussken som ingen materiell varelse kan närma sig”. Den gudomliga personlighetens ofantlighet och upphöjdhet ligger bortom det ofulländade sinnets fattning som de evolutionära dödliga har. Han ”mäter vattnen i kupan av sin hand, mäter ett universum med bredden av sin hand. Det är han som sitter på jordens bana, som hänger ut himlarna som ett skynke och sprider ut dem som ett universum att bo i.” ”Lyft upp era ögon i höjden och se vem som har skapat alla dessa ting, vem som känner till världarnas antal i dem och kallar dem med deras namn”; och sålunda är det sant att ”Guds osynliga ting delvis kan förstås av de ting som finns gjorda”. Idag, och sådana som ni är, måste ni urskilja den osynlige Skaparen genom hans mångahanda och varierande skapelse så väl som genom hans Söners och deras talrika underordnades uppenbarelse och verksamhet.

<a name="U1_5_4"></a>*1:5.4 (28.1)* Trots att materiella dödliga inte kan se Guds person borde de fröjdas i förvissningen om att han är en person; de borde i tro acceptera den sanning som säger att den Universelle Fadern så älskade världen att han har gett möjlighet till evigt andligt framåtskridande för dess ringa invånare; att han ”gläds över sina barn”. Gud saknar inga av de övermänskliga och gudomliga egenskaper som bildar en fullkomlig, evig, kärleksfull och infinit Skaparpersonlighet.

<a name="U1_5_5"></a>*1:5.5 (28.2)* I de lokala skapelserna har Gud inte (med undantag av superuniversumpersonal) någon personlig eller där bosatt representation förutom Paradisskaparsönerna, som är de bebodda världarnas fäder och lokaluniversernas härskare. Om den skapade varelsens tro vore fulländad skulle han med visshet veta, att då han har sett en Skaparson har han sett den Universelle Fadern; i sitt sökande efter Fadern skulle han inte fråga efter eller vänta sig att se någon annan än Sonen. Den dödliga människan kan helt enkelt inte se Gud förrän hon uppnår fullbordad andeförvandling och faktiskt når fram till Paradiset.

<a name="U1_5_6"></a>*1:5.6 (28.3)* Paradisskaparsönernas väsen omfattar inte den universella absoluthetens alla okvalificerade potentialer som ingår i det Första Stora Ursprungets och Centrets infinita väsen, men den Universelle Fadern är på alla sätt *gudomligt* närvarande i Skaparsönerna. Fadern och hans Söner är ett. Dessa Paradissöner av Mikael-klassen är fulländade personligheter och även ett mönster för all personlighet i lokaluniversumet, från och med den Klara Morgonstjärnan ända ned till den lägsta människovarelsen av den framskridande evolutionen inom djurvärlden.

<a name="U1_5_7"></a>*1:5.7 (28.4)* Utan Gud och om ej hans stora och centrala person fanns, skulle det inte finnas någon personlighet inom hela det vidsträckta universernas universum. *Gud är personlighet.*

<a name="U1_5_8"></a>*1:5.8 (28.5)* Oberoende av att Gud är en evig kraft, en majestätisk närvaro, ett transcendent ideal och en lysande ande, fastän han är allt detta och oändligt mycket mera, är han i sanning och för evigt en perfekt Skaparpesonlighet, en person som ”kan känna och bli känd”, som kan ”älska och bli älskad” och en som kan bli vår vän; medan du kan bli känd, så som andra människor har blivit det, som Guds vän. Han är en verklig ande och en andlig verklighet.

<a name="U1_5_9"></a>*1:5.9 (28.6)* Då vi ser den Universelle Fadern uppenbarad överallt i sitt universum, då vi ser honom dväljas i sina myriader varelser, då vi ser honom i hans Suveräna Söners personer, då vi vidare känner hans gudomliga närvaro än här än där, nära och fjärran, låt oss inte tvivla på eller ifrågasätta att han i första hand är en personlighet. Trots all denna vidsträckta utbredning och fördelning förblir han en sann person, och han uppehåller för evigt personlig förbindelse med de otaliga skarorna av sina skapade varelser utspridda inom universernas universum.

<a name="U1_5_10"></a>*1:5.10 (28.7)* Idén om den Universelle Faderns personlighet är en utvidgad och sannare uppfattning om Gud som människosläktet huvudsakligen har fått genom uppenbarelse. Förnuftet, visdomen och den religiösa erfarenheten visar alla på och antyder att Gud är en personlighet, men bevisar den inte helt. Även Tankeriktaren som bor i människans inre är förpersonlig. En religions sanning och mogenhet är direkt proportionell mot dess uppfattning om Guds infinita personlighet och dess insikt om Gudomens absoluta enighet. Idén om en personlig Gudom blir därför måttet på religiös mognad, sedan religionen först har formulerat uppfattningen om Guds enhetlighet.

<a name="U1_5_11"></a>*1:5.11 (29.1)* Den primitiva religionen hade många personliga gudar som var skapade till människans avbild. Uppenbarelsen bekräftar sanningen i uppfattningen om Guds personlighet, som endast är en möjlighet under det vetenskapliga antagandet om en Första Orsak och endast med förbehåll antyds i den filosofiska idén om Universell Enhetlighet. Endast genom personlighetsbegreppet kan en person börja förstå Guds enhetlighet. Att förneka det Första Ursprungets och Centrets personlighet betyder att man endast kan välja mellan två filosofiska dilemman: materialism och panteism.

<a name="U1_5_12"></a>*1:5.12 (29.2)* Då man begrundar Gudomen måste personlighetsbegreppet frigöras från idén om kroppslighet. En materiell kropp är inte nödvändig för vare sig människans eller Guds personlighet. Felet i tanken om kroppslighet framgår inom båda ytterligheterna i den mänskliga filosofin. Inom materialismen upphör människan att existera som personlighet då hon i döden förlorar sin kropp; inom panteismen är Gud inte en person då han inte har en kropp. Den övermänskliga typen av framåtskridande personlighet fungerar i en förening mellan sinne och ande.

<a name="U1_5_13"></a>*1:5.13 (29.3)* Personlighet är inte enkelt nog en egenskap hos Gud; hellre representerar den helheten av det koordinerade infinita väsendet och den förenade gudomliga viljan som framträder fullkomlig i evighet och universalitet. Personlighet i dess högsta betydelse är Guds uppenbarelse för universernas universum.

<a name="U1_5_14"></a>*1:5.14 (29.4)* Gud som är evig, universell, absolut och infinit växer inte i kunskap eller ökar i visdom. Gud förvärvar inte erfarenheter så som den finita människan kunde tänka sig eller förstå, men inom sfären av sin egen eviga personlighet kan han glädja sig åt det ständigt expanderande självförverkligande som i vissa avseenden kan jämföras med och motsvarar de finita varelsernas införskaffande av ny erfarenhet i de evolutionära världarna.

<a name="U1_5_15"></a>*1:5.15 (29.5)* Den infinite Gudens absoluta perfektion skulle medföra att han fick lida av de fruktansvärda begränsningarna som kännetecknar perfektionens okvalificerade finalitet om det inte vore ett faktum att den Universelle Fadern direkt deltar i varje ofulländad själs personlighetskamp i det vida universum. Han är med alla dem som strävar efter att med gudomlig hjälp stiga upp till de andligen perfekta världarna i höjden. Denna progressiva erfarenhet hos varje andevarelse och varje dödlig varelse inom hela universernas universum är en del av Faderns ständigt expanderande gudomsmedvetande om det fortgående självförverkligandets gudomliga cirkel utan slut.

<a name="U1_5_16"></a>*1:5.16 (29.6)* Det är bokstavligen sant: ”I alla era lidanden lider även han.” ”I alla era segrar segrar han i er och med er.” Hans förpersonliga gudomliga ande är en verklig del av er. Paradisön reagerar för alla fysiska omvandlingar i universernas universum; den Evige Sonen innefattar alla andeimpulser från hela skapelsen; Samverkaren innesluter alla sinnesuttryck i det expanderande kosmos. Den Universelle Fadern uppfattar inom det gudomliga medvetandets helhet hela den individuella erfarenheten som är ett resultat av den progressiva kampen i det expanderande sinnet och den uppstigande anden som varje entitet, varelse och personlighet har inom hela den evolutionära skapelsen i tid och rymd. Och allt detta är bokstavligen sant, ty ”i Honom lever vi alla, rör vi oss och har vi vår varelse”.

### <a name="U1_6_0"></a>6&#8228;&#160;Personligheten i universum

<a name="U1_6_1"></a>*1:6.1 (29.7)* Människans personlighet är en skuggbild kastad i tid och rymd av den gudomlige Skaparpersonligheten. Ingen aktualhet kan någonsin till fullo förstås av att man undersöker dess skugga. Skuggor bör tolkas utgående från den sanna substansen.

<a name="U1_6_2"></a>*1:6.2 (30.1)* Gud är för vetenskapen en orsak, för filosofin en idé, för religionen en person, rentav den kärleksfulle himmelske Fadern. Gud är för vetenskapsmannen en ursprunglig kraft, för filosofen en enhetlighetens hypotes, för den religiösa människan en levande andlig erfarenhet. Människans otillräckliga uppfattning om den Universelle Faderns personlighet kan upphjälpas endast av människans andliga framsteg i universum, och den kommer att bli fullt tillräcklig först när pilgrimerna från tid och rymd äntligen uppnår den gudomliga omfamningen av den levande Guden i Paradiset.

<a name="U1_6_3"></a>*1:6.3 (30.2)* Förlora aldrig ur sikte de motsatta utgångspunkterna när det gäller Guds och människans uppfattning om personligheten. Människan ser och förstår personligheten från det finita mot det infinita; Gud ser från det infinita mot det finita. Människan har den lägsta typen av personlighet; Gud den högsta, rentav suprem, ultimat och absolut. Därför måste de högre uppfattningarna om den gudomliga personligheten tålmodigt invänta uppkomsten av förbättrade idéer om människans personlighet, i synnerhet den högre uppenbarelsen om såväl mänsklig som gudomlig personlighet i Mikaels, Skaparsonens, utgivningsliv på Urantia.

<a name="U1_6_4"></a>*1:6.4 (30.3)* Den förpersonliga gudomliga anden som bor i det dödliga sinnet utgör med sin närvaro det giltiga beviset för sin faktiska existens, men den gudomliga personlighetens begrepp kan fattas endast genom den andliga insikten som uppstår ur en äkta personlig religiös erfarenhet. Varje person, mänsklig eller gudomlig, kan bli känd och förstådd helt oberoende av personens yttre reaktioner eller materiella närvaro.

<a name="U1_6_5"></a>*1:6.5 (30.4)* Någon grad av moralisk samstämmighet och andlig harmoni är väsentlig för vänskapen mellan två personer; en kärleksfull personlighet kan knappast avslöja sig för en kärlekslös person. Även uppenbara i närmandet till att lära känna en gudomlig personlighet måste människans alla personlighetsförmögenheter helt och hållet helgas åt denna strävan; halvhjärtad, ofullständig hängivenhet leder ingen vart.

<a name="U1_6_6"></a>*1:6.6 (30.5)* Ju fullständigare människan förstår sig själv och uppskattar personlighetsvärdena hos sina medmänniskor, desto mera längtar hon efter att lära känna den Ursprungliga Personligheten, och desto allvarligare vill en sådan människa som känner Gud sträva efter att likna den Ursprunglige Personligheten. Ni kan argumentera kring åsikter om Gud, men erfarenhet med honom och i honom existerar ovan och bortom alla mänskliga kontroverser och blott intellektuell logik. Den människa som känner Gud beskriver sina andliga erfarenheter inte för att övertyga icke-troende, utan för de troendes uppbyggelse och ömsesidiga tillfredsställelse.

<a name="U1_6_7"></a>*1:6.7 (30.6)* Att anta att man kan lära känna universum, att det kan bli förstått, är att anta att universum har åstadkommits genom sinne och leds av personlighet. Människans sinne kan endast uppfatta sinnesyttringarna hos andra sinnen, vare sig de är mänskliga eller övermänskliga. Om människans personlighet kan uppleva universum, då finns det ett gudomligt sinne och en faktisk personlighet gömd någonstans i detta universum.

<a name="U1_6_8"></a>*1:6.8 (30.7)* Gud är ande — andepersonlighet; människan är också en ande — potentiell andepersonlighet. Jesus från Nasaret uppnådde ett fullt förverkligande av denna potential av andepersonlighet i människans erfarenhet. Därför blir hans liv i uppnåendet av Faderns vilja människans mest verkliga och idealiska uppenbarelse av Guds personlighet. Även om den Universelle Faderns personlighet kan förstås endast genom verklig religiös erfarenhet, inspireras vi i Jesu jordeliv av den fulländade uppvisningen av ett sådant förverkligande och en sådan uppenbarelse av Guds personlighet i en sant mänsklig erfarenhet.

### <a name="U1_7_0"></a>7&#8228;&#160;Det andliga värdet av personlighetsbegreppet

<a name="U1_7_1"></a>*1:7.1 (31.1)* När Jesus talade om ”den levande Guden” avsåg han en personlig Gudom — Fadern i himlen. Uppfattningen om att Gudomen har personlighet underlättar gemenskap; den gynnar förnuftig dyrkan; den främjar vederkvickande tillit. Växelverkan kan förekomma mellan icke-personliga ting, men inte gemenskap. Gemenskapsförhållandet mellan far och son, så som mellan Gud och människa, kan inte finnas om inte båda är personer. Endast personligheter kan umgås med varandra, även om sådant personligt umgänge storligen kan underlättas av närvaron av ett sådant opersonligt väsen som Tankeriktaren.

<a name="U1_7_2"></a>*1:7.2 (31.2)* Människan når inte förening med Gud så som en droppe vatten kan tänkas förena sig med oceanen. Människan uppnår gudomlig förening genom fortgående ömsesidigt andligt umgänge, genom personlighetsumgänge med den personlige Guden, till följd av att allt mera bli ett med den gudomliga naturen genom att helhjärtat och intelligent anpassa sig till den gudomliga viljan. Ett sådant sublimt förhållande kan existera endast mellan personligheter.

<a name="U1_7_3"></a>*1:7.3 (31.3)* Sanningsbegreppet kan möjligen diskuteras skilt från personlighet, skönhetsbegreppet kan existera utan personlighet, men den gudomliga godhetens begrepp kan förstås endast i förhållande till personlighet. Endast en *person* kan älska och bli älskad. Även skönheten och sanningen vore utan hopp om överlevnad om de inte vore egenskaper hos en personlig Gud, en kärleksfull Fader.

<a name="U1_7_4"></a>*1:7.4 (31.4)* Vi kan inte helt förstå hur Gud kan vara ursprunglig, oföränderlig, allsmäktig och fullkomlig, och på samma gång vara omgiven av ett ständigt föränderligt och synbarligen lagbundet universum, ett evolverande universum fullt av relativa ofullständigheter. Men vi kan *känna till* en sådan sanning utifrån vår egen personliga erfarenhet, eftersom vi alla bibehåller vår personlighets identitet och vår viljas enhet trots att vi själva och vår omgivning ständigt förändras.

<a name="U1_7_5"></a>*1:7.5 (31.5)* Slutlig universumverklighet kan inte förstås med matematik, logik eller filosofi, utan endast genom personlig erfarenhet i progressiv överensstämmelse med den personliga Gudens gudomliga vilja. Varken vetenskap, filosofi eller teologi kan bekräfta Guds personlighet. Endast trossönerna till den himmelske Fadern kan med sin personliga erfarenhet uppnå verklig andlig förståelse av Guds personlighet.

<a name="U1_7_6"></a>*1:7.6 (31.6)* De högre uppfattningarna om personlighet i universum medför: identitet, självmedvetande, egen vilja och möjlighet att uppenbara sig själv. Och dessa egenskaper vidare innebär gemenskap med andra och jämlika personligheter, sådana som existerar inom Paradisgudomarnas personlighetsförbindelser. Och den absoluta enhetligheten i dessa förbindelser är så fulländad att gudomligheten blir känd för odelbarhet, för etthet. ”Herren Gud är *en.”* Personlighetens odelbarhet hindrar inte Gud att utge sin ande för att leva i de dödligas hjärtan. Odelbarheten som karakteriserar en människofars personlighet hindrar inte reproduktionen av människosöner och -döttrar.

<a name="U1_7_7"></a>*1:7.7 (31.7)* Begreppet odelbarhet i förening med begreppet enhetlighet innebär att tid och rymd transcenderas i Gudomens ultimatet; därför kan varken rymd eller tid vara absoluta eller infinita. Det Första Ursprunget och Centret är den infinitet som oreserverat transcenderar allt sinne, all materia och all ande.

<a name="U1_7_8"></a>*1:7.8 (31.8)* Paradistreenighetens faktum åsidosätter på intet sätt sanningen om den gudomliga enhetligheten. De tre personligheterna i Paradisgudomen är, i alla reaktioner med universumverkligheten och i alla relationer med de skapade varelserna, som en. Inte heller åsidosätter existensen av dessa tre eviga personer sanningen om Gudomens odelbarhet. Jag är fullt medveten om att jag inte har tillgång till något språk som på ett tillfredsställande sätt skulle klargöra för det dödliga sinnet hur dessa universumproblem framträder för oss. Men bli inte nedslagna; alla dessa ting är inte helt klara ens för de höga personligheter som hör till min grupp av Paradisvarelser. Kom alltid ihåg att dessa djupa sanningar beträffande Gudomen blir allt klarare då ert sinne blir allt mer förandligat under de tidsskeden som följer på varandra under de dödligas långa uppstigande till Paradiset.

<a name="U1_7_9"></a>*1:7.9 (32.1)* [Framfört av en Gudomlig Rådgivare, medlem av en grupp himmelska personligheter förordnade av Dagarnas Forna på Uversa, det sjunde superuniversumets högkvarter, att ha uppsikt över de delar av den föreliggande uppenbarelsen som har att göra med omständigheter bortom gränserna för lokaluniversumet Nebadon. Jag är förordnad att svara för de kapitel som beskriver Guds natur och egenskaper emedan jag representerar den högsta informationskälla som står till buds för ett sådant ändamål i någon bebodd värld. Jag har tjänat som Gudomlig Rådgivare i de sju superuniverserna, och jag har länge haft min boning i alltings Paradiscentrum. Många gånger har jag fått åtnjuta den suprema tillfredsställelsen att vistas i den omedelbara personliga närheten av den Universelle Fadern. Jag framför verkligheten och sanningen om Faderns natur och egenskaper med oemotsäglig auktoritet; jag vet vad jag talar om.]
