﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel005.md" title="Guds förhållande till individen">Kapitel 5</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel007.md" title="Den Evige Sonens förhållande till universum">Kapitel 7</a>&#160;&#62;&#62;</p><hr />

## Kapitel 6

## <a name="U6_0_0"></a>Den Evige Sonen

<a name="U6_0_1"></a>*6:0.1 (73.1)* DEN EVIGE Sonen är det fullkomliga och definitiva uttrycket för den ”första” och absoluta tanken hos den Universelle Fadern. Sålunda, när och hur än Fadern uttrycker sig personligt och absolut gör han det genom sin Evige Son, som alltid har varit, nu är och alltid kommer att vara det levande och gudomliga Ordet. Och denne Evige Son har sitt hemvist i alltings centrum, i förening med och omedelbart omslutande den Evige och Universelle Faderns personliga väsen.

<a name="U6_0_2"></a>*6:0.2 (73.2)* Vi talar om Guds ”första” tanke, och åsyftar den Evige Sonens omöjliga begynnelse i tiden, i avsikt att nå det mänskliga intellektets tankebanor. Sådana förvrängningar av språket representerar vårt bästa försök till kontakt-kompromiss med dödliga varelsers tidsbundna sinnen. I tidsföljdens betydelse kunde den Universelle Fadern aldrig ha haft en första tanke; inte heller kunde den Evige Sonen någonsin ha haft en begynnelse. Men jag har blivit instruerad att framställa evighetens realiteter för de dödligas tidsbundna sinne med sådana tankesymboler och att beskriva evighetens förhållanden med sådana begrepp om tidsföljd.

<a name="U6_0_3"></a>*6:0.3 (73.3)* Den Evige Sonen är den andliga personaliseringen av Paradisfaderns universella och infinita uppfattning om gudomlig verklighet, obegränsad ande och absolut personlighet. Och därmed utgör Sonen den gudomliga uppenbarelsen av den Universelle Faderns skaparidentitet. Sonens perfekta personlighet avslöjar att Fadern verkligen är det eviga och universella ursprunget till alla betydelser och värden i det andliga, det viljemässiga, det avsiktliga och det personliga.

<a name="U6_0_4"></a>*6:0.4 (73.4)* I ett försök att få det finita sinnet i tiden att bilda sig någon uppfattning i tidsföljd om förhållandena mellan de eviga och infinita varelserna i Paradistreenigheten, använder vi oss av den begreppsmässiga friheten att tala om ”Faderns första personliga, universella och infinita tanke”. Det är omöjligt för mig att till människans sinne överföra någon adekvat uppfattning om Gudomarnas eviga förhållanden; därför använder jag sådana termer som ger det finita sinnet åtminstone något slags uppfattning om förhållandet mellan dessa eviga varelser i de efterföljande tidsperioderna. Vi tror att Sonen utgick från Fadern; vi har fått lära oss att båda är obegränsat eviga. Det är därför uppenbart att ingen varelse i tiden någonsin fullt kan förstå detta mysterium med en Son som härstammar från Fadern och som dock är lika evig som Fadern själv.

### <a name="U6_1_0"></a>1&#8228;&#160;Den Evige Sonens identitet

<a name="U6_1_1"></a>*6:1.1 (73.5)* Den Evige Sonen är Guds ursprunglige och enfödde Son. Han är Gud Sonen, Gudomens Andra Person och alltings medskapare. Så som Fadern är det Första Stora Ursprunget och Centret så är Sonen det Andra Stora Ursprunget och Centret.

<a name="U6_1_2"></a>*6:1.2 (74.1)* Den Evige Sonen är det andliga centret och den gudomlige administratören för det andliga styret i universernas universum. Den Universelle Fadern är först en skapare och därefter en övervakare; den Evige Sonen är först en medskapare och därefter en *andlig administratör.* ”Gud är ande”, och Sonen är en personlig uppenbarelse av denna ande. Det Första Ursprunget och Centret är Viljeabsolutet; det Andra Ursprunget och Centret är Personlighetsabsolutet.

<a name="U6_1_3"></a>*6:1.3 (74.2)* Den Universelle Fadern verkar aldrig personligen som en skapare utom i samband med Sonen eller med Sonens jämställda verksamhet. Om författaren i Nya Testamentet hade avsett den Evige Sonen skulle han ha yttrat en sanning då han skrev: ”I begynnelsen var Ordet, och Ordet var hos Gud, och Ordet var Gud. Genom det har allt blivit till, och utan det har intet blivit till, som är till.”

<a name="U6_1_4"></a>*6:1.4 (74.3)* När en Son till den Evige Sonen uppträdde på Urantia hänvisade de som umgicks med denna gudomliga varelse i människoform till honom som ”han som var från begynnelsen, han vi har hört, han vi med egna ögon har sett, han vi skådade och med egna händer tog på, han är även livets Ord.” Och denne utgivne Son kom fram från Fadern lika visst som den Ursprunglige Sonen, så som framgår av en av hans jordiska böner: ”Och nu, Fader, förhärliga du mig hos dig själv, med den härlighet som jag hade hos dig, innan världen var till.”

<a name="U6_1_5"></a>*6:1.5 (74.4)* Den Evige Sonen är känd under olika namn i olika universer. I centraluniversumet är han känd som det Jämställda Ursprunget, Medskaparen och det Associerade Absolutet. I Uversa, superuniversumets högkvarter, betecknar vi Sonen som det Jämställda Andecentret och som den Evige Andeadministratören. I Salvington, ert lokaluniversums högkvarter, går denne Son under benämningen det Andra Eviga Ursprunget och Centret. Melkisedekarna talar om honom som Sönernas Son. I er värld, men inte i ert system av bebodda sfärer, har denne Ursprunglige Son blivit sammanblandad med en jämställd Skaparson, Mikael från Nebadon, som utgav sig själv till de dödligas släkte på Urantia.

<a name="U6_1_6"></a>*6:1.6 (74.5)* Fastän alla Paradissöner lämpligen kan kallas Guds Söner har vi för vana att reservera benämningen ”den Evige Sonen” för denne Ursprunglige Son, det Andra Ursprunget och Centret, medskapare tillsammans med den Universelle Fadern av centraluniversumet av makt och fullkomlighet och medskapare av alla andra gudomliga Söner som härstammar från de infinita Gudomarna.

### <a name="U6_2_0"></a>2&#8228;&#160;Den Evige Sonens väsen

<a name="U6_2_1"></a>*6:2.1 (74.6)* Den Evige Sonen är precis lika oföränderlig och oändligt tillförlitlig som den Universelle Fadern. Han är också alldeles lika andlig som Fadern, alldeles lika säkert en obegränsad ande. För er av ringa ursprung skulle Sonen förefalla mera personlig då han för er, i fråga om möjligheten att nå fram till honom, är ett steg närmare än den Universelle Fadern.

<a name="U6_2_2"></a>*6:2.2 (74.7)* Den Evige Sonen är Guds eviga Ord. Han är helt lik Fadern; i själva verket *är* den Evige Sonen Gud Fadern personligen manifesterad för universernas universum. Och sålunda var det, är det och kommer det alltid att vara sant beträffande den Evige Sonen och alla jämställda Skaparsöner: ”Den som har sett Sonen, han har sett Fadern.”

<a name="U6_2_3"></a>*6:2.3 (74.8)* Till sitt väsen är Sonen helt lik Andefadern. När vi dyrkar den Universelle Fadern dyrkar vi i själva verket samtidigt Gud Sonen och Gud Anden. Gud Sonen är precis lika gudomligt verklig och evig till sitt väsen som Gud Fadern.

<a name="U6_2_4"></a>*6:2.4 (75.1)* Sonen besitter inte endast Faderns hela infinita och transcendenta rättfärdighet, utan Sonen återspeglar även hela heligheten i Faderns karaktär. Sonen delar Faderns fullkomlighet och delar tillsammans med Fadern ansvaret att hjälpa alla ofulländade varelser i deras andliga strävan att uppnå gudomlig fulländning.

<a name="U6_2_5"></a>*6:2.5 (75.2)* Den Evige Sonen besitter hela gudomligheten i Faderns karaktär och alla andlighetens attribut. Sonen *är* Guds fulla absoluthet till personlighet och ande, och dessa kvaliteter uppenbarar Sonen i sin personliga ledning av den andliga administrationen av universernas universum.

<a name="U6_2_6"></a>*6:2.6 (75.3)* Gud är i sanning en universell ande; Gud är ande; och denna Faderns andenatur fokuseras och personifieras i den Evige Sonens Gudom. I Sonen intensifieras uppenbarligen alla andliga kännetecken betydligt genom differentieringen från universaliteten hos det Första Ursprunget och Centret. Och så som Fadern delar sin andenatur med Sonen så delar de tillsammans alldeles lika fullt och oreserverat den gudomliga anden med Samverkaren, den Oändlige Anden.

<a name="U6_2_7"></a>*6:2.7 (75.4)* I kärleken till sanningen och i skapandet av skönhet är Fadern och Sonen likvärdiga, förutom att Sonen *förefaller* att ägna sig mera åt att förverkliga den exklusivt andliga skönheten i universella värden.

<a name="U6_2_8"></a>*6:2.8 (75.5)* I fråga om gudomlig godhet ser jag ingen skillnad mellan Fadern och Sonen. Fadern älskar sina barn i universum som en fader; den Evige Sonen betraktar alla varelser både som en fader och som en broder.

### <a name="U6_3_0"></a>3&#8228;&#160;Omvårdnad som uttryck för Faderns kärlek

<a name="U6_3_1"></a>*6:3.1 (75.6)* Sonen delar rättvisan och rättfärdigheten i Treenigheten men överskuggar dessa gudomlighetsdrag med den infinita personifieringen av Faderns kärlek och barmhärtighet; Sonen är den gudomliga kärlekens uppenbarelse för universerna. Så som Gud är kärlek, så är Sonen barmhärtighet. Sonen kan inte älska mer än Fadern, men han kan visa de skapade varelserna barmhärtighet på ett sätt till, ty han är inte endast en ursprunglig skapare såsom Fadern, utan han är också den Evige Sonen till samme Fader och delar därför erfarenheten av att vara son med alla andra söner till den Universelle Fadern.

<a name="U6_3_2"></a>*6:3.2 (75.7)* Den Evige Sonen är den stora barmhärtighetsgivaren till hela skapelsen. Barmhärtigheten är kärnan i Sonens andliga karaktär. Den Evige Sonens mandat, där de går fram längs det Andra Ursprungets och Centrets andeströmkretsar, är stämda i barmhärtighetens toner.

<a name="U6_3_3"></a>*6:3.3 (75.8)* För att förstå den Evige Sonens kärlek måste ni först urskilja dess gudomliga källa, Fadern, som *är* kärlek, och sedan betrakta hur denna oändliga tillgivenhet utbreder sig i den vittomfattande omvårdnad som den Oändlige Anden och hans nästan gränslösa skara av omvårdande personligheter står för.

<a name="U6_3_4"></a>*6:3.4 (75.9)* Den Evige Sonens omvårdnad är ägnad att uppenbara kärlekens Gud för universernas universum. Den gudomlige Sonen ägnar sig inte åt den ovärdiga uppgiften att försöka övertala sin nådige Fader att älska sina ringa varelser och visa tidens missdådare sin barmhärtighet. Hur orätt är det inte att föreställa sig den Evige Sonen vädjande till den Universelle Fadern att förbarma sig över sina ringa varelser i de materiella världarna i rymden! Sådana uppfattningar om Gud är grova och groteska. Hellre borde ni inse att all barmhärtig omvårdnad som Guds Söner ansvarar för är en direkt uppenbarelse av Faderns hjärta, fyllt av universell kärlek och oändligt medlidande. Faderns kärlek är den verkliga och eviga källan till Sonens barmhärtighet.

<a name="U6_3_5"></a>*6:3.5 (75.10)* Gud är kärlek, Sonen är barmhärtighet. Barmhärtighet är tillämpad kärlek, Faderns kärlek i verksamhet i den Evige Sonens person. Kärleken hos denne universelle Son är likaså universell. Så som kärlek förstås på en planet med könsvarelser är Guds kärlek mera jämförbar med en faders kärlek, medan den Evige Sonens kärlek är mera som en moders tillgivenhet. Visst är sådana illustrationer grova, men jag använder mig av dem i hopp om att kunna överföra till människans sinne tanken att det finns en skillnad mellan Faderns kärlek och Sonens kärlek, inte i det gudomliga innehållet men i arten och sättet för dess uttryck.

### <a name="U6_4_0"></a>4&#8228;&#160;Den Evige Sonens egenskaper

<a name="U6_4_1"></a>*6:4.1 (76.1)* Den Evige Sonen utgör drivkraften för den kosmiska verklighetens andenivå; Sonens andliga styrka är absolut i förhållande till alla aktualheter i universum. Han har fullkomlig kontroll över associationen mellan all odifferentierad andeenergi och över all aktualerad andeverklighet genom sitt absoluta grepp om andegravitationen. All ren, ofragmenterad ande samt alla andliga varelser och värden reagerar för den infinita dragningskraften hos den ursprunglige Paradissonen. Och om den eviga framtiden skulle bevittna uppkomsten av ett obegränsat universum, kommer den Ursprunglige Sonens andegravitation och andestyrka att befinnas vara helt adekvata för den andliga kontrollen och effektiva administrationen av en sådan gränslös skapelse.

<a name="U6_4_2"></a>*6:4.2 (76.2)* Sonen är allsmäktig endast i det andliga riket. I universumadministrationens eviga hushållning möter man aldrig en slösaktig och onödig upprepning av funktioner; Gudomarna gillar inte obehövligt mångfaldigande av omvårdnaden i universum.

<a name="U6_4_3"></a>*6:4.3 (76.3)* Den Ursprunglige Sonens allestädesnärvaro grundlägger den andliga enheten i universernas universum. Den andliga sammanhållningen av all skapelse vilar på den allestädes aktiva närvaron av den Evige Sonens gudomliga ande. När vi föreställer oss Faderns andliga närvaro finner vi det svårt att i vårt tänkande skilja den från den Evige Sonens andliga närvaro. Faderns ande har för evigt sitt hemvist i Sonens ande.

<a name="U6_4_4"></a>*6:4.4 (76.4)* Fadern måste vara andligen allestädes närvarande, men denna allestädesnärvaro förefaller att vara oskiljaktig från den Evige Sonens överallt förekommande andeaktiviteter. Vi tror dock att Sonens ande, i alla situationer av Fader-Son närvaro av dubbel andlig natur, är jämställd med Faderns ande.

<a name="U6_4_5"></a>*6:4.5 (76.5)* I sina personlighetskontakter verkar Fadern inom personlighetsströmkretsen. I sin personliga och observerbara kontakt med den andliga skapelsen, framträder han i fragmenten av sin totala Gudom, och dessa Fadersfragment har en enskild, unik och exklusiv funktion var och när de än uppträder i universerna. I alla sådana situationer är Sonens ande jämställd med den andliga funktionen som ingår i den Universelle Faderns fragmenterade närvaro.

<a name="U6_4_6"></a>*6:4.6 (76.6)* Andligen är den Evige Sonen allestädes närvarande. Den Evige Sonens ande är helt säkert med dig och runtom dig, men inte inne i dig eller en del av dig liksom Mysterieledsagaren. Fadersfragmentet i människans inre riktar hennes sinne allt mera mot gudomliga attityder, varefter detta uppstigande sinne i tilltagande grad blir mottagligt för den andliga dragningskraften i den allsmäktiga andegravitationens strömkrets hos det Andra Ursprunget och Centret.

<a name="U6_4_7"></a>*6:4.7 (76.7)* Den Ursprunglige Sonen är universellt och andligen självmedveten. I vishet är Sonen fullt jämlik med Fadern. Inom kunskapens, allvetandets, områden kan vi inte skilja mellan det Första och det Andra Ursprunget; liksom Fadern vet Sonen allt; han blir aldrig överraskad av någon händelse i universum; han förstår slutet från begynnelsen.

<a name="U6_4_8"></a>*6:4.8 (77.1)* Fadern och Sonen känner verkligen till antalet av och vistelseorten för alla andar och förandligade varelser i universernas universum. Sonen känner till allting inte endast på grund av sin egen allestädes närvarande ande, men Sonen är, till samma grad som Fadern och Samverkaren, fullt medveten om den Suprema Varelsens vittomfattande återspeglingsinformation. Denna informationskälla anger ständigt allting som händer i alla världar i de sju superuniverserna. Och det finns också andra sätt som gör att Paradissonen är allvetande.

<a name="U6_4_9"></a>*6:4.9 (77.2)* Den Evige Sonen är som en kärleksfull, barmhärtig och tjänande andlig personlighet helt och infinit jämlik med den Universelle Fadern, medan i alla de barmhärtiga och tillgivna personliga kontakterna med de uppstigande varelserna från de lägre rikena, den Evige Sonen är alldeles lika vänlig och hänsynsfull, alldeles lika tålmodig och långmodig som i lokaluniverserna hans Paradissöner, som så ofta utger sig till de evolutionära världarna i tiden.

<a name="U6_4_10"></a>*6:4.10 (77.3)* Det är onödigt att ytterligare utbreda sig om den Evige Sonens egenskaper. Med de undantag som har anförts är det endast nödvändigt att studera de andliga egenskaperna hos Gud Fadern för att förstå och riktigt bedöma egenskaperna hos Gud Sonen.

### <a name="U6_5_0"></a>5&#8228;&#160;Begränsningar som gäller den Evige Sonen

<a name="U6_5_1"></a>*6:5.1 (77.4)* Den Evige Sonen fungerar inte personligen inom de fysiska områdena, inte heller fungerar han, utom genom Samverkaren, inom nivåerna för sinnesomvårdnad till skapade varelser. Men dessa bestämmelser begränsar annars på intet sätt den Evige Sonen från att fullt och fritt utöva alla de gudomliga egenskaperna som hör till *andligt* allvetande, allestädesnärvaro och allmakt.

<a name="U6_5_2"></a>*6:5.2 (77.5)* Den Evige Sonen genomströmmar inte personligen de potentialer av ande som är en naturlig del av infiniteten hos Gudomsabsolutet, men då dessa potentialer blir aktuala kommer de innanför det allsmäktiga greppet i Sonens strömkrets för andegravitation.

<a name="U6_5_3"></a>*6:5.3 (77.6)* Personlighet är den Universelle Faderns exklusiva gåva. Den Evige Sonens personlighet härstammar från Fadern, men utan Fadern utger han inte personlighet. Sonen ger upphov till en omfattande andeskara, men sådana härledningar är inte personligheter. När Sonen skapar personlighet gör han det tillsammans med Fadern eller med Samverkaren, som kan agera för Fadern i sådana förhållanden. Den Evige Sonen är sålunda en medskapare av personligheter, men han utger inte personlighet till någon varelse och skapar aldrig själv ensam personliga varelser. Denna begränsning av verksamheten berövar emellertid inte Sonen förmågan att skapa allehanda slags verklighet som är annan än personlig.

<a name="U6_5_4"></a>*6:5.4 (77.7)* Den Evige Sonen är begränsad när det gäller att föra skaparprivilegierna vidare. Då Fadern förevigade den Ursprunglige Sonen utgav han åt honom makten och privilegiet att därefter förena sig med Fadern i det gudomliga verket att producera ytterligare Söner försedda med skapande egenskaper, och detta har de gjort och gör de nu. Men när dessa jämställda Söner har producerats kan skaparprivilegierna uppenbarligen inte föras vidare. Den Evige Sonen överför skaparkrafterna endast till den första eller direkta personaliseringen. När därför Fadern och Sonen förenas för att personalisera en Skaparson uppnår de sitt syfte; men den Skaparson som sålunda har blivit till kan aldrig överföra eller delegera skaparprivilegierna till de olika klasser av Söner som han senare kan skapa, trots att det i ett lokaluniversums högsta Söner dock förekommer en mycket begränsad återspegling av de skapande egenskaperna hos en Skaparson.

<a name="U6_5_5"></a>*6:5.5 (78.1)* Den Evige Sonen kan inte, som en infinit och exklusivt personlig varelse, fragmentera sitt väsen och inte distribuera och utge individualiserade delar av sitt jag till andra väsen eller personer så som den Universelle Fadern och den Oändlige Anden gör. Men Sonen kan utge sig, och gör det, som en gränslös ande som badar hela skapelsen och oupphörligt drar alla andepersonligheter och andliga realiteter till sig.

<a name="U6_5_6"></a>*6:5.6 (78.2)* Minns alltid att den Evige Sonen är den personliga avbildningen av Andefadern för all skapelse. Sonen är personlig och endast personlig i gudomsavseendet; en sådan gudomlig och absolut personlighet kan inte vara disintegrerad eller fragmenterad. Gud Fadern och Gud Anden är verkligen personliga, men de är också allt annat förutom att de är sådana Gudomspersonligheter.

<a name="U6_5_7"></a>*6:5.7 (78.3)* Fastän den Evige Sonen inte personligen kan ta del i utgivandet av Tankeriktare satt han i rådslag med den Universelle Fadern i det eviga förgångna och godkände planen samt förband sig till ändlöst samarbete, då Fadern vid projekteringen av utgivandet av Tankeriktare föreslog för Sonen: ”Låt oss göra den dödliga människan till vår egen avbild.” Och så som Faderns andefragment dväljs inne i er, så omsluter Sonens andenärvaro er, medan dessa två för evigt arbetar som en för ert andliga framåtskridande.

### <a name="U6_6_0"></a>6&#8228;&#160;Andesinnet

<a name="U6_6_1"></a>*6:6.1 (78.4)* Den Evige Sonen är ande och har sinne, men inte ett sinne eller en ande som det dödliga sinnet kan förstå. Den dödliga människan uppfattar sinne på de finita, kosmiska, materiella och personliga nivåerna. Människan observerar också sinnesfenomen i levande organismer som fungerar på den subpersonliga (djur-) nivån, men det är svårt för henne att fatta sinnets natur då det är förenat med övermateriella varelser och som en del av uteslutande andepersonligheter. Sinne måste emellertid definieras olika då det avser tillvarons andenivå och då det används för att beteckna förståndets andefunktioner. Det slag av sinne som är direkt förenat med ande kan inte jämföras med vare sig det sinne som koordinerar ande och materia eller med det sinne som är förenat enbart med materia.

<a name="U6_6_2"></a>*6:6.2 (78.5)* Anden är alltid medveten, sinnad och har olika faser av identitet. Utan sinne av någon fas skulle det inte finnas något andligt medvetande inom andevarelsernas broderskap. Motsvarigheten till sinne, förmågan att känna igen och kännas till, är en naturlig del av Gudomen. Gudomen kan vara personlig, förpersonlig, överpersonlig eller icke-personlig, men Gudomen är aldrig utan sinne, dvs. aldrig utan förmågan att åtminstone kommunicera med likadana väsen, varelser eller personligheter.

<a name="U6_6_3"></a>*6:6.3 (78.6)* Den Evige Sonens sinne är likadant som Faderns men olikt varje annat sinne i universum, och tillsammans med Faderns sinne är det stamform till Samskaparens olika och vittutspridda sinnen. Faderns och Sonens sinne, det intellekt som ger upphov till det Tredje Ursprungets och Centrets absoluta sinne, illustreras kanske bäst av en Tankeriktares försinne, ty fastän dessa Fadersfragment är helt utanför Samverkarens sinnesströmkretsar har de någon form av försinne; de känner till och känns till; de har någonting som motsvarar människans tänkande.

<a name="U6_6_4"></a>*6:6.4 (78.7)* Den Evige Sonen är helt andlig; människan är nästan helt materiell; därför måste mycket som rör den Evige Sonens andepersonlighet, hans sju andliga sfärer som kretsar runt Paradiset och naturen hos Paradissonens opersonliga skapelser vänta tills ni har uppnått andestatus efter att ni har avslutat er morontiauppstigning i lokaluniversumet Nebadon. Och därefter, på er färd genom superuniversumet och vidare till Havona, kommer många av dessa andedolda mysterier att klarna då ni börjar bli begåvade med ”andens sinne” — andlig insikt.

### <a name="U6_7_0"></a>7&#8228;&#160;Den Evige Sonens personlighet

<a name="U6_7_1"></a>*6:7.1 (79.1)* Den Evige Sonen är den infinita personlighet från vilkens obegränsade personlighetsbojor den Universelle Fadern frigjorde sig genom treenighetsförfarandet och som följd av vilket han allt sedan dess har fortsatt att i ändlöst överflöd utge sig till sitt ständigt expanderande universum av Skapare och skapade. Sonen är *absolut personlighet;* Gud är *faderpersonlighet —* källan till personlighet, utgivaren av personlighet, orsaken till personlighet. Varje personlig varelse har sin personlighet från den Universelle Fadern, alldeles så som den Ursprunglige Sonen evigt har sin personlighet från Paradisfadern.

<a name="U6_7_2"></a>*6:7.2 (79.2)* Paradissonens personlighet är absolut och rent andlig, och denna absoluta personlighet är också det gudomliga och eviga mönstret, först för Faderns utgivande av personlighet till Samverkaren och därefter för hans utgivande av personlighet till myriaderna av hans skapade varelser överallt i ett vida universum.

<a name="U6_7_3"></a>*6:7.3 (79.3)* Den Evige Sonen är i sanning en barmhärtig omvårdare, en gudomlig ande, en andlig makt och en verklig personlighet. Sonen är Guds andliga och personliga väsen manifesterat för universerna — summan och substansen av det Första Ursprunget och Centret, avklätt av allt som är icke-personligt, utanför det gudomliga, icke-andligt och rent potentiellt. Men det är omöjligt att till människans sinne överföra en bild i ord av skönheten och storheten som den Evige Sonens himmelska personlighet karaktäriseras av. Allt som tenderar att skymma den Universelle Fadern fungerar med nästan samma inverkan för att hindra ett begreppsmässigt igenkännande av den Evige Sonen. Ni måste vänta tills ni når Paradiset, och då kommer ni att förstå varför jag inte kunde framställa den absoluta personlighetens karaktär på ett förståeligt sätt för det finita sinnet.

### <a name="U6_8_0"></a>8&#8228;&#160;Förståelsen av den Evige Sonen

<a name="U6_8_1"></a>*6:8.1 (79.4)* Beträffande identitet, natur och andra personlighetsegenskaper är den Evige Sonen full jämlike, fullkomligt komplement och evig motsvarighet till den Universelle Fadern. I samma mening som Gud är den Universelle Fadern är Sonen den Universella Modern. Och vi alla, hög som låg, bildar deras universella familj.

<a name="U6_8_2"></a>*6:8.2 (79.5)* För att uppskatta Sonens karaktär borde ni studera uppenbarelsen om Faderns gudomliga karaktär; de är för evigt och oskiljaktigt ett. Som gudomliga personligheter kan de praktiskt taget inte särskiljas av de lägre klasserna av förståndsvarelser. De är inte så svåra att känna igen var för sig av dem som har sitt ursprung i Gudomarnas egna skapande handlingar. Varelser som kommer till i centraluniversumet eller i Paradiset urskiljer Fadern och Sonen inte endast som en personlig enhet för universell övervakning, utan även som två skilda personligheter fungerande inom bestämda områden av administrationen i universum.

<a name="U6_8_3"></a>*6:8.3 (79.6)* Som personer kan ni tänka er den Universelle Fadern och den Evige Sonen som skilda individer, för det är de verkligen; men i administrationen av universerna är de så sammanflätade och inbördes relaterade att det inte alltid är möjligt att skilja mellan dem. När Fadern och Sonen i universernas angelägenheter påträffas i förvirrande föreningar med varandra lönar det sig inte alltid att försöka särskilja deras operationer; lägg endast på minnet att Gud är den inledande tanken och Sonen är det uttrycksfulla ordet. I varje lokaluniversum är denna oskiljaktighet personaliserad i gudomligheten hos Skaparsonen, som representerar både Fader och Son för de skapade varelserna i tio miljoner världar.

<a name="U6_8_4"></a>*6:8.4 (80.1)* Den Evige Sonen är infinit, men man kan närma sig honom genom hans Paradissöners personer och genom den Oändlige Andens tålmodiga omvårdnad. Utan Paradissönernas utgivningstjänst och den kärleksfulla omvårdnad som den Oändlige Andens skapade varelser ansvarar för, skulle varelser av materiellt ursprung knappast kunna hoppas på att uppnå den Evige Sonen. Och det är lika sant: Med hjälp och ledning av dessa himmelska förmedlingar kommer den gudsmedvetne dödlige med säkerhet att uppnå Paradiset och en gång stå i den personliga närvaron av denne majestätiske Sönernas Son.

<a name="U6_8_5"></a>*6:8.5 (80.2)* Även om den Evige Sonen utgör mönstret för hur de dödliga får sin personlighet är det lättare för dig att fatta verkligheten av både Fadern och av Anden, emedan Fadern är den aktuala utgivaren av din mänskliga personlighet och den Oändlige Anden är det absoluta ursprunget till ditt dödliga sinne. Men då du kommer högre upp på det andliga framåtskridandets väg till Paradiset, blir den Evige Sonens personlighet allt mera verklig för dig och hans i infinit bemärkelse, andliga sinne blir verkligare och lättare att urskilja för ditt progressivt förandligande sinne.

<a name="U6_8_6"></a>*6:8.6 (80.3)* Aldrig kan uppfattningen om den Evige Sonen lysa klart i ditt materiella, eller senare morontiella sinne; inte förrän du förandligas och inleder din andeuppstigning börjar din förståelse av den Evige Sonens personlighet nå upp till samma livfullhet som i din uppfattning om personligheten som är karaktäristisk för den Skaparson med ursprung i Paradiset vilken, i egen person och som en person, en gång inkarnerade och levde på Urantia som en människa bland människor.

<a name="U6_8_7"></a>*6:8.7 (80.4)* Under hela din erfarenhet i lokaluniversumet måste Skaparsonen, vars personlighet människan kan förstå, ersätta din oförmåga att fatta den fulla betydelsen av den mera exklusivt andlige, men icke desto mindre personlige Evige Sonen i Paradiset. Då du framskrider genom Orvonton och Havona, då du lämnar bakom dig den livfulla bilden och de djupa minnena av Skaparsonen i ditt lokaluniversum, kompenseras försvinnandet av denna materiella och morontiella erfarenhet av ständigt vidgade uppfattningar och allt mer intensiv förståelse av den Evige Sonen i Paradiset, vars verklighet och närhet hela tiden tilltar då du framskrider mot Paradiset.

<a name="U6_8_8"></a>*6:8.8 (80.5)* Den Evige Sonen är en stor och lysande personlighet. Tvivla inte, fastän det ligger bortom det dödliga och materiella sinnets förmåga att fatta aktualheten av personligheten hos en sådan infinit varelse, att han är en person. Jag vet vad jag talar om. Nästan otaliga gånger har jag stått i den gudomliga närvaron av denne Evige Son och därefter rest ut i universumet för att utföra hans nåderika påbud.

<a name="U6_8_9"></a>*6:8.9 (80.6)* [Avfattat av en Gudomlig Rådgivare anvisad att formulera detta uttalande som beskriver den Evige Sonen i Paradiset.]
