﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel011.md" title="Den eviga Paradisön">Kapitel 11</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel013.md" title="Paradisets heliga sfärer">Kapitel 13</a>&#160;&#62;&#62;</p><hr />

## Kapitel 12

## <a name="U12_0_0"></a>Universernas universum

<a name="U12_0_1"></a>*12:0.1 (128.1)* DEN ENORMA storleken av den Universelle Faderns vittomfattande skapelse är helt bortom den finita föreställningsförmågan. Totaluniversums väldiga omfattning sätter uppfattningsförmågan på prov till och med när det gäller en varelse av min klass. Men det dödliga sinnet kan läras mycket om universernas plan och anordning; det är möjligt för er att veta någonting om deras fysiska organisation och beundransvärda administration; ni kan lära er mycket om de olika grupperna av förståndsvarelser som bebor tidens sju superuniverser och evighetens centraluniversum.

<a name="U12_0_2"></a>*12:0.2 (128.2)* I princip, med andra ord till sin eviga potential, uppfattar vi den materiella skapelsen som infinit, emedan den Universelle Fadern aktualt är infinit, men då vi studerar och observerar den totala materiella skapelsen vet vi att den i varje givet ögonblick i tiden är begränsad, fastän den för ert finita sinne är förhållandevis obegränsad, praktiskt taget ändlös.

<a name="U12_0_3"></a>*12:0.3 (128.3)* Vi är övertygade på basis av våra studier av fysisk lag och observationer av stjärnområdena att den infinite Skaparen inte ännu är manifesterad i sitt slutliga kosmiska uttryck, att mycket av den Infinites kosmiska potential ännu är innesluten i sig själv och ouppenbarad. För skapade varelser kunde totaluniversum förefalla nästan oändligt, men det är långt ifrån färdigt; den materiella skapelsen har fortfarande sina fysiska gränser, och den erfarenhetsmässiga uppenbarelsen av det eviga syftet pågår ännu.

### <a name="U12_1_0"></a>1&#8228;&#160;Totalauniversums rymdnivåer

<a name="U12_1_1"></a>*12:1.1 (128.4)* Universernas universum är inte ett oändligt plan, en obegränsad kub eller en gränslös cirkel; det har definitivt sina dimensioner. De lagar som gäller den fysiska organisationen och administrationen bevisar slutgiltigt att hela den vidsträckta ansamlingen av kraft-energi och materia-styrka i sista hand fungerar som en rymdenhet, som en organiserad och koordinerad helhet. Den materiella skapelsens observerbara beteende utgör bevis för att det fysiska universumet har definitiva gränser. Det slutliga beviset för att universum har en omkrets och är begränsat erbjuder det för oss kända faktum att alla former av grundenergi alltid kretsar runt längs den krökta vägen i totaluniversums rymdnivåer i lydnad till paradisgravitationens oupphörliga och absoluta dragning.

<a name="U12_1_2"></a>*12:1.2 (128.5)* De på varandra följande rymdnivåerna i totaluniversum utgör den genomströmmade rymdens huvudsakliga indelningsområden — den totala skapelsen, den organiserade och delvis bebodda, eller den som ännu skall organiseras och bebos. Om totaluniversum inte vore en serie elliptiska rymdnivåer av minskat rörelsemotstånd, alternerande med zoner av relativt lugn, fattar vi att en del av de kosmiska energierna skulle observeras skjuta iväg på en infinit färd, på en rätlinjig väg in i den spårlösa rymden; men vi finner aldrig att kraft, energi eller materia skulle bete sig sålunda; alltid svänger de runt, alltid i svängning framåt längs spåren i rymdens stora strömkretsar.

<a name="U12_1_3"></a>*12:1.3 (129.1)* Utgående från Paradiset genom den horisontala utsträckningen av den genomströmmade rymden existerar totaluniversum i sex koncentriska ellipser, rymdnivåerna som kretsar kring den centrala Ön:

<a name="U12_1_4"></a>*12:1.4 (129.2)* 1. Centraluniversumet — Havona.

<a name="U12_1_5"></a>*12:1.5 (129.3)* 2. De sju superuniverserna

<a name="U12_1_6"></a>*12:1.6 (129.4)* 3. Yttre rymdens första nivå.

<a name="U12_1_7"></a>*12:1.7 (129.5)* 4. Yttre rymdens andra nivå.

<a name="U12_1_8"></a>*12:1.8 (129.6)* 5. Yttre rymdens tredje nivå.

<a name="U12_1_9"></a>*12:1.9 (129.7)* 6. Yttre rymdens fjärde och yttersta nivå.

<a name="U12_1_10"></a>*12:1.10 (129.8)* *Havona,* centraluniversumet, är inte en tidsskapelse; det är en evig existens. Detta universum utan begynnelse och utan slut består av en miljard sublimt perfekta sfärer som är omgivna av enorma mörka gravitationskroppar. I centrum av Havona finns den stationära och absolut stabiliserade Paradisön omgiven av sina tjugoen satelliter. På grund av den enorma massan i de mörka gravitationskroppar som kretsar runt centraluniversumets periferi överstiger massainnehållet i denna centrala skapelse betydligt den totala kända massan i alla sju sektorer av storuniversum.

<a name="U12_1_11"></a>*12:1.11 (129.9)* *Paradis-Havona-systemet,* det eviga universumet som kretsar kring den eviga Ön, bildar den fullkomliga och eviga kärnan i totaluniversum; alla sju superuniverser och alla regioner i yttre rymden kretsar i bestämda banor kring den centrala ansamlingen av paradissatelliter och havonasfärer.

<a name="U12_1_12"></a>*12:1.12 (129.10)* *De sju superuniverserna* är inte primära fysiska system; ingenstans delar deras gränser en familj av nebulosor, inte heller korsar de ett lokaluniversum, en primär skapande enhet. Varje superuniversum är helt enkelt en geografisk rymdgruppering omfattande ungefär en sjundedel av den organiserade och delvis bebodda skapelsen som har tillkommit efter Havona, och vart och ett av dem innesluter ungefär lika stort antal lokala universer och omfattar ungefär lika mycket rymd. *Nebadon,* ert lokaluniversum, är en av de nyare skapelserna i *Orvonton,* det sjunde superuniversumet.

<a name="U12_1_13"></a>*12:1.13 (129.11)* *Storuniversum* är den nuvarande organiserade och bebodda skapelsen. Det består av de sju superuniverserna, med en sammanlagd evolutionär potential om cirka sju biljoner bebodda planeter, den centrala skapelsens eviga sfärer inte medräknade. Men denna preliminära uppskattning innehåller inte arkitektoniska administrativa sfärer, inte heller inkluderar den grupper av utanför liggande oorganiserade universer. Storuniversums nuvarande skrovliga kant, dess ojämna och ofärdiga periferi, tillsammans med hela den astronomiska planens väldigt ofärdiga tillstånd, får våra stjärnforskare att tro att även de sju superuniverserna tills vidare är ofullbordade. Då vi rör oss inifrån, från det gudomliga centret utåt i vilken riktning som helst kommer vi slutligen till de yttre gränserna av den organiserade och bebodda skapelsen; vi kommer till storuniversums yttre gränser. Och det är nära denna yttre gräns, i ett avlägset hörn av en sådan magnifik skapelse, som ert lokala händelserika universum finns.

<a name="U12_1_14"></a>*12:1.14 (129.12)* *Yttre rymdens nivåer.* Långt ut i rymden, på ett enormt avstånd från de sju bebodda superuniverserna, håller vidsträckta och otroligt häpnadsväckande strömkretsar av kraft och materialiserande energier på att samlas. Mellan de sju superuniversernas energikretsar och detta jättelika yttre bälte av kraftaktivitet finns en förhållandevis lugn rymdzon, som varierar i bredd men i medeltal är omkring fyrahundratusen ljusår. Dessa rymdzoner är fria från stjärndamm, kosmisk dimma. Våra utforskare av dessa fenomen är osäkra på vilken exakt status de rymdkrafter har som finns i denna relativt lugna zon som omger de sju superuniverserna. Men omkring en halv miljon ljusår bortom det nuvarande storuniversums periferi observerar vi början av en zon med en otrolig energiaktivitet som tilltar i volym och intensitet under mer än tjugofem miljoner ljusår. Dessa enorma hjul av energiuppladdande krafter är belägna på yttre rymdens första nivå, ett sammanhängande bälte av kosmisk aktivitet som omger hela den kända, organiserade och bebodda skapelsen.

<a name="U12_1_15"></a>*12:1.15 (130.1)* Ännu större aktiviteter förekommer bortom dessa regioner, ty fysikerna i Uversa har funnit de första bevisen för kraftmanifestationer mer än femtio miljoner ljusår bortom den yttersta utsträckningen av fenomenen på yttre rymdens första nivå. Dessa aktiviteter förebådar otvivelaktigt organiserandet av de materiella skapelserna på yttre rymdens andra nivå i totaluniversum.

<a name="U12_1_16"></a>*12:1.16 (130.2)* Centraluniversumet är evighetens skapelse; de sju superuniverserna är skapelser i tiden; de fyra yttre rymdens nivåer är otvivelaktigt bestämda att eventuera och evolvera skapelsens ultimatet. Och det finns de som hävdar att den Infinite aldrig kan komma till fullt uttryck annat än i infiniteten; och därför postulerar de en ytterligare och ouppenbarad skapelse bortom yttre rymdens fjärde och yttersta nivå, ett möjligen ständigt expanderande, aldrig upphörande infinitetens universum. I teorin vet vi inte hur man skulle kunna begränsa vare sig Skaparens infinitet eller skapelsens potentiella infinitet, men så som det existerar och administreras anser vi att totaluniversum har sina gränser, att det är definitivt avgränsat och vid sina yttre kanter gränsar till öppna rymden.

### <a name="U12_2_0"></a>2&#8228;&#160;Det Okvalificerade Absolutets domäner

<a name="U12_2_1"></a>*12:2.1 (130.3)* När astronomerna på Urantia genom sina allt starkare teleskop skådar in i yttre rymdens hemlighetsfulla vidder och ser där den förvånansvärda evolutionen av nästan otaliga fysiska universer, borde de inse att de iakttar ett mäktigt fullföljande av de outgrundliga planerna som har uppgjorts av Totaluniversums Arkitekter. Det är sant att vi har bevis som antyder närvaron av vissa inflytelser från Paradispersonligheter här och var bland de vidsträckta manifestationerna av energi som nu kännetecknar dessa yttre regioner, men sett ur en vidare synvinkel anses det allmänt att de rymdregioner som sträcker sig bortom de yttre gränserna för de sju superuniverserna utgör det Okvalificerade Absolutets domäner.

<a name="U12_2_2"></a>*12:2.2 (130.4)* Även om människan med blotta ögat kan se endast två eller tre nebulosor utanför gränserna för superuniversumet Orvonton, avslöjar era teleskop bokstavligen miljoner och åter miljoner av dessa fysiska universer som håller på att bildas. De flesta stjärnområden som kan ses vid sökandet med era nuvarande teleskop är i Orvonton, men med hjälp av fotograferingstekniken tränger de större teleskopen långt bortom storuniversums gränser in i yttre rymdens domäner, där otaliga universer håller på att organiseras. Och det finns ytterligare andra miljoner universer bortom räckvidden för era nuvarande instrument.

<a name="U12_2_3"></a>*12:2.3 (130.5)* I en inte avlägsen framtid kommer nya teleskop att avslöja för Urantia-astronomernas förundrande blickar inte mindre än 375 miljoner nya galaxer i yttre rymdens avlägsna vidder. Samtidigt kommer dessa starkare teleskop att avslöja att många universumöar, vilka tidigare troddes existera i yttre rymden, i själva verket är en del av Orvontons galaktiska system. De sju superuniverserna växer fortfarande; periferin bortom vart och ett av dem expanderar gradvis; nya nebulosor stabiliseras och organiseras ständigt; och några av de nebulosor som Urantia-astronomerna anser ligga utanför galaxen är i verkligheten på Orvontons ytterkant och färdas tillsammans med oss.

<a name="U12_2_4"></a>*12:2.4 (131.1)* Stjärnforskarna i Uversa har lagt märke till att storuniversum är omgivet av förstadierna till en serie stjärn- och planetgrupperingar som helt omger den nuvarande bebodda skapelsen i form av koncentriska ringar av yttre universer på universer. Fysikerna i Uversa kalkylerar att energin och materien i dessa yttre och okartlagda regioner redan många gånger överstiger den totala materiella massan och energiladdningen innesluten i de sju superuniverserna. Vi har informerats om att metamorfosen av kosmisk kraft på dessa yttre rymdnivåer är en funktion som Paradisets kraftorganisatörer står för. Vi vet också att dessa krafter är ett förstadium till de fysiska energier som för närvarande aktiverar storuniversum. Orvontons styrkeledare har emellertid ingenting att göra med dessa avlägsna världar, inte heller kan man urskilja att energirörelserna i dem skulle vara i kontakt med styrkekretsarna i de organiserade och bebodda skapelserna.

<a name="U12_2_5"></a>*12:2.5 (131.2)* Vi vet mycket litet om betydelsen av dessa ofantliga fenomen i yttre rymden. En större framtida skapelse håller på att formas. Vi kan iaktta dess väldighet, vi kan urskilja dess utsträckning och förnimma dess majestätiska dimensioner, men i övrigt vet vi inte mycket mera om dessa världar än astronomerna på Urantia. Så vitt vi vet finns det inga materiella varelser av människoklass, inga änglar eller andra andevarelser i denna yttre ring av nebulosor, solar och planeter. Detta avlägsna område ligger utanför superuniversernas regeringars jurisdiktion och administration.

<a name="U12_2_6"></a>*12:2.6 (131.3)* Överallt i Orvonton tror man att en ny typ av skapelse håller på att ta form, en klass av universer bestämda att bli scenen för de framtida aktiviteterna av den Finalitkår som håller på att samlas; och om våra antaganden är rätta, då kan den ändlösa framtiden för er ha i beredskap samma slags förtrollande skådespel som det ändlösa förgångna visade för era överordnade och föregångare.

### <a name="U12_3_0"></a>3&#8228;&#160;Universell gravitation

<a name="U12_3_1"></a>*12:3.1 (131.4)* Alla former av kraft-energi — materiella, sinnesmässiga eller andliga — är på samma sätt underkastade de grepp, den universella närvaron som vi kallar gravitation. Personligheten reagerar också på gravitation — på Faderns exklusiva strömkrets; men fast denna strömkrets är exklusiv för Fadern är han inte utestängd från de andra strömkretsarna; den Universelle Fadern är infinit och verkar över *alla* fyra strömkretsar för absolut gravitation i totaluniversum:

<a name="U12_3_2"></a>*12:3.2 (131.5)* 1. Den Universelle Faderns personlighetsgravitation.

<a name="U12_3_3"></a>*12:3.3 (131.6)* 2. Den Evige Sonens andegravitation.

<a name="U12_3_4"></a>*12:3.4 (131.7)* 3. Samverkarens sinnesgravitation.

<a name="U12_3_5"></a>*12:3.5 (131.8)* 4. Paradisöns kosmiska gravitation.

<a name="U12_3_6"></a>*12:3.6 (131.9)* Dessa fyra strömkretsar är inte relaterade till kraftcentret i nedre Paradiset; de är varken kraft, energi, eller styrkeströmkretsar. Det är absoluta *närvaro-*kretsar och likt Gud oberoende av tid och rymd.

<a name="U12_3_7"></a>*12:3.7 (132.1)* I detta sammanhang är det intressant att notera vissa observationer som har gjorts av gravitationsforskarnas kår i Uversa under de senaste årtusendena. Denna arbetsgrupp av experter har kommit fram till följande slutsatser beträffande de olika gravitationssystemen i totaluniversum:

<a name="U12_3_8"></a>*12:3.8 (132.2)* 1. *Fysisk gravitation.* Efter att ha uppgjort en beräkning av summan av den totala kapaciteten av hela den fysiska gravitationen i storuniversum, har arbetsgruppen mödosamt utfört en jämförelse av detta resultat med den beräknade totala nu verkande närvaron av absolut gravitation. Dessa kalkyler anger att den totala gravitationsverkan på storuniversum är en mycket liten del av Paradisets beräknade gravitationsdragning, beräknad på basis av i vilken utsträckning universummateriens fysiska grundenheter reagerar på gravitationen. Dessa undersökningar når fram till den förbluffande slutsatsen att centraluniversumet och de omgivande sju superuniverserna för närvarande använder endast omkring fem procent av den aktiva verkan av den absoluta gravitationen i Paradisets grepp. Med andra ord: för närvarande är cirka nittiofem procent av den från Paradisön utgående aktiva verkan av den kosmiska gravitationen, beräknad enligt denna totalitetsteori, engagerad i att kontrollera materiella system bortom gränserna för de nuvarande organiserade universerna. Alla dessa beräkningar avser absolut gravitation; lineär gravitation är ett ömsesidigt verkande fenomen och kan beräknas endast om man känner den aktuala paradisgravitationen.

<a name="U12_3_9"></a>*12:3.9 (132.3)* 2. *Andlig gravitation.* Med samma förfarande av jämförande uppskattning och beräkning har dessa forskare utforskat den nuvarande reaktionskapaciteten i den andliga gravitationen och, i samarbete med Ensamma Budbärare och andra andepersonligheter, har kommit fram till totalsumman av det Andra Ursprungets och Centrets aktiva andegravitation. Och det är mycket lärorikt att notera att de finner ungefär samma värde för den aktuala och verksamma närvaron av andegravitation i storuniversum som de postulerar för den nuvarande totala aktiva andegravitationen. Med andra ord: för närvarande kan den Evige Sonens praktiskt taget hela andegravitation, beräknad enligt denna totalitetsteori, iakttas såsom verkande i storuniversum. Om dessa resultat är tillförlitliga kan vi dra den slutsatsen att de universer som nu evolverar i yttre rymden vid denna tid är helt icke-andliga. Om detta är sant skulle det på ett tillfredsställande sätt förklara varför andebegåvade varelser har så litet eller ingen information om dessa vidsträckta energimanifestationer, utom att de känner till deras fysiska existens.

<a name="U12_3_10"></a>*12:3.10 (132.4)* 3. *Sinnesgravitation.* Enligt dessa samma principer för jämförande beräkning har dessa experter tagit sig an problemet med sinnesgravitationens närvaro och reaktion. Uppskattningens sinnesenhet erhölls genom att ta medeltalet av tre materiella och tre andliga typer av mentalitet, fastän den sinnestyp som styrkeledarna och deras medarbetare har visade sig vara en störande faktor i strävan att nå fram till en basenhet för uppskattning av sinnesgravitation. Det fanns föga hinder för uppskattningen av den nuvarande kapaciteten hos det Tredje Ursprunget och Centret för sinnesgravitationsverksamhet i enlighet med denna totalitetsteori. Fastän resultaten i detta fall inte är lika övertygande som vid uppskattningarna av den fysiska gravitationen och andegravitationen är de, sedda som jämförelse, mycket lärorika, rentav fängslande. Dessa utforskare drar den slutsatsen att omkring åttiofem procent av sinnesgravitationsreaktionen på Samverkarens intellektuella dragning har sitt ursprung i det existerande storuniversum. Detta skulle antyda möjligheten att sinnesaktiviteter är involverade i samband med de observerbara fysiska aktiviteter som nu pågår överallt i yttre rymdens områden. Även om denna uppskattning sannolikt är långt ifrån helt rätt överensstämmer den i princip med vår tro att intelligenta kraftorganisatörer för närvarande är sysselsatta med att styra evolutionen av universer på rymdnivåerna bortom de nuvarande yttre gränserna för storuniversum. Vilken natur denna postulerade intelligens än har, så reagerar den uppenbarligen inte på andegravitation.

<a name="U12_3_11"></a>*12:3.11 (133.1)* Men alla dessa beräkningar är i bästa fall uppskattningar baserade på lagar som antas existera. Vi menar att de är ganska tillförlitliga. Även om det fanns några få andevarelser i yttre rymden skulle deras kollektiva närvaro inte märkbart inverka på kalkyler som involverar sådana enorma mätningar.

<a name="U12_3_12"></a>*12:3.12 (133.2)* *Personlighetsgravitationen* kan inte beräknas. Vi känner igen denna strömkrets, men vi kan inte mäta vare sig kvalitativa eller kvantitativa realiteter som reagerar för den.

### <a name="U12_4_0"></a>4&#8228;&#160;Rymd och rörelse

<a name="U12_4_1"></a>*12:4.1 (133.3)* Alla enheter av kosmisk energi är stadda i primär rotation, engagerade i att utföra sin uppgift medan de löper runt sin universella bana. Rymdens universer och deras delsystem och -världar är alla roterande sfärer som rör sig längs de ändlösa kretsarna i totaluniversums rymdnivåer. Absolut ingenting är stationärt i hela totaluniversum förutom själva centrum av Havona, den eviga Paradisön, centrum för gravitationen.

<a name="U12_4_2"></a>*12:4.2 (133.4)* Det Okvalificerade Absolutet är funktionellt begränsat till rymden, men vi är inte lika säkra på detta Absoluts förhållande till rörelsen. Är rörelsen en naturlig del därav? Det vet vi inte. Vi vet att rörelse inte är en naturlig del av rymden; inte ens rymdens *egna* rörelser är medfödda. Men vi är inte lika säkra på det Okvalificerades förhållande till rörelsen. Vem eller vad har verkligen ansvaret för de jättelika aktiviteter av kraft-energi-omvandlingar som nu pågår ute bortom gränserna för de nuvarande sju superuniverserna? Då det gäller upphovet till rörelse har vi följande åsikter:

<a name="U12_4_3"></a>*12:4.3 (133.5)* 1. Vi tror att Samverkaren sätter i gång rörelsen *i* rymden.

<a name="U12_4_4"></a>*12:4.4 (133.6)* 2. Om Samverkaren åstadkommer rymdens *egna* rörelser, så kan vi inte bevisa det.

<a name="U12_4_5"></a>*12:4.5 (133.7)* 3. Det Universella Absolutet ger inte upphov till ursprunglig rörelse, men utjämnar och kontrollerar nog alla de spänningar som uppkommer av rörelse.

<a name="U12_4_6"></a>*12:4.6 (133.8)* I yttre rymden är kraftorganisatörerna uppenbarligen ansvariga för framställningen av de jättelika universumhjul som nu undergår en process av stjärnevolution, men deras förmåga att verka på detta sätt måste ha gjorts möjlig av någon modifikation av det Okvalificerade Absolutets rymdnärvaro.

<a name="U12_4_7"></a>*12:4.7 (133.9)* Rymden är ur människans synpunkt ingenting — negativt; den existerar endast i förhållande till någonting positivt och icke-rymdmässigt. Rymden är emellertid någonting verkligt. Den innehåller och betingar rörelse. Den rentav rör sig. Rymdrörelserna kan i stort sett klassificeras som följer:

<a name="U12_4_8"></a>*12:4.8 (133.10)* 1. Primär rörelse — rymdens andning, rymdens egen rörelse.

<a name="U12_4_9"></a>*12:4.9 (133.11)* 2. Sekundär rörelse — de på varandra följande rymdnivåernas rotationer i alternerande riktning.

<a name="U12_4_10"></a>*12:4.10 (133.12)* 3. Relativa rörelser — relativa i den meningen att de inte bedöms med Paradiset som fixpunkt. De primära och sekundära rörelserna är absoluta, rörelse i förhållande till det orörliga Paradiset.

<a name="U12_4_11"></a>*12:4.11 (133.13)* 4. Kompenserande eller korrelerande rörelse avsedd att koordinera alla andra rörelser.

<a name="U12_4_12"></a>*12:4.12 (134.1)* Medan det nuvarande förhållandet mellan er sol och dess associerade planeter avslöjar många relativa och absoluta rörelser i rymden, tenderar det att ge astronomiska observatörer det intrycket att ni är förhållandevis stationära i rymden, och att de omgivande stjärngrupperingarna och -strömmarna flyr iväg utåt med ständigt ökande hastighet allt efter som era beräkningar når längre ut i rymden. Men detta är inte fallet. Ni observerar inte den nuvarande utgående och enhetliga expansionen av de fysiska skapelserna i hela den genomströmmade rymden. Er egen lokala skapelse (Nebadon) deltar i denna rörelse av universell utåtriktad expansion. De sju superuniverserna deltar i sin helhet i rymdandningens två miljarder års cykler tillsammans med de yttre regionerna i totaluniversum.

<a name="U12_4_13"></a>*12:4.13 (134.2)* När universerna expanderar och sammandras rör sig de materiella massorna i den genomströmmade rymden mot respektive med dragningen från Paradisets gravitation. Det arbete som utförs med att förflytta skapelsens materiella energimassa är *rymd-*arbete men inte *styrka-energi-*arbete.

<a name="U12_4_14"></a>*12:4.14 (134.3)* Fastän era spektroskopiska uppskattningar av astronomiska hastigheter är någotsånär tillförlitliga när de gäller stjärnområden som hör till ert eget superuniversum och dess associerade superuniverser är sådana beräkningar med hänsyn till yttre rymdens världar helt otillförlitliga. Spektrets linjer förskjuts från det normala mot det violetta då en stjärna närmar sig; likaledes förskjuts dessa linjer mot rött då en stjärna avlägsnar sig. Många faktorer träder emellan, så att det förefaller som om de yttre universerna avlägsnade sig med en hastighet som ökar i en takt av mer än hundrasextio kilometer eller mer än hundra engelska mil per sekund för varje miljon ljusår som avståndet växer med. Med denna beräkningsmetod kommer det att förefalla, efter det att starkare teleskop har blivit fulländade, som om dessa långt avlägsna system flydde från denna del av universum med den otroliga hastigheten av mer än fyrtioåttatusen kilometer eller mer än trettiotusen engelska mil per sekund. Men denna skenbara avlägsningshastighet är inte verklig; det är ett resultat av flera felfaktorer som omfattar observationsvinklar och andra av tiden och rymden förorsakade förvrängningar.

<a name="U12_4_15"></a>*12:4.15 (134.4)* Men den största av alla sådana förvrängningar uppstår emedan yttre rymdens vidsträckta universer med områdena närmast de sju superuniversernas domäner ser ut att rotera i en riktning motsatt storuniversums riktning. Det betyder att dessa myriader av nebulosor och de solar och sfärer som har följe med dem, i nuvarande tid roterar medsols kring den centrala skapelsen. De sju superuniverserna roterar motsols kring Paradiset. Det förefaller som om det andra yttre universumet av galaxer, liksom superuniverserna, roterade motsols kring Paradiset. Och de astronomiska observatörerna i Uversa tycker sig upptäcka bevis för rotationsrörelser i ett tredje yttre bälte av avlägsen rymd som börjar uppvisa tendenser till riktning medsols.

<a name="U12_4_16"></a>*12:4.16 (134.5)* Det kan antas att dessa alternerande riktningar hos universernas på varandra följande rymdprocessioner har någonting att göra med det Universella Absolutets gravitationsteknik inom totaluniversum och består av en koordinering av krafter och ett utjämnande av rymdspänningar. Rörelse såväl som rymd är ett komplement eller en motvikt till gravitationen.

### <a name="U12_5_0"></a>5&#8228;&#160;Rymd och tid

<a name="U12_5_1"></a>*12:5.1 (134.6)* Liksom rymden så är även tiden en utgivning från Paradiset, men inte i samma betydelse utan endast indirekt. Tiden uppkommer tack vare rörelsen och därför att sinnet av naturen är medvetet om ordningsföljd. Från en praktisk synpunkt är rörelsen nödvändig för tiden, men det finns ingen universell tidsenhet baserad på rörelse, såvida inte standarddagen i Paradiset-Havona arbiträrt erkänns som sådan. Totaliteten av rymdandningen förstör dess lokala värde som en tidskälla.

<a name="U12_5_2"></a>*12:5.2 (135.1)* Rymden är inte infinit, även om den har sitt ursprung i Paradiset; den är inte absolut, ty den genomströmmas av det Okvalificerade Absolutet. Vi känner inte rymdens absoluta gränser, men vi vet att tidens absolut är evigheten.

<a name="U12_5_3"></a>*12:5.3 (135.2)* Tiden och rymden är oskiljaktiga endast i tid-rymd-skapelserna, de sju superuniverserna. Icke-tidsmässig rymd (rymd utan tid) existerar teoretiskt, men den enda sant icke-tidsmässiga platsen är Paradisets *område.* Icke-rymdmässig tid (tid utan rymd) existerar i det sinne som fungerar på paradisnivån.

<a name="U12_5_4"></a>*12:5.4 (135.3)* De relativt rörelsefria mellanrymdzonerna som nästan vidrör Paradiset och skiljer åt den genomströmmade och den ogenomströmmade rymden är övergångszoner från tid till evighet; därav nödvändigheten för Paradispilgrimerna att bli medvetslösa under denna övergång när den är avsedd att kulminera i medborgarskap i Paradiset. Tidsmedvetna *besökare* kan färdas till Paradiset utan denna sömn, men de förblir tidsvarelser.

<a name="U12_5_5"></a>*12:5.5 (135.4)* Förhållanden till tiden existerar inte utan rörelse i rymden, men medvetande om tiden gör det. Följd kan ge upphov till tidsmedvetande även om rörelse saknas. Människans sinne är mindre tidsbundet än rymdbundet till följd av sinnets medfödda natur. Även under det jordiska livets dagar i köttet är människans skapande fantasi förhållandevis oberoende av tiden även om hennes sinne är strängt rymdbundet. Men tiden själv är inte genetiskt en egenskap hos sinnet.

<a name="U12_5_6"></a>*12:5.6 (135.5)* Det finns tre olika nivåer av tidsuppfattning:

<a name="U12_5_7"></a>*12:5.7 (135.6)* 1. Sinnesuppfattad tid — medvetande om ordningsföljd, rörelse och en uppfattning om fortvaro och varaktighet.

<a name="U12_5_8"></a>*12:5.8 (135.7)* 2. Andeuppfattad tid — insikt om rörelse i riktning mot Gud och medvetenheten om den uppstigande rörelsen till nivåer av tilltagande gudomlighet.

<a name="U12_5_9"></a>*12:5.9 (135.8)* 3. Personligheten *skapar* en unik tidsuppfattning utav insikt i Verkligheten plus ett medvetande om närvaro och en medvetenhet om fortvaro.

<a name="U12_5_10"></a>*12:5.10 (135.9)* Oandliga djur känner endast det förgångna och lever i nuet. Människan, i vars inre anden bor, har möjlighet till förutseende (insikt); hon kan visualisera framtiden. Endast framåtseende och progressiva attityder är personligt verkliga. Statisk etik och traditionell moralitet ligger endast en aning över djurens nivå. Inte heller representerar stoicism en hög grad av självförverkligande. Etik och moral blir sant mänskliga när de är dynamiska och progressiva, när de lever i takt med verkligheten i universum.

<a name="U12_5_11"></a>*12:5.11 (135.10)* Människans personlighet är inte endast en följeslagare till händelser i tid och rymd; människans personlighet kan även verka som en kosmisk förorsakare av sådana händelser.

### <a name="U12_6_0"></a>6&#8228;&#160;Universell övervakning

<a name="U12_6_1"></a>*12:6.1 (135.11)* Universum är icke-statiskt. Stabilitet är inte ett resultat av stillastående, utan snarare en produkt av balanserade energier, samarbetande sinnen, koordinerade morontior, andeövervakning och personlighetens förenande. Stabiliteten är helt och alltid proportionell till gudomligheten.

<a name="U12_6_2"></a>*12:6.2 (135.12)* Inom den fysiska kontrollen av totaluniversum utövar den Universelle Fadern prioritet och överhöghet genom Paradisön; inom den andliga administrationen av kosmos är Gud absolut i den Evige Sonens person. När det gäller sinnets domäner verkar Fadern och Sonen koordinerat i Samverkaren.

<a name="U12_6_3"></a>*12:6.3 (136.1)* Det Tredje Ursprunget och Centret bistår vid upprätthållandet av jämvikt och koordinering mellan de kombinerade fysiska och andliga energierna och organisationerna genom absolutheten i sitt grepp om det kosmiska sinnet och genom utövandet av sina medfödda och universella komplement till den fysiska och andliga gravitationen. När och var det än sker en förbindelse mellan det materiella och det andliga är ett sådant sinnesfenomen ett verk av den Oändlige Anden. Sinnet ensamt kan sammankoppla den materiella nivåns fysiska krafter och energier med andenivåns andliga förmågor och varelser.

<a name="U12_6_4"></a>*12:6.4 (136.2)* Försäkra er om att ni vid allt ert begrundande av universella fenomen tar i beaktande växelverkan mellan fysiska, intellektuella och andliga energier och tar behörig hänsyn till oväntade fenomen som åtföljer personlighetens förenande av dessa energier samt till de oförutsägbara fenomen som är ett resultat av den erfarenhetsmässiga Gudomens och Absolutens handlingar och reaktioner.

<a name="U12_6_5"></a>*12:6.5 (136.3)* Universum är noggrant förutsägbart endast när det är frågan om kvantitet eller gravitationsmätning; inte ens de ursprungliga fysiska krafterna reagerar på lineär gravitation, inte heller gör de högre sinnesbetydelserna och de ultimata universumrealiteternas sanna andevärden. I kvalitativt avseende är universum inte noggrant förutsägbart när det gäller nya associationer av krafter, vare sig fysiska, sinnesmässiga eller andliga, fastän många sådana kombinationer av energier eller krafter blir delvis förutsägbara när de underkastas kritisk observation. När materia, sinne och ande förenas av en skapad varelses personlighet kan vi inte helt förutsäga de beslut som en sådan varelse med fri vilja fattar.

<a name="U12_6_6"></a>*12:6.6 (136.4)* Alla faser av urtida kraft, gryende ande och andra icke-personliga ultimateter förefaller att reagera i enlighet med vissa relativt stabila men okända lagar och kännetecknas av en vid uppträdandefrihet och en responsfrihet som ofta är förvirrande när man möter dem i fenomen som hör till en begränsad och isolerad situation. Vad är förklaringen till denna oförutsägbara reaktionsfrihet som dessa framkommande universumaktualheter uppvisar? Dessa okända, ofattbara oförutsägbarheter — vare sig de gäller förekomsten av en urtida kraftenhet, reaktionen av en oidentifierad sinnesnivå, eller fenomenen i ett vidsträckt föruniversum som håller på att bildas i yttre rymdens domäner — är sannolikt uttryck för den Ultimates aktiviteter och Absolutens närvaro-åtgärder som föregår alla universumskapares verksamhet.

<a name="U12_6_7"></a>*12:6.7 (136.5)* Vi vet verkligen inte, men vi antar att en sådan förvånande mångsidighet och djupgående koordinering anger Absolutens närvaro och åtgärder, och att sådana olikheter i reaktionen trots uppenbarligen enhetligt förorsakande är uttryck för Absolutens reaktion, inte endast på det omedelbara och situationsbundna förorsakandet, utan även på alla andra närbesläktade orsakssammanhang överallt i hela totaluniversum.

<a name="U12_6_8"></a>*12:6.8 (136.6)* Individerna har sina ödesvakter; planeter, system, konstellationer, universer och superuniverser har var och en sina respektive härskare som arbetar för sina domäners bästa. Havona och även storuniversum övervakas av dem som har blivit anförtrodda detta stora ansvar. Men vem vårdar sig om och sköter de fundamentala behoven i totaluniversum som en helhet, från Paradiset till den fjärde och yttre rymdnivån? Existentiellt kan en sådan översyn sannolikt hänföras till Paradistreenigheten, men från en erfarenhetsmässig synpunkt beror uppkomsten av de universer som kommer efter Havona på:

<a name="U12_6_9"></a>*12:6.9 (136.7)* 1. Absoluten för potential.

<a name="U12_6_10"></a>*12:6.10 (136.8)* 2. Den Ultimate för styrning.

<a name="U12_6_11"></a>*12:6.11 (137.1)* 3. Den Supreme för evolutionär koordinering.

<a name="U12_6_12"></a>*12:6.12 (137.2)* 4. Totaluniversums Arkitekter för administration före specifika härskares framträdande.

<a name="U12_6_13"></a>*12:6.13 (137.3)* Det Okvalificerade Absolutet genomströmmar all rymd. Vi är inte helt på det klara beträffande Gudomsabsolutets och det Universella Absolutets exakta status, men vi vet att den senare verkar varhelst Gudomsabsolutet och det Okvalificerade Absolutet verkar. Gudomsabsolutet kan vara universellt närvarande men knappast närvarande i rymden. Den Ultimate är, eller kommer en gång att vara, närvarande i rymden till de yttre gränserna av den fjärde rymdnivån. Vi tvivlar på att den Ultimate någonsin skulle ha en närvaro i rymden bortom totaluniversums periferi, men innanför denna gräns integrerar den Ultimate progressivt den skapande organisationen av de tre Absolutens potentialer.

### <a name="U12_7_0"></a>7&#8228;&#160;Delen och helheten

<a name="U12_7_1"></a>*12:7.1 (137.4)* Överallt genom all tid och rymd och med hänsyn till all verklighet, av vilket slag den än är, verkar en oföränderlig och opersonlig lag som motsvarar den kosmiska försynens funktion. Barmhärtighet kännetecknar Guds kärleksfulla attityd till individen; opartiskhet motiverar Guds attityd till helheten. Guds vilja råder inte nödvändigtvis i delen — i hjärtat på en enskild personlighet — men hans vilja råder faktiskt över helheten, universernas universum.

<a name="U12_7_2"></a>*12:7.2 (137.5)* I alla Guds förbindelser med alla sina varelser är det sant att hans lagar inte till sin natur är godtyckliga. För er, med er begränsade syn och finita utgångspunkt, måste Guds handlingar ofta förefalla diktatoriska och godtyckliga. Guds lagar är endast Guds vanor, hans upprepade förfaringssätt; och han gör alltid allting väl. Ni observerar att Gud gör samma sak på samma sätt, upprepat, helt enkelt för att det är det bästa sättet att göra denna speciella sak i en given situation; och det bästa sättet är det rätta sättet, och därför bestämmer den oändliga visdomen utförandet på detta precisa och fulländade sätt. Ni borde också minnas att naturen inte uteslutande är Gudomens verk; det finns andra inflytelser närvarande i de fenomen som människan kallar naturen.

<a name="U12_7_3"></a>*12:7.3 (137.6)* Det är motbjudande för den gudomliga naturen att få utstå någon som helst sorts försämring eller att någonsin tillåta att någon rent personlig handling utförs på ett uselt sätt. Det bör emellertid göras klart att *om,* i gudomligheten i vilken som helst situation, i det extrema i vilken som helst omständighet, i varje fall där den suprema visdomens lopp kunde ange behovet av ett annorlunda förfarande — om kravet på fulländning av någon orsak skulle diktera ett annat reaktionssätt, ett bättre sätt, skulle den allvise Guden då och där verka på detta bättre och lämpligare sätt. Det skulle innebära att uttrycka en högre lag, inte att upphäva en lägre lag.

<a name="U12_7_4"></a>*12:7.4 (137.7)* Gud är inte en vanebunden slav under ett ständigt upprepande av sina egna frivilliga handlingar. Det finns ingen konflikt mellan den Infinites lagar; de är alla fulländningar av den ofelbara karaktären; de är alla tveklösa handlingar som uttrycker felfria beslut. Lagen är den oföränderliga reaktionen i ett infinit, fullkomligt och gudomligt sinne. Guds handlingar är alla viljemässiga trots denna synbara likformighet. I Gud finns ”ingen föränderlighet eller skuggan av förändring”. Men allt detta som i sanning kan sägas om den Universelle Fadern kan inte med samma säkerhet sägas om alla hans underordnade förståndsvarelser eller om hans evolutionära skapade varelser.

<a name="U12_7_5"></a>*12:7.5 (137.8)* Emedan Gud är oföränderlig kan ni i alla vanliga omständigheter lita på att han gör samma sak på samma likartade och vanliga sätt. Gud är garantin för stabiliteten för alla skapade ting och varelser. Han är Gud; därför förändras han ej.

<a name="U12_7_6"></a>*12:7.6 (138.1)* Och all denna oföränderlighet i uppförandet och enhetlighet i handlingen är personlig, medveten och i högsta grad viljemässig, ty den store Guden är inte en hjälplös slav under sin egen fullkomlighet och infinitet. Gud är inte en automatisk kraft som verkar av sig själv; han är inte en slavisk lagbunden makt. Gud är varken en matematisk ekvation eller en kemisk formel. Han är en med fri vilja försedd och ursprunglig personlighet. Han är den Universelle Fadern, en varelse överfylld av personlighet och den universella källan till alla skapade varelsers personlighet.

<a name="U12_7_7"></a>*12:7.7 (138.2)* Guds vilja råder inte enhetligt i hjärtat på den materielle dödlige som söker Gud, men om tidsramen förstoras utöver stunden till att omfatta hela det första livet blir Guds vilja allt mer skönjbar i andens frukter som växer fram i livet hos Guds andeledda barn. Och vidare, om människans liv ytterligare förstoras till att omfatta morontiaerfarenheten ses den gudomliga viljan lysa klarare och klarare i de förandligande gärningarna av de tidsvarelser som har börjat smaka fröjderna av att erfara förhållandet mellan människans personlighet och den Universelle Faderns personlighet.

<a name="U12_7_8"></a>*12:7.8 (138.3)* Guds Faderskap och människans broderskap uttrycker paradoxen mellan delen och helheten på personlighetsnivån. Gud älskar *varje* individ som ett individuellt barn i den himmelska familjen. Men Gud älskar sålunda *var och en* individ; han gör inte skillnad på person, och universaliteten i hans kärlek åstadkommer ett släktskap i helheten, det universella broderskapet.

<a name="U12_7_9"></a>*12:7.9 (138.4)* Faderns kärlek individualiserar ovillkorligen varje personlighet som ett unikt barn till den Universelle Fadern, ett barn som det inte i oändligheten finns en dubblett av, en viljevarelse som är oersättlig i all evighet. Faderns kärlek glorifierar varje Guds barn, upplysande varje medlem av den himmelska familjen, skarpt avtecknande varje unik personlig varelse mot de opersonliga nivåer som ligger utanför den broderliga krets som utgår från allas Fader. Guds kärlek för på ett slående sätt fram det transcendenta värdet av varje viljevarelse, uppenbarar otvetydigt det höga värde som den Universelle Fadern har satt på vart och ett av sina barn, från den högsta skaparpersonligheten med paradisstatus till den lägsta personligheten med viljans värdighet bland de vilda människostammarna i människosläktets gryning på någon evolutionär värld i tid och rymd.

<a name="U12_7_10"></a>*12:7.10 (138.5)* Det är uttryckligen Guds kärlek till individen som ger upphov till den gudomliga familjen av alla individer, det universella broderskapet av de med fri vilja begåvade barnen till Paradisfadern. Och detta broderskap, som är universellt, är ett helhetsförhållande. Broderskap, när det är universellt, visar inte förhållande för *var och en,* utan förhållandet för *alla.* Broderskap är en helhetens realitet och uttrycker därför helhetens kvaliteter i motsats till delens kvaliteter.

<a name="U12_7_11"></a>*12:7.11 (138.6)* Broderskap utgör ett faktum beträffande förhållandet mellan varje personlighet med universell existens. Ingen person kan undgå de fördelar eller nackdelar som kan komma som ett resultat av förhållandet till andra personer. Delen har fördel av eller lider med helheten. Varje individs goda försök och ansträngning gynnar alla människor; varje människas misstag eller ondska ökar vedermödorna och prövningarna för alla människor. Så som delen rör sig, så rör sig helheten. Liksom helhetens framsteg är delens framsteg. Delens och helhetens relativa hastigheter bestämmer om delen hålls tillbaka av helhetens tröghet eller förs framåt av det kosmiska broderskapets momentum.

<a name="U12_7_12"></a>*12:7.12 (139.1)* Det är ett mysterium att Gud är en högst personlig varelse, medveten om sig själv, med residenshögkvarter, och samtidigt personligen närvarande i ett så vidsträckt universum och personligen i kontakt med ett sådant nästan oändligt antal varelser. Att ett sådant fenomen är ett mysterium bortom människans fattning borde inte på minsta sätt minska er tro. Låt inte infinitetens storhet, evighetens väldighet och storslagenheten och strålglansen i Guds ojämförliga karaktär skrämma er eller få er att vackla eller misströsta; ty Fadern är inte alls långt borta från någon av er; han dväljs inne i er, och i honom ordagrant rör vi oss, lever vi verkligen och har vi veritabelt vår varelse.

<a name="U12_7_13"></a>*12:7.13 (139.2)* Fastän Paradisfadern verkar genom sina gudomliga skapare och sina skapade barn har han även den mest intima inre kontakt med er, så sublim, så högst personlig, att den övergår även mitt förstånd — Fadersfragmentets gåtfulla gemenskap med människans själ och med det dödliga sinne där det i själva verket dväljs. Med den vetskap ni har om dessa Guds gåvor känner ni sålunda till att Fadern står i nära kontakt inte endast med sina gudomliga kompanjoner, utan även med sina evolutionära dödliga barn i tiden. Fadern bor sannerligen i Paradiset, men hans gudomliga närvaro dväljs även i människornas sinne.

<a name="U12_7_14"></a>*12:7.14 (139.3)* Även fast en Sons ande utgjuts över allt kött, även fast en Son en gång vistades hos er i dödlig köttslig gestalt, även fast seraferna personligen vakar över och leder er, hur kan någon av dessa gudomliga varelser från det Andra och Tredje Centret någonsin hoppas på att komma lika nära er eller att förstå er lika fullt som Fadern, som har givit en del av sig själv för att dväljas i er, för att vara ert verkliga och gudomliga, rentav ert eviga jag?

### <a name="U12_8_0"></a>8&#8228;&#160;Materia, sinne och ande

<a name="U12_8_1"></a>*12:8.1 (139.4)* ”Gud är ande”, men Paradiset är det inte. Det materiella universumet är alltid den arena där alla andliga aktiviteter försiggår; andevarelser och andeuppstigande varelser lever och arbetar på fysiska sfärer av materiell verklighet.

<a name="U12_8_2"></a>*12:8.2 (139.5)* Utgivandet av kosmisk kraft, den kosmiska gravitationens domän, är Paradisöns funktion. All ursprunglig kraft-energi utgår från Paradiset, och materien för byggandet av otaliga universer cirkulerar nu överallt i totaluniversum i form av en supergravitationsnärvaro som utgör kraftladdningen i det genomströmmade universumet.

<a name="U12_8_3"></a>*12:8.3 (139.6)* Oberoende av vilka omvandlingar kraften undergår i de avlägsna universerna, efter att ha lämnat Paradiset färdas den vidare, underkastad den aldrig upphörande, ständigt närvarande, ofelbara dragningen från den eviga Ön, troget och av sin natur svingande sig vidare runt universernas eviga rymdbanor. Den fysiska energin är den enda realitet som är trogen och ståndaktig i lydnad mot universell lag. Endast inom områdena för de skapades vilja har det förekommit avvikelse från de gudomliga vägarna och de ursprungliga planerna. Styrka och energi är de universella bevisen för stabiliteten, beständigheten och evigheten i den centrala Paradisön.

<a name="U12_8_4"></a>*12:8.4 (139.7)* Utgivandet av ande och förandligandet av personligheter, den andliga gravitationens domän, är den Evige Sonens område. Och denna Sonens andegravitation, som ständigt drar alla andliga realiteter till honom, är alldeles lika verklig och absolut som Paradisöns allsmäktiga materiella grepp. Men den materiellt sinnade människan är naturligtvis mera bekant med de materiella manifestationerna av fysisk natur än med de lika verkliga och mäktiga operationerna av andlig natur, som urskiljs endast genom själens andliga insikt.

<a name="U12_8_5"></a>*12:8.5 (140.1)* När sinnet av någon personlighet i universum blir mera andligt — Gudalikt — blir sinnet mindre reaktivt för materiell gravitation. Verkligheten mätt enligt reaktionen på fysisk gravitation är antitesen till verkligheten bestämd enligt kvaliteten av andeinnehåll. Den fysiska gravitationens verkan är en kvantitativ angivare av den energi som är icke-ande; den andliga gravitationens verkan är det kvalitativa måttet på gudomlighetens levande energi.

<a name="U12_8_6"></a>*12:8.6 (140.2)* Vad Paradiset är för den fysiska skapelsen, och vad den Evige Sonen är för det andliga universumet, det är Samverkaren för sinnets områden — det intelligenta universumet av materiella, morontiella och andliga varelser och personligheter.

<a name="U12_8_7"></a>*12:8.7 (140.3)* Samverkaren reagerar för både materiella och för andliga realiteter och blir därför av naturen den universella ombesörjaren för alla förståndsvarelser, varelser som kan representera en förening av både de materiella och av de andliga faserna i skapelsen. Utgivningen av intelligens, ombesörjandet av det materiella och det andliga i det fenomen som benämns sinne, är den exklusiva domänen för Samverkaren som sålunda blir det andliga sinnets partner, morontiasinnets innersta natur och det materiella sinnets substans hos de evolutionära varelserna i tiden.

<a name="U12_8_8"></a>*12:8.8 (140.4)* Sinnet är metoden varigenom anderealiteter blir erfarenhetsmässiga för skapade personligheter. Och i sista hand är de förenande möjligheter som även människans sinne har, förmågan att koordinera ting, idéer och värden, övermateriell.

<a name="U12_8_9"></a>*12:8.9 (140.5)* Fastän det knappast är möjligt för det dödliga sinnet att förstå sig på de sju nivåerna av relativ kosmisk verklighet borde människans intellekt kunna fatta mycket av betydelsen tre fungerande nivåer inom finit verklighet:

<a name="U12_8_10"></a>*12:8.10 (140.6)* 1. *Materia.* Organiserad energi som är underkastad lineär gravitation förutom när den är modifierad av rörelse och betingad av sinne.

<a name="U12_8_11"></a>*12:8.11 (140.7)* 2. *Sinne.* Organiserat medvetande som inte helt är underkastat materiell gravitation och som verkligen befrias när det modifieras av ande.

<a name="U12_8_12"></a>*12:8.12 (140.8)* 3. *Ande.* Den högsta personliga realiteten. Sann ande är inte underkastad fysisk gravitation men blir så småningom det motiverande inflytandet i alla evolverande energisystem med personlighetsvärdighet.

<a name="U12_8_13"></a>*12:8.13 (140.9)* Målet för alla personligheters existens är ande; materiella manifestationer är relativa, och det kosmiska sinnet träder emellan dessa universella motsatser. Utgivandet av sinne och tilldelningen av ande är ett verk av Gudomens kompanjonspersoner: den Oändlige Anden och den Evige Sonen. Gudomens totala realitet är inte sinne utan ande-sinne — sinne-ande förenad av personlighet. Ändå sammanlöper absoluten av både ande och av ting i den Universelle Faderns person.

<a name="U12_8_14"></a>*12:8.14 (140.10)* I Paradiset är de tre energierna — fysisk, sinnesmässig och andlig — samordnade. I det evolutionära kosmos dominerar energi-materien, utom i personligheten där anden genom sinnets förmedling strävar efter bemästring. Anden är den fundamentala realiteten i personlighetserfarenheten hos alla skapade varelser därför att Gud är ande. Anden är oföränderlig och därför transcenderar den i alla personlighetsrelationer både sinnet och materien, vilka är det progressiva uppnåendets erfarenhetsmässiga variabler.

<a name="U12_8_15"></a>*12:8.15 (140.11)* I den kosmiska evolutionen blir materien en filosofisk skugga som kastas av sinnet i närvaron av den gudomliga upplysningens andeluminositet, men detta omintetgör inte materie-energins verklighet. Sinne, materia och ande är lika verkliga, men de är inte av samma värde för personligheten då den strävar efter att uppnå gudomlighet. Medvetande om gudomlighet är en progressiv andlig erfarenhet.

<a name="U12_8_16"></a>*12:8.16 (141.1)* Ju klarare den förandligade personligheten lyser (Fadern i universum, fragmentet av den potentiella andepersonligheten i den individuella skapade varelsen) desto större skugga kastar det mellanliggande sinnet över sin materiella klädnad. I tiden är människans kropp precis lika verklig som sinnet eller anden, men i döden överlever både sinnet (identiteten) och anden, medan kroppen inte gör det. En kosmisk realitet kan vara obefintlig i personlighetserfarenheten. Och sålunda har ert grekiska bildliga uttryck — om det materiella som skuggan av den verkligare andesubstansen — faktiskt en filosofisk betydelse.

### <a name="U12_9_0"></a>9&#8228;&#160;Personliga realiteter

<a name="U12_9_1"></a>*12:9.1 (141.2)* Anden är den grundläggande personliga realiteten i universerna, och personligheten är grunden för allt progressiv erfarande av den andliga verkligheten. Varje fas av personlighetserfarandet på varje successiv nivå av framåtskridande i universum är full av ledtrådar till att upptäcka lockande personliga realiteter. Människans sanna bestämmelse består i att skapa nya och andliga mål och att sedan reagera på de kosmiska lockelserna i sådana överjordiska mål av icke-materiellt värde.

<a name="U12_9_2"></a>*12:9.2 (141.3)* Kärleken är hemligheten med en gynnsam förening mellan personligheter. Man kan inte verkligen känna en person som resultat av en enda kontakt. Man kan inte känna till musik, så att man hyser uppskattning för den, genom matematiskt härledande även om musik är en form av matematisk rytm. Numret som har givits en telefonabonnent identifierar inte på något sätt abonnentens personlighet och anger ingenting om hans karaktär.

<a name="U12_9_3"></a>*12:9.3 (141.4)* Matematik, materiell vetenskap är oundgänglig för en intelligent diskussion om universumets materiella aspekter, men sådan kunskap är inte nödvändigtvis en del av den högre förståelsen av sanningen eller av den personliga uppskattningen av andliga realiteter. Inte endast på livets områden utan även i den fysiska energins värld är summan av två eller flera ting mycket ofta någonting *mera* än eller någonting *annat* än de förutsägbara additionsmässiga konsekvenserna av sådana föreningar. All matematikens vetenskap, filosofins hela område eller den högsta fysiken eller kemin skulle inte kunna förutsäga eller veta att föreningen av två gasformiga väteatomer med en gasformig syreatom skulle resultera i en ny och kvalitativt additionsöverstigande substans: vätskeformigt vatten. Den insiktsfulla kunskapen om detta ena fysikaliskt-kemiska fenomen borde ha förhindrat utvecklingen av den materialistiska filosofin och den mekanistiska kosmologin.

<a name="U12_9_4"></a>*12:9.4 (141.5)* Teknisk analys avslöjar inte vad en person eller ett ting kan göra. Till exempel: vatten används effektivt för att släcka eld. Att vatten släcker eld är ett faktum enligt vår alldagliga erfarenhet, men ingen analys av vatten skulle någonsin kunna avslöja en sådan egenskap. Analysen anger att vatten består av väte och syre; ett närmare studium av dessa element avslöjar att syre är den egentliga uppehållaren av förbränning och att väte för sig brinner lätt.

<a name="U12_9_5"></a>*12:9.5 (141.6)* Er religion håller på att bli verklig därför att den håller på att frigöra sig från rädslans slaveri och vidskepelsens band. Er filosofi kämpar för frigörelse från dogmer och tradition. Er vetenskap är engagerad i den tidsålderslånga kampen mellan sanning och misstag medan den kämpar för befrielse från abstraktionens bojor, matematikens slaveri och den mekanistiska materialismens relativa blindhet.

<a name="U12_9_6"></a>*12:9.6 (142.1)* Den dödliga människan har en andekärna. Sinnet är ett personligt energisystem som existerar runt den gudomliga andekärnan och fungerar i en materiell omgivning. Ett sådant levande förhållande mellan personligt sinne och ande bildar universumpotentialen för en evig personlighet. Verkliga svårigheter, bestående besvikelse, allvarlig förlust eller oundviklig död kan komma endast sedan självuppfattningar tar sig friheten att helt åsidosätta den centrala andekärnans styrande makt och därmed sliter sönder den kosmiska planen för personlighetsidentitet.

<a name="U12_9_7"></a>*12:9.7 (142.2)* [Framfört av en Visdomens Fulländare, bemyndigad av Dagarnas Forna.]
