﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel014.md" title="Det centrala och gudomliga universumet">Kapitel 14</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel016.md" title="De sju Härskarandarna">Kapitel 16</a>&#160;&#62;&#62;</p><hr />

## Kapitel 15

## <a name="U15_0_0"></a>De sju superuniverserna

<a name="U15_0_1"></a>*15:0.1 (164.1)* VAD BETRÄFFAR den Universelle Fadern — som Fader — är universerna egentligen icke-existerande; han har att göra med personligheter; han är personligheternas Fader. Vad beträffar den Evige Sonen och den Oändlige Anden — som skaparpartners — är universerna lägesbestämda och individuella under Skaparsönernas och de Skapande Andarnas gemensamma styre. Vad beträffar Paradistreenigheten finns det utanför Havona endast sju bebodda universer, de sju superuniverserna vilkas jurisdiktion omfattar den första rymdnivåkretsen efter Havona. De Sju Härskarandarna utstrålar sitt inflytande från den centrala Ön och bildar sålunda av den vidsträckta skapelsen ett enda jättelikt hjul, vars nav är den eviga Paradisön, de sju ekrarna strålningen från de Sju Härskarandarna och hjulringen de yttre regionerna av storuniversum.

<a name="U15_0_2"></a>*15:0.2 (164.2)* Tidigt under den universella skapelsens materialisationsskede formulerades den sjufaldiga planen för superuniversernas organisation och styre. Den första skapelsen efter Havona delades i sju väldiga segment och högkvartersvärldarna för dessa superuniversumstyrelser planerades och konstruerades. Det nuvarande administrationssystemet har varit i bruk nästan i evighet, och härskarna i dessa sju superuniverser kallas med rätta Dagarnas Forna.

<a name="U15_0_3"></a>*15:0.3 (164.3)* Av den väldiga mängden kunskap om superuniverserna är det endast litet jag kan hoppas på att berätta för er, men alltigenom dessa världar verkar en teknik för intelligent kontroll av både fysiska och av andliga krafter, och inflytelserna från den universella gravitationsnärvaron fungerar där med majestätisk styrka och fulländad harmoni. Det är viktigt att först få en adekvat uppfattning om den fysiska strukturen och materiella organisationen av superuniversernas domäner, ty då är ni bättre förberedda att förstå betydelsen av den storartade organisation som existerar för deras andliga styre och för det intellektuella framåtskridandet hos de viljevarelser som vistas på myriaderna av bebodda planeter utspridda här och där överallt i dessa sju superuniverser.

### <a name="U15_1_0"></a>1&#8228;&#160;Superuniversernas rymdnivå

<a name="U15_1_1"></a>*15:1.1 (164.4)* Inom den begränsade ramen för de generationers anteckningar, observationer och minnen som har levt under en miljon eller en miljard av era korta år, upplever Urantia och det universum som den hör till, praktiskt taget ett äventyr av en enda lång och ej-kartlagd dykning in i ny rymd; men enligt uppteckningarna i Uversa, i enlighet med äldre observationer, i harmoni med mera omfattande erfarenheter och beräkningar av vår klass och som ett resultat av slutledningar baserade på dessa och andra upptäckter, vet vi att universerna är med i en ordnad, väl förstådd och perfekt kontrollerad procession som i majestätisk storslagenhet kretsar runt det Första Stora Ursprunget och Centret och hans residensuniversum.

<a name="U15_1_2"></a>*15:1.2 (165.1)* Vi har för länge sedan upptäckt att de sju superuniverserna färdas längs en stor ellips, en jättelik och avlång cirkel. Ert solsystem och andra världar i tiden dyker inte huvudstupa, utan karta och kompass, in i en okänd rymd. Lokaluniversumet till vilket ert system hör följer en bestämd och välförstådd kurs moturs längs den vida bana som går runt centraluniversumet. Denna kosmiska bana är väl kartlagd och precis lika grundligt känd för superuniversernas stjärnforskare som banorna för de planeter som bildar ert solsystem är kända för astronomerna på Urantia.

<a name="U15_1_3"></a>*15:1.3 (165.2)* Urantia är belägen i ett lokaluniversum och ett superuniversum som inte är fullt organiserade, och ert lokaluniversum är i omedelbar närhet av talrika delvis färdigställda fysiska skapelser. Ni hör till ett av de relativt nyligen bildade universerna. För närvarande håller ni emellertid inte på att störta vilt in i en kartlös rymd eller kretsa blint in i okända regioner. Ni följer en ordnad och förutbestämd bana i superuniversernas rymdnivå. Ni passerar nu genom exakt samma rymd som ert planetsystem eller dess föregångare korsade för länge sedan; och någon dag i den avlägsna framtiden kommer ert system eller dess efterföljare att igen färdas genom den identiska rymd som ni nu med sådan fart ilar igenom.

<a name="U15_1_4"></a>*15:1.4 (165.3)* I denna tidsålder och så som riktning uppfattas på Urantia kretsar superuniversum nummer ett nästan rakt mot norr och befinner sig ungefär, i östlig riktning, mittemot de Stora Ursprungens och Centrens paradisresidens och centraluniversumet Havona. Detta läge, jämte motsvarande på västra sidan, representerar den största fysiska närheten av tidens sfärer till den eviga Ön. Superuniversum nummer två är i norr och förbereder sig för svängen mot väst, medan nummer tre nu håller det nordligaste segmentet av den stora rymdbanan och redan har vänt in i kurvan som för rakt söderut. Nummer fyra befinner sig på den förhållandevis raka sträckan mot söder, och de framskjutna regionerna är nu snart mittemot de Stora Centren. Nummer fem har så gott som lämnat sitt läge mittemot Centrens Center och fortsätter med direkt kurs söderut just före svängen österut; nummer sex upptar det mesta av den södra kurvan, det segment som ert superuniversum redan nästan har passerat.

<a name="U15_1_5"></a>*15:1.5 (165.4)* Ert lokaluniversum Nebadon hör till Orvonton, det sjunde superuniversumet som kretsar mellan superuniverserna ett och sex, och som för inte länge sedan (så som vi räknar tiden) har rundat den sydöstra kurvan i superuniversernas rymdnivå. Idag är det solsystem som Urantia hör till några miljarder år efter svängen runt den södra böjningen, så att ni just nu avancerar förbi den sydöstra kurvan och snabbt rör er längs den långa och förhållandevis raka sträcken norrut. Under otaliga tidsåldrar kommer Orvonton att följa denna nästan rakt nordliga kurs.

<a name="U15_1_6"></a>*15:1.6 (165.5)* Urantia hör till ett system som ligger ganska långt ut mot gränstrakterna av ert lokaluniversum; och ert lokaluniversum färdas för närvarande i periferin av Orvonton. Det finns ännu andra bortom er, men ni ligger långt ut i rymden från de fysiska system som kretsar runt längs den stora cirkeln förhållandevis nära det Stora Ursprunget och Centret.

### <a name="U15_2_0"></a>2&#8228;&#160;Organisationen av superuniverserna

<a name="U15_2_1"></a>*15:2.1 (165.6)* Endast den Universelle Fadern känner läget och det verkliga antalet av bebodda världar i rymden; han kallar dem alla med namn och nummer. Jag kan ange endast det ungefärliga antalet bebodda eller beboeliga planeter, ty en del lokala universer har flera världar som lämpar sig för intelligent liv än andra. Inte heller har alla planerade lokala universer blivit organiserade. Därför är syftet med de uppskattningar jag framför endast att ge något slags uppfattning om den materiella skapelsens ofantlighet.

<a name="U15_2_2"></a>*15:2.2 (166.1)* Det finns sju superuniverser i storuniversum, och de är strukturerade ungefärligen som följer:

<a name="U15_2_3"></a>*15:2.3 (166.2)* 1. *Systemet.* Grundenheten i superstyrelsen består av omkring tusen bebodda eller beboeliga världar. Blossande solar, kalla världar, planeter för nära de heta solarna och andra sfärer som inte lämpar sig för skapade varelser att bo på är inte medräknade i denna grupp. Dessa tusen världar som är anpassade att uppehålla liv kallas ett system, men i de yngre systemen är kanske endast ett förhållandevis litet antal av dessa världar bebodda. Varje bebodd planet leds av en Planetprins, och varje lokalsystem har en arkitektonisk sfär som sitt högkvarter och den styrs av en Systemhärskare.

<a name="U15_2_4"></a>*15:2.4 (166.3)* 2. *Konstellationen.* Hundra system (omkring 100.000 beboeliga planeter) bildar en konstellation. Varje konstellation har en arkitektonisk högkvarterssfär och leds av tre Vorondadeksöner, de Högsta. Varje konstellation har också en Dagarnas Trogna som observatör, en ambassadör från Paradistreenigheten.

<a name="U15_2_5"></a>*15:2.5 (166.4)* 3. *Lokaluniversumet.* Hundra konstellationer (omkring 10.000.000 beboeliga planeter) bildar ett lokalt universum. Varje lokalt universum har en storartad arkitektonisk högkvartersvärld och styrs av en av Guds jämlika Skaparsöner som tillhör Mikael-klassen. Varje universum är välsignad genom närvaron av en Dagarnas Förenade, en representant från Paradistreenigheten.

<a name="U15_2_6"></a>*15:2.6 (166.5)* 4. *Den mindre sektorn.* Hundra lokala universer (omkring 1.000.000.000 beboeliga planeter) bildar en mindre sektor av superuniversumets styre; den har en underbar högkvartersvärld där dess härskare, Dagarnas Sentida, administrerar den mindre sektorns angelägenheter. Det finns tre Dagarnas Sentida, Suprema Treenighetspersonligheter, i varje mindre sektors högkvarter.

<a name="U15_2_7"></a>*15:2.7 (166.6)* 5. *Den större sektorn.* Hundra mindre sektorer (omkring 100.000.000.000 beboeliga planeter) bildar en större sektor. Varje större sektor är försedd med ett enastående högkvarter och det leds av tre Dagarnas Fulländade, Suprema Treenighetspersonligheter.

<a name="U15_2_8"></a>*15:2.8 (166.7)* 6. *Superuniversumet.* Tio större sektorer (omkring 1.000.000.000.000 beboeliga planeter) utgör ett superuniversum. Varje superuniversum är försett med en enorm och strålande högkvartersvärld och den styrs av tre Dagarnas Forna.

<a name="U15_2_9"></a>*15:2.9 (166.8)* 7. *Storuniversum.* Sju superuniverser bildar det nuvarande organiserade storuniversumet, som består av ungefär sju biljoner beboeliga världar plus de arkitektoniska sfärerna och de en miljard bebodda sfärerna i Havona. Superuniverserna styrs och administreras, indirekt och genom återspegling, från Paradiset av de Sju Härskarandarna. Havonas en miljard världar administreras direkt av Dagarnas Eviga, med en sådan Suprem Treenighetspersonlighet presiderande över var och en av dessa fulländade sfärer.

<a name="U15_2_10"></a>*15:2.10 (167.1)* Uteslutande Paradis-Havona-sfärerna innehåller planen för universums organisation följande enheter:

<a name="U15_2_11"></a>*15:2.11 (167.2)* Superuniverser . . . . . . . . . . . . 7

<a name="U15_2_12"></a>*15:2.12 (167.3)* Större sektorer . . . . . . . . . . . . . 70

<a name="U15_2_13"></a>*15:2.13 (167.4)* Mindre sektorer . . . . . . . . . . . . 7.000

<a name="U15_2_14"></a>*15:2.14 (167.5)* Lokala universer . . . . . . . . . 700.000

<a name="U15_2_15"></a>*15:2.15 (167.6)* Konstellationer . . . . . . . . . 70.000.000

<a name="U15_2_16"></a>*15:2.16 (167.7)* Lokalsystem . . . . . . . . 7.000.000.000

<a name="U15_2_17"></a>*15:2.17 (167.8)* Beboeliga planeter . . 7.000.000.000.000

<a name="U15_2_18"></a>*15:2.18 (167.9)* Vart och ett av de sju superuniverserna är strukturerat ungefär som följer:

<a name="U15_2_19"></a>*15:2.19 (167.10)* Ett system omfattar, ungefär . . . . . . . . . . . . . 1.000 världar

<a name="U15_2_20"></a>*15:2.20 (167.11)* En konstellation (100 system) . . . . . . . . . . . . . . . 100.000 världar

<a name="U15_2_21"></a>*15:2.21 (167.12)* Ett universum (100 konstellationer) . . . . . . . . . . . 10.000.000 världar

<a name="U15_2_22"></a>*15:2.22 (167.13)* En mindre sektor (100 universer) . . . . . . . . . 1.000.000.000 världar

<a name="U15_2_23"></a>*15:2.23 (167.14)* En större sektor (100 mindre sektorer) . . . . 100.000.000.000 världar

<a name="U15_2_24"></a>*15:2.24 (167.15)* Ett superuniversum (10 större sektorer) . . . 1.000.000.000.000 världar

<a name="U15_2_25"></a>*15:2.25 (167.16)* Alla sådana uppskattningar är i bästa fall ungefärliga, ty nya system utvecklas ständigt medan andra organisationer temporärt passerar ut ur materiell existens.

### <a name="U15_3_0"></a>3&#8228;&#160;Superuniverset Orvonton

<a name="U15_3_1"></a>*15:3.1 (167.17)* Praktiskt taget alla de stjärnbeströdda områden som på Urantia kan ses med blotta ögat hör till den sjunde sektorn i storuniversum, superuniversumet Orvonton. Vintergatans vidsträckta stjärnsystem representerar den centrala kärnan i Orvonton och ligger till största delen bortom gränserna för ert lokaluniversum. Denna stora anhopning av solar, mörka öar i rymden, dubbelstjärnor, sfäriska svärmar, stjärnmoln, spiralformiga och andra nebulosor, tillsammans med myriader av enskilda planeter bildar en klockliknande, avlångt cirkelformad gruppering om cirka en sjundedel av de bebodda evolutionära universerna.

<a name="U15_3_2"></a>*15:3.2 (167.18)* Då ni från Urantias astronomiska läge ser igenom tvärsnittet av närliggande system mot den stora Vintergatan observerar ni att sfärerna i Orvonton färdas i ett vidsträckt avlångt plan vars bredd är långt större än tjockleken och längden långt större än bredden.

<a name="U15_3_3"></a>*15:3.3 (167.19)* Observation av den så kallade Vintergatan avslöjar att tätheten av stjärnor i Orvonton relativt sett tilltar när man skärskådar himmelen i en viss riktning, medan tätheten avtar på vardera sidan därom; antalet stjärnor och andra sfärer avtar bort från huvudplanet i vårt materiella superuniversum. Då observationsvinkeln är fördelaktig, när ni skådar genom huvuddelen av detta tätaste område, ser ni in mot residensuniversumet och alltings centrum.

<a name="U15_3_4"></a>*15:3.4 (167.20)* Av de tio större delarna av Orvonton har åtta blivit någotsånär identifierade av astronomerna på Urantia. De två andra är svåra att urskilja separat då ni är tvungna att se dessa fenomen från insidan. Om ni kunde se på superuniversumet Orvonton från ett läge långt ute i rymden skulle ni omedelbart känna igen de tio större sektorerna i den sjunde galaxen.

<a name="U15_3_5"></a>*15:3.5 (168.1)* Rotationscentret för er mindre sektor är beläget långt borta i Skyttens enorma och täta stjärnmoln, runt vilket ert lokaluniversum och dess associerade skapelser alla rör sig, och från motsatta sidorna av Skyttens vidsträckta subgalaktiska system kan ni observera två stora strömmar av stjärnmoln som framträder som enorma stjärnslingor.

<a name="U15_3_6"></a>*15:3.6 (168.2)* Kärnan av det fysiska system till vilket er sol och dess associerade planeter hör den före detta nebulosan Andronovers center. Denna forna spiralnebulosa blev något deformerad av gravitationsstörningarna förenade med de händelser som inträffade i samband med att ert solsystem föddes och som förorsakades av att en stor nebulosa i grannskapet kom nära intill. Denna närapå kollision förändrade Andronover till en något klotformad anhopning men förstörde inte helt tvåvägsprocessionen av solarna och deras associerade fysiska grupper. Ert solsystem intar nu en ganska central position i en av armarna av denna deformerade spiral, med ett läge ungefär halvvägs från centrum ut mot änden av stjärnströmmen.

<a name="U15_3_7"></a>*15:3.7 (168.3)* Skyttens sektor och alla andra sektorer och delar av Orvonton kretsar runt Uversa, och en del av förvirringen hos stjärnforskarna på Urantia uppstår av de illusioner och relativa förvrängningar som åstadkoms av följande mångahanda rotationsrörelser:

<a name="U15_3_8"></a>*15:3.8 (168.4)* 1. Urantias rotation kring sin sol.

<a name="U15_3_9"></a>*15:3.9 (168.5)* 2. Ert solsystems kretslopp kring kärnan av den före detta nebulosan Andronover.

<a name="U15_3_10"></a>*15:3.10 (168.6)* 3. Stjärnfamiljen Andronovers och med den förenade svärmars rotation kring det sammansatta rotations- och gravitationscentret i stjärnmolnet Nebadon.

<a name="U15_3_11"></a>*15:3.11 (168.7)* 4. Det lokala stjärnmolnet Nebadons och dess associerade skapelsers rotation kring sin mindre sektors centrum i Skytten.

<a name="U15_3_12"></a>*15:3.12 (168.8)* 5. De hundra mindre sektorernas, medräknat Skyttens, rotation kring sin större sektor.

<a name="U15_3_13"></a>*15:3.13 (168.9)* 6. De tio större sektorernas, de så kallade stjärnförskjutningarnas, kretslopp kring Orvontons högkvarter Uversa.

<a name="U15_3_14"></a>*15:3.14 (168.10)* 7. Orvontons och de sex associerade superuniversernas rörelse runt Paradiset och Havona, processionen moturs av superuniversernas rymdnivå.

<a name="U15_3_15"></a>*15:3.15 (168.11)* Dessa mångahanda rörelser är av flera slag: Rymdbanorna för er planet och ert solsystem är medärvda, tillhörande tillkomsten. Orvontons absoluta rörelse moturs är också medärvd, tillhörande totaluniversums arkitektoniska planer. Men de mellanliggande rörelserna är av blandat ursprung, och de beror till en del på den strukturella segmenteringen av materia-energi till superuniverserna och till en del är de ett resultat Paradisets kraftorganisatörers intelligenta och ändamålsenliga verksamhet.

<a name="U15_3_16"></a>*15:3.16 (168.12)* Lokaluniverserna är närmare varandra ju närmare Havona de är belägna; kretsarna är större till antalet, och de ligger oftare ovanpå varandra, skikt på skikt. Men längre ut från det eviga centret finns det allt färre system, skikt, kretsar och universer.

### <a name="U15_4_0"></a>4&#8228;&#160;Nebulosorna — universernas anfäder

<a name="U15_4_1"></a>*15:4.1 (169.1)* Trots att skapandet och universernas organiserande evigt förblir under kontroll av de infinita Skaparna och deras kompanjoner, framskrider hela fenomenet enligt en föreskriven teknik och i överensstämmelse med gravitationslagarna för kraft, energi och materia. Men det finns något av ett mysterium förenat med den universella kraftladdningen i rymden; vi förstår helt organiserandet av de materiella skapelserna från det ultimatoniska stadiet och vidare, men vi förstår inte fullt ultimatonernas kosmiska förhistoria. Vi är övertygade om att dessa förstadiekrafter har ett ursprung i Paradiset emedan de ständigt löper genom den genomströmmade rymden exakt längs Paradisets gigantiska huvudlinjer. Fastän den inte reagerar för Paradisets gravitation, reagerar denna rymdens kraftladdning, förstadiet till all materialisation, alltid för nedre Paradisets närvaro; uppenbarligen går dess strömkrets in och ut genom nedre Paradisets centrum.

<a name="U15_4_2"></a>*15:4.2 (169.2)* Paradisets kraftorganisatörer förvandlar rymdens kraftresurser till urkraft och utvecklar denna förmateriella potential till den fysiska verklighetens primära och sekundära energimanifestationer. När denna energi uppnår nivåer som reagerar för gravitationen inträder styrkeledarna på scenen med sina medarbetare från superuniversumförvaltningen och påbörjar sina ändlösa manipulationer avsedda att etablera de mångahanda styrkekretsarna och energikanalerna i tidens och rymdens universer. Sålunda uppkommer fysisk materia i rymden, och så är scenen färdig för inledandet av universumorganisering.

<a name="U15_4_3"></a>*15:4.3 (169.3)* Denna segmentering av energin är ett fenomen som aldrig har blivit klarlagt av Nebadons fysiker. Deras huvudsakliga svårighet ligger i att Paradisets kraftorganisatörer är relativt otillgängliga, ty fastän de levande styrkeledarna är kompetenta att behandla rymdenergi, har de inte den minsta uppfattning om ursprunget till de energier de så skickligt och intelligent manipulerar.

<a name="U15_4_4"></a>*15:4.4 (169.4)* Paradisets kraftorganisatörer är nebulosornas upphovspersoner; de kan kring sin rymdnärvaro sätta igång de väldiga kraftcykloner som, då de en gång har startats, aldrig kan stoppas eller begränsas förrän de allt genomströmmande krafterna har mobiliserats för den slutliga uppkomsten av universummateriens ultimatoniska enheter. Sålunda får spiral- och andra nebulosor sin tillvaro, moderhjulen för solarna med direkt ursprung samt deras olika system. I yttre rymden kan man se tio olika former av nebulosor, faser av primär universumevolution, och dessa vidsträckta energihjul hade samma ursprung som dem i de sju superuniverserna.

<a name="U15_4_5"></a>*15:4.5 (169.5)* Nebulosor varierar mycket is storlek vilket resulterar i att deras stjärn- och planetavkomlingars antal och totalmassa också varierar. En solformande nebulosa strax norr om Orvontons gränser, men inom superuniversernas rymdnivå, har redan gett upphov till ungefär fyrtiotusen solar, och moderhjulet kastar ännu av sig solar av vilka majoriteten är till storleken många gånger er sol. Några av de större nebulosorna i yttre rymden ger upphov till så många som hundra miljoner solar.

<a name="U15_4_6"></a>*15:4.6 (169.6)* Nebulosorna hör inte direkt till någon av de administrativa enheterna, såsom mindre sektorer eller lokala universer, fastän några lokala universer har organiserats av beståndsdelarna i en enskild nebulosa. Varje lokalt universum omfattar, oberoende av sitt nebulosaförhållande, exakt en hundratusendedel av ett superuniversums totala energiladdning, ty energin är inte organiserad enligt nebulosor — den är universellt fördelad.

<a name="U15_4_7"></a>*15:4.7 (170.1)* Inte alla spiralnebulosor deltar i solalstring. En del har bibehållit kontrollen över många av sina åtskilda stjärnavkommor, och deras spiralformade utseende förorsakas av att deras solar passerar ut ur nebulosaarmen i tät formation men återkommer längs skilda vägar, vilket gör det lätt att observera dem på ett ställe men svårare att se dem när de är vitt utspridda på sina återvägar längre ut och borta från nebulosans arm. Det finns inte många solbildande nebulosor som är aktiva i Orvonton för närvarande, fastän Andromeda som ligger utanför det bebodda superuniversumet är mycket aktiv. Denna långt avlägsna nebulosa är synlig för blotta ögat, och då ni betraktar den, stanna upp och betänk att ljuset ni ser lämnade dessa avlägsna solar för nästan en miljon år sedan.

<a name="U15_4_8"></a>*15:4.8 (170.2)* Vintergatans galax består av ett väldigt stort antal före detta spiral- och andra nebulosor, och många av dem har fortfarande kvar sin ursprungliga form. Men som resultat av inre katastrofer och yttre dragningskrafter har mången undergått en sådan deformering och omgruppering att dessa enorma anhopningar har börjat se ut som jättelika lysande massor av blossande solar, såsom det Magellanska molnet. Den sfäriska typen av stjärnsvärmar är förhärskande nära Orvontons yttre gränser.

<a name="U15_4_9"></a>*15:4.9 (170.3)* De vidsträckta stjärnmolnen i Orvonton borde ses som enskilda anhopningar av materia jämförbara med de separata nebulosor som kan observeras i rymdregionerna utanför Vintergatans galax. Många av de så kallade stjärnmolnen i rymden består emellertid endast av gasformigt material. Energipotentialen i dessa stjärnvärldens gasmoln är otroligt stor, och en del av den tas upp av närbelägna solar och återsänds till rymden som solutsrömningar.

### <a name="U15_5_0"></a>5&#8228;&#160;Rymdkropparnas ursprung

<a name="U15_5_1"></a>*15:5.1 (170.4)* Huvuddelen av den massa som solarna och planeterna i ett superuniversum består av härstammar från nebulosahjulen; en mycket liten del av superuniversernas massa är organiserad genom styrkeledarnas direkta verksamhet (så som vid konstruktionen av de arkitektoniska sfärerna), fastän en ständigt varierande mängd materia får sin början i den öppna rymden.

<a name="U15_5_2"></a>*15:5.2 (170.5)* Beträffande sitt ursprung kan majoriteten av solarna, planeterna och de övriga sfärerna klassificeras i en av följande tio grupper:

<a name="U15_5_3"></a>*15:5.3 (170.6)* 1. *Koncentriska kontraktionsringar.* Inte alla nebulosor är spriralformade. Mången väldig nebulosa undergår förtätning genom bildandet av mångfaldiga ringar, i stället för att klyvas till ett dubbelstjärnsystem eller utvecklas som en spiral. Under långa perioder uppträder en sådan nebulosa som en enorm centralsol omgiven av talrika jättelika moln av materiaformationer som kretsar runt den och ser ut som ringar.

<a name="U15_5_4"></a>*15:5.4 (170.7)* 2. *Utkastade stjärnor* omfattar de solar som har slungats ut från de stora moderhjulen av högt upphettade gaser. De är inte utslungade som ringar utan i höger- och vänstervridna processioner. Det finns också utkastade stjärnor av annat ursprung än från spiralnebulosor.

<a name="U15_5_5"></a>*15:5.5 (170.8)* 3. *Planeter uppkomna av gravitationsexplosioner.* När en sol föds av en spiralformad eller strimlad nebulosa slungas den inte sällan ut på ett avsevärt avstånd. En sådan sol är i hög grad gasformig, och senare efter att den har kallnat och förtätats något kan det hända att den kretsar nära någon enorm materiamassa, en jättelik sol eller en mörk ö i rymden. Ett sådant närmande är kanske inte tillräckligt nära för att medföra en kollision, men dock tillräckligt nära för att dragningskraften från den större kroppen skall sätta igång flodvågsliknande konvulsioner i den mindre, och sålunda påbörja en serie av flodvågsliknande omvälvningar som sker samtidigt på motsatta sidor av solen med konvulsioner. Då de är som störst producerar dessa exploderande utbrott en serie olika stora anhopningar av materia som kan slungas bortom gränser för den erupterande solens gravitationsfälts förmåga att återuppta dem, och de blir sålunda stabiliserade i sina egna banor kring en av de två kroppar som berörs av denna händelse. Senare förenar sig de större ansamlingarna av materia och drar så småningom till sig de mindre kropparna. På detta sätt får många fasta planeter i de mindre systemen sin uppkomst. Ert eget solsystem hade just en sådan tillkomst.

<a name="U15_5_6"></a>*15:5.6 (171.1)* 4. *Centrifugala planetdöttrar.* Enorma solar som befinner sig i vissa stadier av utveckling börjar, om deras rotationshastigheter storligen accelererar, slunga av sig stora mängder materia som senare kan samlas för att bilda små världar som fortsätter att kretsa kring sin modersol.

<a name="U15_5_7"></a>*15:5.7 (171.2)* 5. *Sfärer uppkomna av gravitationsunderskott.* Det finns en kritisk gräns för storleken av enskilda stjärnor. När en sol uppnår denna gräns, såvida inte rotationshastigheten avatar, är den dömd att splittras; då inträffar en solfission och en ny dubbelstjärna av detta slag föds. Talrika nya planeter kan senare bildas som en biprodukt till denna gigantiska splittring.

<a name="U15_5_8"></a>*15:5.8 (171.3)* 6. *Kontraktionsstjärnor.* I de mindre systemen drar den största yttre planeten ibland till sig sina grannplaneter, medan de planeter som är nära solen börjar sin terminala dykning. I ert solsystem skulle ett sådant slut betyda att de fyra inre planeterna skulle slukas av solen, medan den största planeten Jupiter skulle bli mycket förstorad efter att ha fångat in de återstående världarna. Ett sådant slut för ett solsystem skulle resultera i uppkomsten av två närbelägna men olika solar, som är ett sätt på vilket dubbelstjärnor bildas. Sådana katastrofer är ovanliga med undantag för utkanterna av superuniversernas stjärnanhopningar.

<a name="U15_5_9"></a>*15:5.9 (171.4)* 7. *Kumulativa sfärer.* Från de stora mängder materia som kretsar i rymden kan små planeter så småningom hopa sig. De växer genom tillskott av meteorer och genom mindre kollisioner. I vissa av rymdens sektorer gynnar förhållandena sådana former av planetuppkomst. Mången bebodd värld har haft en sådan födelsehistoria.

<a name="U15_5_10"></a>*15:5.10 (171.5)* En del av de kompakta mörka öarna är ett direkt resultat av tillskott på energi som undergår omvandling i rymden. En annan grupp av dessa mörka öar har kommit till genom anhopningen av enorma mängder kall materia, endast fragment och meteorer, som cirkulerar i rymden. Sådana ansamlingar av materia har aldrig varit heta, och med undantag för tätheten är de till sammansättningen mycket lika Urantia.

<a name="U15_5_11"></a>*15:5.11 (171.6)* 8. *Utbrunna solar.* En del av de mörka öarna i rymden är utbrunna isolerade solar; de har utstrålat all tillgänglig rymdenergi. De organiserade materiaenheterna närmar sig full täthet, verkligen fullständig konsolidering; och det fordras tidsålder efter tidsålder för sådana enorma massor av högt förtätad materia att återuppladdas i rymdens strömkretsar och sålunda, som följd av en kollision eller annan lika återupplivande kosmisk händelse, förberedas för nya cykler av universumfunktion.

<a name="U15_5_12"></a>*15:5.12 (171.7)* 9. *Kollisionssfärer.* I de regioner där det finns tätare svärmar är kollisioner inte ovanliga. En sådan astronomisk omfördelning åtföljs av enorma energiförändringar och materiaomvandlingar. Kollisioner som involverar döda solar är egendomligt inflytelserika i skapandet av vittomfattande energifluktuationer. Stora spillror från kollisionerna utgör ofta den materiella kärnan för de planetkroppar som senare bildas och som lämpar sig för dödliga att bo på.

<a name="U15_5_13"></a>*15:5.13 (172.1)* 10. *Arkitektoniska världar.* Detta är de världar som har byggts enligt planer och specifikationer för något speciellt ändamål, såsom Salvington, högkvarteret i ert lokaluniversum, och Uversa, säte för regeringen i vårt superuniversum.

<a name="U15_5_14"></a>*15:5.14 (172.2)* Det finns talrika andra förfaranden för att utveckla solar och åtskilja planeter, men de föregående förfaringssätten antyder de metoder med vilka det stora flertalet av stjärnsystem och planetfamiljer har kommit till. Om man ville beskriva alla de förfaranden som förekommer vid stjärnomvandling och planetutveckling skulle detta fordra en beskrivning av närmare hundra olika sätt för solars uppkomst och planeters ursprung. När era stjärnforskare mönstrar himlarna kommer de att observera fenomen som antyder alla dessa stjärnevolutionsmetoder, men de kommer sällan att finna bevis för uppkomsten av dessa små icke-lysande ansamlingar av materia som tjänar som bebodda planeter, de viktigaste av de omfattande materiella skapelserna.

### <a name="U15_6_0"></a>6&#8228;&#160;Sfärerna i rymden

<a name="U15_6_1"></a>*15:6.1 (172.3)* Oberoende av ursprung kan rymdens sfärer klassificeras i följande huvudgrupper:

<a name="U15_6_2"></a>*15:6.2 (172.4)* 1. Solarna — stjärnorna i rymden.

<a name="U15_6_3"></a>*15:6.3 (172.5)* 2. De mörka öarna i rymden.

<a name="U15_6_4"></a>*15:6.4 (172.6)* 3. Mindre rymdkroppar — kometer, meteorer och småplaneter.

<a name="U15_6_5"></a>*15:6.5 (172.7)* 4. Planeterna, inklusive de bebodda världarna.

<a name="U15_6_6"></a>*15:6.6 (172.8)* 5. Arkitektoniska sfärer — världar gjorda enligt beställning.

<a name="U15_6_7"></a>*15:6.7 (172.9)* Med undantag för de arkitektoniska sfärerna har alla rymdkroppar haft en evolutionär uppkomst, evolutionär i den meningen att de inte har fått sin tillvaro genom ett dekret från Gudomen, evolutionär i den meningen att Guds skapande handlingar har utvecklats av ett tid-rymd-förfarande genom verksamheten av många av Guds skapade och eventuerade intelligenser.

<a name="U15_6_8"></a>*15:6.8 (172.10)* *Solarna.* Dessa är rymdens stjärnor i alla sina olika stadier av tillvaro. Några är ensamma evolverande rymdsystem; andra är dubbelstjärnor, planetsystem som sammandras eller försvinner. Stjärnorna i rymden existerar i inte mindre än tusen olika tillstånd och stadier. Ni är bekanta med solar som utstrålar ljus tillsammans med värme; men det finns också solar som lyser utan värme.

<a name="U15_6_9"></a>*15:6.9 (172.11)* De biljoner och biljoner år som en vanlig sol fortsätter att ge ut värme och ljus åskådliggör väl den stora energimängd som varje enhet av materia innehåller. Den verkliga energimängden lagrad i dessa osynliga partiklar av fysisk materia är så gott som omöjlig att föreställa sig. Och denna energi blir nästan helt tillgänglig som ljus när den utsätts för det enorma värmetrycket och därmed förenade energiaktiviteter som förekommer i det inre av de blossande solarna. Ytterligare andra förhållanden gör det möjligt för dessa solar att omforma och sända vidare mycket av den rymdenergi som kommer till dem längs de etablerade strömkretsarna i rymden. Många faser av fysisk energi och alla former av materia dras till, och senare distribueras av, soldynamorna. På detta sätt tjänar solarna som lokala acceleratorer för energins cirkulation och verkar som automatiska stationer för styrkekontroll.

<a name="U15_6_10"></a>*15:6.10 (172.12)* Superuniversumet Orvonton upplyses och uppvärms av mer än tio biljoner blossande solar. Dessa solar är stjärnorna i ert observerbara astronomiska system. Mer än två biljoner är för avlägsna och för små för att någonsin kunna ses från Urantia. Men i totaluniversumet finns det lika många solar som det finns vattenglas i er världs oceaner.

<a name="U15_6_11"></a>*15:6.11 (173.1)* *De mörka öarna i rymden.* Detta är de döda solarna och andra stora anhopningar av materia utan ljus och värme. De mörka öarna är ibland enorma till sin massa och de inverkar kraftfullt på jämvikten i universumet och på manipulerandet av energin. Tätheten i en del av dessa väldiga massor är nära nog otrolig. Och denna stora koncentration av massa gör det möjligt för dessa mörka öar att fungera som kraftfulla balanshjul, som håller omfattande grannsystem effektivt tyglade. De upprätthåller gravitationens styrkebalans i många konstellationer; många fysiska system som annars snabbt skulle dyka till förstörelse i närbelägna solar hålls tryggt i gravitationsgreppet av dessa skyddande mörka öar. Det är på grund av denna funktion som vi kan lokalisera dem noggrant. Vi har mätt gravitationsdraget från de lysande himlakropparna, och därför kan vi kalkylera de mörka rymdkropparnas exakta storlek och läge vilka så effektivt fungerar för att hålla ett givet system stadigt på dess kurs.

<a name="U15_6_12"></a>*15:6.12 (173.2)* *Mindre rymdkroppar.* Meteorerna och andra små materiepartiklar som cirkulerar och evolverar i rymden utgör en enorm anhopning av energi och materiell substans.

<a name="U15_6_13"></a>*15:6.13 (173.3)* Mången komet är en oetablerad vild avkomma från solarnas moderhjul, och de kommer så småningom under den centrala styrande solens kontroll. Kometer har också talrika andra ursprung. En komets svans vänder sig bort från den attraherande kroppen eller solen som följd av den elektriska reaktionen i dess starkt expanderade gaser och som följd av det faktiska trycket av ljus och andra energier som flödar ut från solen. Detta fenomen utgör ett av de positiva bevisen för ljusets och dess associerade energiers realitet; det visar att ljuset har vikt. Ljus är en verklig substans, inte bara vågor i en hypotetisk eter.

<a name="U15_6_14"></a>*15:6.14 (173.4)* *Planeterna.* Dessa är de större materiaanhopningar som följer en bana kring en sol eller någon annan rymdkropp; de varierar i storlek från småplaneter till enorma gasformiga, vätskeformiga eller fasta sfärer. De kalla världar som har byggts upp av ansamlingen av material som flyter omkring i rymden är de mera idealiska planeterna för intelligenta invånare att bo på, när de råkar stå i lämplig relation till en närbelägen sol. De döda solarna är som regel inte lämpade för liv; de är vanligen för långt borta från en levande, blossande sol, och dessutom är de alldeles för massiva; gravitationen på deras yta är väldig.

<a name="U15_6_15"></a>*15:6.15 (173.5)* I ert superuniversum är inte ens en kall planet av fyrtio beboelig för varelser av er klass. Och naturligtvis är de superheta solarna och de iskalla avlägsna världarna olämpliga att hysa högre liv. I ert solsystem är för närvarande endast tre planeter lämpade att hysa liv. Urantia är till sin storlek, sin täthet och sitt läge i många avseenden idealisk för människor att bo på.

<a name="U15_6_16"></a>*15:6.16 (173.6)* Lagarna för den fysiska energins beteende är i grunden universella, men lokala inflytanden har mycket att göra med de fysiska förhållanden som råder på enskilda planeter och i lokala universer. En nästan ändlös variation av skapade varelser och andra levande manifestationer kännetecknar rymdens otaliga världar. Det finns emellertid likhet på vissa punkter i en grupp av världar associerade i ett givet system, samtidigt som också varje universum har sitt mönster för intelligent liv. Det finns fysiskt släktskap mellan de planetariska system som hör till samma fysiska strömkrets och som nära följer varandra i det ändlösa kretsloppet längs universernas cirkel.

### <a name="U15_7_0"></a>7&#8228;&#160;De arkitektoniska sfärerna

<a name="U15_7_1"></a>*15:7.1 (174.1)* Medan regeringen för varje superuniversum presiderar nära centret av de evolutionära universerna i dess rymdsegment, verkar den i en värld som har gjorts enligt beställning och befolkas av ackrediterade personligheter. Dessa högkvartersvärldar är arkitektoniska sfärer, rymdkroppar särskilt konstruerade för sitt speciella ändamål. Förutom att de får del av ljuset från närbelägna solar är dessa sfärer självständigt upplysta och uppvärmda. Var och en har en sol som avger ljus utan värme, liksom Paradisets satelliter, medan var och en förses med värme genom vissa energiströmmar som cirkulerar nära sfärens yta. Dessa högkvartersvärldar hör till ett av de större systemen beläget nära det astronomiska centret för respektive superuniversum.

<a name="U15_7_2"></a>*15:7.2 (174.2)* Tiden är standardiserad i superuniversernas högkvarter. Standarddagen i superuniversumet Orvonton motsvarar nästan trettio dagar av Urantia-tid, och Orvonton-året motsvarar hundra standarddagar. Detta Uversa-år är standard i det sjunde superuniversumet, och det är tjugotvå minuter kortare än tretusen dagar av Urantia-tid, omkring åtta och en femtedel av era år.

<a name="U15_7_3"></a>*15:7.3 (174.3)* Högkvartersvärldarna i de sju superuniverserna får del av Paradisets natur och storslagenhet, deras centrala, perfekta förebild. I verkligheten är alla högkvartersvärldar paradisiska. De är faktiskt himmelska boningar, och de tilltar i materiell storlek, morontiaskönhet och andlig härlighet från Jerusem till den centrala Ön. Och alla satelliter till dessa högkvartersvärldar är också arkitektoniska världar.

<a name="U15_7_4"></a>*15:7.4 (174.4)* De olika högkvartersvärldarna är utrustade med varje fas av materiell och andlig skapelse. Alla slags av materiella, morontiella och andliga varelser känner sig som hemma i dessa universernas mötesplatsvärldar. När de dödliga varelserna stiger uppåt i universumet och övergår från de materiella till de andliga rikena förlorar de aldrig sin uppskattning och sitt tycke för sina tidigare existensnivåer.

<a name="U15_7_5"></a>*15:7.5 (174.5)* *Jerusem,* högkvartersvärlden i ert lokalsystem Satania har sina sju övergångskulturvärldar, och kring var och en kretsar sju satelliter, bland dem de sju mansoniavärldarna för morontiauppehåll, människans första boplats efter det dödliga livet. Så som termen himmel har använts på Urantia har den ibland avsett dessa sju mansoniavärldar, varvid den första mansoniavärlden har kallats den första himlen och så vidare till den sjunde.

<a name="U15_7_6"></a>*15:7.6 (174.6)* *Edentia,* högkvarteret i er konstellation Norlatiadek har sina sjuttio satelliter för socialiserande kultur och utbildning där de uppstigande vistas efter att ha genomgått Jerusems program för personlighetens mobilisering, förenande och förverkligande.

<a name="U15_7_7"></a>*15:7.7 (174.7)* *Salvington,* huvudstaden i Nebadon, ert lokaluniversum, är omgiven av tio klungor av universitet med fyrtionio sfärer i varje. Här blir människan förandligad, sedan hon socialt har anpassat sig i konstellationen.

<a name="U15_7_8"></a>*15:7.8 (174.8)* *Uminor den tredje,* högkvarteret i er mindre sektor Ensa, är omgivet av sju sfärer för de högre fysiska studierna av det uppstigande livet.

<a name="U15_7_9"></a>*15:7.9 (174.9)* *Umajor den femte,* högkvarteret i er större sektor Splandon, är omgivet av sjuttio sfärer för den allt mera krävande intellektuella träningen i superuniversumet.

<a name="U15_7_10"></a>*15:7.10 (175.1)* *Uversa,* högkvarteret i Orvonton, ert superuniversum, är omedelbart omgivet av de sju högre universiteten för avancerad andlig utbildning av uppstigande viljevarelser. Var och en av dessa sju klungor av förunderliga sfärer består av sjuttio specialiserade världar som innehåller tusentals och åter tusentals av rikligt försedda institutioner och organisationer som ägnar sig åt universumutbildning och andekultur, och där pilgrimerna från tiden utbildas och examineras på nytt som förberedelse inför sin långa färd till Havona. De anländande pilgrimerna från tiden tas alltid emot i dessa associerade världar, men de avresande graduerade sänds alltid iväg till Havona direkt från Uversas stränder.

<a name="U15_7_11"></a>*15:7.11 (175.2)* Uversa är det andliga och administrativa högkvarteret för ungefär en biljon bebodda eller beboeliga världar. Härligheten, storslagenheten och fulländningen av Orvontons huvudstad överträffar varje underverk i tidens och rymdens skapelser.

<a name="U15_7_12"></a>*15:7.12 (175.3)* Om alla projekterade lokala universer och deras beståndsdelar vore etablerade skulle det finnas något mindre än femhundra miljarder arkitektoniska världar i de sju superuniverserna.

### <a name="U15_8_0"></a>8&#8228;&#160;Kontroll och reglering av energi

<a name="U15_8_1"></a>*15:8.1 (175.4)* Superuniversernas högkvartersvärldar är så konstruerade att de kan fungera som effektiva regulatorer av styrka och energi för de olika sektorerna; de tjänar som fokus för styrandet av energi till sina beståndsdelar, lokaluniverserna. De utövar ett mäktigt inflytande över balansen och kontrollen av de fysiska energier som cirkulerar genom den organiserade rymden.

<a name="U15_8_2"></a>*15:8.2 (175.5)* Reglerande funktioner utövas också av superuniversernas styrkecentra och fysiska övervakare, levande och semilevande intelligenta väsen som har danats för detta speciella ändamål. Dessa styrkecentra och övervakare är svåra att förstå sig på; de lägre klasserna är inte viljemässiga, de har ingen vilja, de väljer inte, deras funktioner är mycket intelligenta men uppenbarligen automatiska och inneboende i deras högt specialiserade organisation. Superuniversernas styrkecentra och fysiska övervakare tar hand om styrningen och delvis kontrollen av de trettio energisystem som utgör gravitaområdet. De strömkretsar för fysisk energi som administreras av Uversas styrkecentra fordrar litet över 968 miljoner år för att fullborda ett varv runt superuniversumet.

<a name="U15_8_3"></a>*15:8.3 (175.6)* Evolverande energi har substans; den har vikt, fast vikten alltid är relativ beroende på rotationshastighet, massa och antigravitation. Massan i materien tenderar att hämma energins hastighet; och den varsomhelst närvarande energihastigheten motsvarar: utgångshastigheten, minskad av fördröjande massa som möts under färden, samt ökad med den reglerande funktionen av superuniversumets levande energiövervakare och den fysiska inverkan av närbelägna högt upphettade eller kraftigt laddade rymdkroppar.

<a name="U15_8_4"></a>*15:8.4 (175.7)* Den universella planen för uppehållandet av jämvikt mellan materia och energi gör det nödvändigt att ständigt bilda och bryta ned de mindre materiella enheterna. Universums Styrkeledare har förmåga att koncentrera och kvarhålla eller utvidga och befria varierande mängder av energi.

<a name="U15_8_5"></a>*15:8.5 (175.8)* Om den fördröjande inverkan fortsatte tillräckligt länge skulle gravitationen till slut omvandla all energi till materia, om det inte vore för två faktorer: för det första på grund av energiövervakarnas antigtravitationsinflytanden, och för det andra emedan organiserad materia tenderar att upplösas under vissa förhållanden, som påträffas i mycket heta stjärnor och under vissa egendomliga förhållanden i rymden nära kraftigt energiladdade kalla kroppar av förtätad materia.

<a name="U15_8_6"></a>*15:8.6 (176.1)* När anhopningen av massa blir för stor och hotar att sätta energin ur balans, att tömma de fysiska styrkeströmkretsarna, ingriper de fysiska övervakarna såvida inte gravitationens egen fortsatta tendens att övermaterialisera energi går om intet genom att det inträffar en kollision mellan rymdens döda jättar, vilket sålunda på ett ögonblick fullständigt skingrar gravitationens ackumulerade anhopningar. Vid dessa kollisioner omvandlas plötsligt enorma massor av materia till den ovanligaste formen av energi, och kampen för universell jämvikt börjar på nytt. Slutligen blir de större fysiska systemen stabiliserade, fysiskt stadgade, och svingas in i superuniversernas balanserade och etablerade kretsar. Efter denna händelse inträffar inga fler kollisioner eller andra förödande katastrofer i dessa etablerade system.

<a name="U15_8_7"></a>*15:8.7 (176.2)* Under tider av överskottsenergi förekommer det styrkestörningar och värmefluktuationer åtföljda av elektriska manifestationer. Under tider av energiunderskott ökar materians tendenser att samla sig, koncentreras och frigöra sig från kontroll i de mera ömtåligt balanserade kretsarna, vilket resulterar i flodvågsliknande eller kollisionsbetonade justeringar som snabbt återställer balansen mellan cirkulerande energi och mera konkret stabiliserad materia. Att förutsäga och i övrigt förstå ett sådant sannolikt beteende bland de blossande solarna och de mörka öarna i rymden är en av uppgifterna för de himmelska stjärnforskarna.

<a name="U15_8_8"></a>*15:8.8 (176.3)* Vi kan identifiera de flesta lagar som styr jämvikten i universum och förutse mycket som gäller stabiliteten i universum. Våra prognoser är praktiskt taget tillförlitliga, men vi möter ständigt vissa krafter som inte helt följer de lagar vi känner till om energikontroll och materiens beteende. Möjligheten att förutsäga alla fysiska fenomen blir allt svårare ju längre från Paradiset och ut i universerna vi kommer. Då vi passerar bortom gränserna för Paradishärskarnas personliga förvaltning, möter oss en allt större oförmåga att beräkna enligt etablerade normer och förvärvad erfarenhet i samband med observationer som uteslutande gäller fysiska fenomen i de närbelägna astronomiska systemen. Även i de sju superuniversernas världar lever vi mitt ibland de kraftverksamheter och energireaktioner som genomströmmar alla våra domäner och sträcker sig vidare i förenat jämviktsläge ut genom alla regioner i yttre rymden.

<a name="U15_8_9"></a>*15:8.9 (176.4)* Ju längre ut vi far desto säkrare stöter vi på dessa varierande och oförutsägbara fenomen som är så ofelbart karakteristiska för Absolutens och de erfarenhetsmässiga Gudomarnas ofattbara närvaroutföranden. Och dessa fenomen måste tyda på någon universell övervakning av allting.

<a name="U15_8_10"></a>*15:8.10 (176.5)* Superuniversumet Orvonton tycks nu vara på neddrift; de yttre universerna ser ut att vara på uppdrift för enastående, framtida aktiviteter; centraluniversumet Havona är evigt stabiliserat. Gravitation och avsaknad av värme (köld) organiserar och håller samman materia; värme och antigravitation bryter upp materia och förlöser energi. De levande styrkeledarna och kraftorganisatörerna är hemligheten med den speciella kontrollen och intelligenta styrningen av de ändlösa omvandlingarna när universer bildas, upplöses och nybildas. Nebulosor kan skingras, solar brinna ut, system försvinna och planeter förgås, men universerna slits inte ut.

### <a name="U15_9_0"></a>9&#8228;&#160;Superuniversernas strömkretsar

<a name="U15_9_1"></a>*15:9.1 (176.6)* Paradisets universella strömkretsar genomströmmar verkligen världarna i de sju superuniverserna. Dessa närvarokretsar är: den Universelle Faderns personlighetsgravitation, den Evige Sonens andliga gravitation, Samverkarens sinnesgravitation och den eviga Öns materiella gravitation.

<a name="U15_9_2"></a>*15:9.2 (177.1)* Förutom de universella paradiskretsarna och uttrycken för Absolutens och de erfarenhetsmässiga Gudomarnas närvaro fungerar det inom superuniversernas rymdnivå endast två fördelningar av energiströmkretsar eller styrkesegment: superuniversernas strömkretsar och lokaluniversernas strömkretsar.

<a name="U15_9_3"></a>*15:9.3 (177.2)* *Superuniversernas strömkretsar:*

<a name="U15_9_4"></a>*15:9.4 (177.3)* 1. Den förenhetligande intelligensströmkretsen som åstadkoms av en av Paradisets Sju Härskarandar. Det kosmiska sinnets krets är begränsad till ett enskilt superuniversum.

<a name="U15_9_5"></a>*15:9.5 (177.4)* 2. Strömkretsen för återspeglingstjänsten som de sju Återspeglande Andarna i varje superuniversum står för.

<a name="U15_9_6"></a>*15:9.6 (177.5)* 3. Mysterieledsagarnas hemliga strömkretsar som på något sätt är förenade med varandra och dirigerade via Divinington till den Universelle Fadern i Paradiset.

<a name="U15_9_7"></a>*15:9.7 (177.6)* 4. Kretsen för ömsesidig kommunikation mellan den Evige Sonen och hans Paradissöner.

<a name="U15_9_8"></a>*15:9.8 (177.7)* 5. Den Oändlige Andens blixtsnabba närvaro.

<a name="U15_9_9"></a>*15:9.9 (177.8)* 6. Paradisets utsändningar, Havonas rymdrapporter.

<a name="U15_9_10"></a>*15:9.10 (177.9)* 7. Styrkecentrens och de fysiska övervakarnas energiströmkretsar.

<a name="U15_9_11"></a>*15:9.11 (177.10)* *Lokaluniversernas strömkretsar:*

<a name="U15_9_12"></a>*15:9.12 (177.11)* 1. Paradissönernas utgivningsande, utgivningsvärldarnas Tröstare. Sanningens Ande, Mikaels ande på Urantia.

<a name="U15_9_13"></a>*15:9.13 (177.12)* 2. De Gudomliga Omvårdarnas strömkrets, lokaluniversernas Moderandar, den Heliga Anden i er värld.

<a name="U15_9_14"></a>*15:9.14 (177.13)* 3. Strömkretsen för förståndsomvårdnad i ett lokalt universum, medräknat den på många olika sätt fungerande närvaron av de biträdande sinnesandarna.

<a name="U15_9_15"></a>*15:9.15 (177.14)* När det utvecklas en sådan andlig harmoni i ett lokalt universum att dess enskilda och kombinerade strömkretsar inte kan särskiljas från motsvarande i superuniversumet, när en sådan likhet i verksamheten och enhet i omvårdnaden verkligen råder, då övergår lokaluniversumet omedelbart till ljusets och livets stadgade strömkretsar och blir genast behörigt för inträde i det andliga förbundet för superskapelsens fulländade förening. Fordringarna för inträde i Dagarnas Fornas råd, medlemskap i superuniversumets förbund, är:

<a name="U15_9_16"></a>*15:9.16 (177.15)* 1. *Fysisk stabilitet.* Stjärnorna och planeterna i ett lokalt universum måste vara i jämvikt; perioderna för omedelbara omvandlingar av stjärnor måste vara över. Universumet måste framskrida längs ett klart spår; dess bana måste vara säkert och slutligt stabiliserad.

<a name="U15_9_17"></a>*15:9.17 (177.16)* 2. *Andlig lojalitet.* Det måste existera ett tillstånd av universellt erkännande av och lojalitet gentemot Guds Härskarson som presiderar över lokaluniversumets angelägenheter. Det måste ha uppkommit ett tillstånd av harmoniskt samarbete mellan de enskilda planeterna, systemen och konstellationerna i hela lokaluniversumet.

<a name="U15_9_18"></a>*15:9.18 (177.17)* Ert lokaluniversum räknas inte ens som hörande till den stabiliserade fysiska klassen i superuniversumet, än mindre som medlem av superstyrelsens erkända andliga familj. Fastän Nebadon inte ännu har representation i Uversa sänds vi i superuniversumets styrelse då och då på speciella uppdrag till dess världar, såsom även jag har kommit till Urantia direkt från Uversa. Vi ger all möjlig hjälp åt era ledare och härskare vid lösandet av deras svåra problem; vi önskar se ert universum kvalificerat för fullt inträde i superuniversumets familj av associerade skapelser.

### <a name="U15_10_0"></a>10&#8228;&#160;Superuniversernas härskare

<a name="U15_10_1"></a>*15:10.1 (178.1)* Superuniversernas högkvarter är säte för det höga andliga styret över tidens och rymdens domäner. Superstyrets verkställande gren, som har sitt ursprung i Treenighetens Råd, leds direkt av en av den suprema övervakningens Sju Härskarandar, som sitter på paradisauktoritetens troner och administrerar superuniverserna genom de Sju Suprema Verkställarna stationerade på den Oändlige Andens sju speciella världar, Paradisets yttersta satelliter.

<a name="U15_10_2"></a>*15:10.2 (178.2)* Superuniversernas högkvarter är de ställen där de Återspeglande Andarna och Återspeglingsmedhjälparna vistas. Från denna halvvägsposition bedriver dessa underbara varelser sina väldiga återspeglingsoperationer och betjänar sålunda centraluniversumet ovan och lokaluniverserna nedan.

<a name="U15_10_3"></a>*15:10.3 (178.3)* Varje superuniversum presideras över av tre Dagarnas Forna, superstyrets förenade chefsverkställare. I den verkställande grenen av superstyret består personalen av sju olika grupper:

<a name="U15_10_4"></a>*15:10.4 (178.4)* 1. Dagarnas Forna.

<a name="U15_10_5"></a>*15:10.5 (178.5)* 2. Visdomens Fulländare.

<a name="U15_10_6"></a>*15:10.6 (178.6)* 3. Gudomliga Rådgivare.

<a name="U15_10_7"></a>*15:10.7 (178.7)* 4. Universella Censorer.

<a name="U15_10_8"></a>*15:10.8 (178.8)* 5. Mäktiga Budbärare.

<a name="U15_10_9"></a>*15:10.9 (178.9)* 6. De med Stor Auktoritet.

<a name="U15_10_10"></a>*15:10.10 (178.10)* 7. De utan Namn och Nummer.

<a name="U15_10_11"></a>*15:10.11 (178.11)* De tre Dagarnas Forna assisteras direkt av en kår på en miljard Visdomens Fulländare, med vilka tre miljarder Gudomliga Rådgivare är associerade. En miljard Universella Censorer är knutna till administrationen i varje superuniversum. Dessa tre grupper är Jämlika Treenighetspersonligheter med direkt och gudomligt ursprung i Paradistreenigheten.

<a name="U15_10_12"></a>*15:10.12 (178.12)* De tre återstående klasserna, de Mäktiga Budbärarna, de med Stor Auktoritet och de utan Namn och Nummer är förhärligade dödliga med uppstigningsbakgrund. De första i dessa klasser uppsteg och färdades genom Havona under Grandfandas dagar. Efter att ha uppnått Paradiset överfördes de till Finalitkåren, mottog Paradistreenighetens omfamning och anvisades därefter till den himmelska tjänsten hos Dagarnas Forna. Som en grupp är dessa tre klasser kända som Uppnåelsens Treenigade Söner, som har ett tvåfaldigt ursprung men nu är i treenighetstjänst. Sålunda vidgades superuniversumstyrets verkställande gren till att omfatta de evolutionära världarnas förhärligade och fulländade barn.

<a name="U15_10_13"></a>*15:10.13 (178.13)* Det jämlika superuniversumrådet består av de sju tidigare nämnda verkställande grupperna och följande sektorhärskare och andra regionala övervakare:

<a name="U15_10_14"></a>*15:10.14 (179.1)* 1. Dagarnas Fulländade — härskarna över superuniversernas större sektorer.

<a name="U15_10_15"></a>*15:10.15 (179.2)* 2. Dagarnas Sentida — ledarna för superuniversernas mindre sektorer.

<a name="U15_10_16"></a>*15:10.16 (179.3)* 3. Dagarnas Förenade — Paradisets rådgivare åt lokaluniversernas härskare.

<a name="U15_10_17"></a>*15:10.17 (179.4)* 4. Dagarnas Trogna — Paradisets rådgivare åt konstellationsstyrets Högsta härskare.

<a name="U15_10_18"></a>*15:10.18 (179.5)* 5. Treenighetens Undervisande Söner, de som händelsevis befinner sig i tjänst vid superuniversumets högkvarter.

<a name="U15_10_19"></a>*15:10.19 (179.6)* 6. Dagarnas Eviga, de som av en händelse är närvarande vid superuniversumets högkvarter.

<a name="U15_10_20"></a>*15:10.20 (179.7)* 7. De sju Återspeglingsmedhjälparna — talesmän för de sju Återspeglande Andarna och genom dem representanter för Paradisets Sju Härskarandar.

<a name="U15_10_21"></a>*15:10.21 (179.8)* Återspeglingsmedhjälparna fungerar också som representanter för talrika andra grupper av varelser som har inflytande i superuniversernas styrelser, men som av olika orsaker inte för närvarande är fullt aktiva i individuellt avseende. Denna grupp omfattar: den Suprema Varelsens evolverande superuniversumpersonlighetsmanifestation, den Supremes Okvalificerade Övervakare, den Ultimates Kvalificerade Ståthållare, Majestons obenämnda kontaktåterspeglare och den Evige Sonens överpersonliga anderepresentanter.

<a name="U15_10_22"></a>*15:10.22 (179.9)* Vid nästan alla tider är det möjligt att finna representanter för alla grupper av skapade varelser i superuniversernas högkvartersvärldar. Det rutinmässiga arbetet i superuniverserna utförs av de mäktiga sekonaferna och andra medlemmar av den Oändlige Andens omfattande familj. I arbetet i dessa superuniversernas underbara centra för administration, kontroll, omvårdnad och verkställande rättskipning blandas förståndsvarelserna från varje sfär av universellt liv i effektiv tjänst, vis administration, kärleksfull omvårdnad och rättvis jurisdiktion.

<a name="U15_10_23"></a>*15:10.23 (179.10)* Superuniverserna upprätthåller inte någon sorts ambassadörsrepresentation; de är fullständigt isolerade från varandra. De känner till varandras angelägenheter endast genom den informationscentral som de Sju Härskarandarna upprätthåller i Paradiset. Deras härskare arbetar i den gudomliga visdomens råd för sina egna superuniversers bästa oberoende av vad som må försiggå i andra sektioner av den universella skapelsen. Denna isolering av superuniverserna kommer att bestå ända tills koordineringen av dem uppnås av en mer fullständig förverkling av personlighetsöverhögheten hos den evolverande erfarenhetsmässiga Suprema Varelsen.

### <a name="U15_11_0"></a>11&#8228;&#160;Den rådplägande församlingen

<a name="U15_11_1"></a>*15:11.1 (179.11)* Det är i sådana världar som Uversa där varelser som representerar fullkomlighetens envälde och evolutionens demokrati möts ansikte mot ansikte. Superstyrets verkställande gren har sitt ursprung i fullkomlighetens världar; den lagstiftande grenen härstammar från de evolutionära universernas blomning.

<a name="U15_11_2"></a>*15:11.2 (179.12)* Superuniversumets rådplägande församling är begränsad till högkvartersvärlden. Denna lagstiftande eller rådgivande församling består av sju kammare. Varje lokalt universum som har vunnit inträde i superuniversumets råd väljer en infödd representant till varje kammare. Dessa representanter väljs av sådana lokaluniversers höga råd från bland de uppstigande pilgrimer som har graduerats i Orvonton och som vistas i Uversa med tillstånd för transport till Havona. Mandatperioden är i medeltal omkring hundra år på superuniversums standardtid.

<a name="U15_11_3"></a>*15:11.3 (180.1)* Aldrig har jag fått vetskap om någon oenighet mellan Orvontons verkställande och Uversas rådsförsamling. Aldrig i vårt superuniversums historia har det rådplägande organet ännu någonsin antagit en rekommendation som superstyrets verkställande avdelning ens har tvekat att utföra. Alltid har det rått det mest perfekta samspel och samförstånd i arbetet, vilket allt bevisar det faktum att evolutionära varelser verkligen kan nå upp till den fulländade vishetens höjder, vilket kvalificerar dem att umgås och samarbeta med personligheter av perfekt ursprung och gudomlig natur. Närvaron av de rådplägande församlingarna i superuniversernas högkvarter uppenbarar visdomen i och förebådar den slutliga triumfen av den Universelle Faderns och hans Evige Sons hela vittomfattande evolutionära tanke.

### <a name="U15_12_0"></a>12&#8228;&#160;De högsta domstolarna

<a name="U15_12_1"></a>*15:12.1 (180.2)* Då vi talar om Uversa-styrets verkställande och rådgivande grenar kan ni, från analogin med vissa former av civilförvaltning på Urantia, sluta er till att vi måste ha en tredje eller juridisk gren, och det har vi; men den har ingen särskild personal. Våra domstolar är sammansatta som följer: Som ordförande fungerar, beroende på fallets natur och allvarlighet, en Dagarnas Forne, en Visdomens Fulländare eller en Gudomlig Rådgivare. Bevismaterialet för eller emot en individ, en planet, ett system, en konstellation eller ett universum presenteras och tolkas av Censorerna. Försvaret av tidens barn och de evolutionära planeterna sköts av de Mäktiga Budbärarna, de officiella observatörerna från superuniversumstyret till lokaluniverserna och systemen. Den högre förvaltningens inställning beskrivs av De med Stor Auktoritet. Och vanligen formuleras domstolsutslaget av en kommission av varierande storlek bestående av De utan Namn och Nummer tillsammans med lika många förståelsefulla personligheter valda från den rådgivande församlingen.

<a name="U15_12_2"></a>*15:12.2 (180.3)* Dagarnas Fornas domstolar är de höga appellationsdomstolarna för det andliga dömandet i superuniversumets alla deluniverser. Härskarsönerna i lokaluniverserna är de högsta i sina egna domäner; de är underställda superstyret endast i den mån de frivilligt överför ärenden för rådgivning eller domslut till Dagarnas Forna, med undantag för ärenden som berör utsläckandet av viljevarelser. Domslut fattas i lokaluniverserna, men domar som innebär förintelse av viljevarelser formuleras alltid på, och verkställs från, superuniversernas högkvarter. Lokaluniversernas Söner kan påbjuda överlevnad för den dödliga människan, men endast Dagarnas Forna kan som verkställare sitta till doms i ärenden som gäller evigt liv och död.

<a name="U15_12_3"></a>*15:12.3 (180.4)* I alla ärenden som inte fordrar rättegång, framläggandet av bevismaterial, fattar Dagarnas Forna eller deras medhjälpare beslut, och dessa utslag är alltid enhälliga. Vi har här att göra med fullkomlighetens råd. Det finns inga meningsskiljaktigheter eller minoritetsopinioner vid domsluten i dessa suprema och oöverträffliga domstolar.

<a name="U15_12_4"></a>*15:12.4 (180.5)* Med vissa få undantag utövar superstyrelserna domsrätt över alla ting och alla varelser i sina respektive domäner. Det går inte att överklaga superuniversummyndigheternas avgöranden och beslut emedan dessa representerar de samstämmiga opinionerna hos Dagarnas Forna och den Härskarande som från Paradiset presiderar över ifrågavarande superuniversums ödesbestämmelse.

### <a name="U15_13_0"></a>13&#8228;&#160;Sektorstyrelserna

<a name="U15_13_1"></a>*15:13.1 (181.1)* En *större sektor* omfattar omkring en tiondedel av ett superuniversum och består av hundra mindre sektorer, tio tusen lokala universer, omkring hundra miljarder beboeliga världar. Dessa större sektorer administreras av tre Dagarnas Fulländade, Suprema Treenighetspersonligheter.

<a name="U15_13_2"></a>*15:13.2 (181.2)* Dagarnas Fulländades domstolar är i mycket uppbyggda såsom motsvarande domstolar hos Dagarnas Forna, med undantag för att de inte har andlig domsrätt över sina världar. Arbetet i dessa större sektorers styrelser har främst att göra med den intellektuella statusen i en vitt utspridd skapelse. De större sektorerna kvarhåller, dömer, behandlar och klassificerar, för rapportering till Dagarnas Fornas domstolar, alla de rutin- och förvaltningsärenden av betydelse för superuniversumet som inte direkt berör världarnas andliga administration eller förverkligandet av Paradishärskarnas planer för de dödligas uppstigande. Personalen i en större sektors styre skiljer sig inte från superuniversumpersonalen.

<a name="U15_13_3"></a>*15:13.3 (181.3)* Såsom Uversas magnifika satelliter ägnar sig åt er slutliga andliga förberedelse för Havona så är Umajor den femtes sjuttio satelliter hängivna er intellektuella utbildning och utveckling i superuniversumet. Här samlas från hela Orvonton de visa varelser som outtröttligt arbetar med att förbereda de dödliga från tiden för deras fortsatta framskridande mot levnadsbanan i evigheten. Det mesta av denna träning av uppstigande dödliga sker i de sjuttio studievärldarna.

<a name="U15_13_4"></a>*15:13.4 (181.4)* Styrelserna för de *mindre sektorerna* leds av tre Dagarnas Sentida. Deras administration gäller främst den fysiska kontrollen, förenhetligandet, stabiliserandet och den rutinmässiga koordineringen av förvaltningen av lokaluniverserna i den mindre sektorn. Varje mindre sektor omfattar så många som hundra lokaluniverser, tio tusen konstellationer, en miljon system och omkring en miljard beboeliga världar.

<a name="U15_13_5"></a>*15:13.5 (181.5)* De mindre sektorernas högkvartersvärldar är storartade mötesplatser för de Ledande Fysiska Övervakarna. Dessa högkvartersvärldar omges av sju instruktionssfärer som bildar inträdesskolorna till superuniversumet och är utbildningscentra för fysisk och administrativ kunskap om universernas universum.

<a name="U15_13_6"></a>*15:13.6 (181.6)* Administratörerna i de mindre sektorernas styrelser står direkt under jurisdiktionen av de större sektorernas härskare. Dagarnas Sentida får alla observationsrapporter och koordinerar alla rekommendationer som kommer upp till ett superuniversum från Dagarnas Förenade, som är stationerade som Treenighetsobservatörer och rådgivare på högkvarterssfärerna i lokaluniverserna, och från Dagarnas Trogna som på samma sätt är knutna till de Högstas råd vid högkvarteren i konstellationerna. Alla sådana rapporter överförs till Dagarnas Fulländade i de större sektorerna, för att senare föras vidare till Dagarnas Fornas domstolar. Sålunda sträcker sig Treenighetens regim från lokaluniversernas konstellationer upp till superuniversernas högkvarter. Högkvarteren i lokalsystemen har inte representanter för Treenigheten.

### <a name="U15_14_0"></a>14&#8228;&#160;De sju superuniversernas syften

<a name="U15_14_1"></a>*15:14.1 (181.7)* Det finns sju huvudsakliga syften som framträder i utvecklingen av de sju superuniverserna. Varje huvudsyfte i superuniversernas evolution kommer att nå sitt högsta uttryck i endast ett av de sju superuniverserna, och därför har varje superuniversum en speciell funktion och en unik karaktär.

<a name="U15_14_2"></a>*15:14.2 (182.1)* Orvonton, det sjunde superuniversumet, det som ert lokaluniversum hör till, är känt huvudsakligen för sitt väldiga och överflödande utgivande av barmhärtig omvårdnad till världarnas dödliga. Det är berömt för det sätt på vilket rättvisan råder mildrad av barmhärtighet och makten härskar betingad av tålamod, medan uppoffringar i tiden villigt görs för att säkra stabiliteten i evigheten. Orvonton är en uppvisning av kärlek och barmhärtighet i universumform.

<a name="U15_14_3"></a>*15:14.3 (182.2)* Det är emellertid mycket svårt att beskriva vår uppfattning om den sanna naturen av det evolutionära syfte som framträder i Orvonton, men det kan antydas genom att säga att vi i denna superskapelse känner att den kosmiska evolutionens sex unika syften, som manifesteras i de sex associerade superskapelserna, här blir förenade med varandra till en helhetsmening; och det är av den orsaken vi ibland har förmodat att Gud den Supremes evolverade och färdiga personalisering i en avlägsen framtid, och från Uversa, kommer att härska över de fulländade sju superuniverserna i all den erfarenhetsmässiga majestäten av sin då uppnådda allsmäktiga suveräna makt.

<a name="U15_14_4"></a>*15:14.4 (182.3)* Liksom Orvonton är unik till sin natur och individuell till sin bestämmelse, så är också vart och ett av dess sex associerade superuniverser. En hel del av det som sker i Orvonton uppenbaras emellertid inte för er, och av dessa oavslöjade särdrag om livet i Orvonton är det många som kommer fullständigast till uttryck i något annat superuniversum. De sju syftena med superuniversernas evolution fungerar överallt i alla sju superuniverser, men varje superskapelse kommer att fullständigast uttrycka endast ett av dessa syften. För att förstå mera av dessa syften med superuniverserna skulle det vara nödvändigt att uppenbara mycket av det som ni inte förstår, och även då skulle ni fatta endast litet. Hela denna berättelse ger endast en flyktig glimt av den enorma skapelse av vilken er värld och ert lokalsystem är en del.

<a name="U15_14_5"></a>*15:14.5 (182.4)* Er värld kallas Urantia, och den är nummer 606 i den planetariska gruppen, eller systemet, Satania. Detta system har för närvarande 619 bebodda världar, och dessutom håller över tvåhundra planeter på att utvecklas fördelaktigt för att bli bebodda världar någon gång i framtiden.

<a name="U15_14_6"></a>*15:14.6 (182.5)* Satania har en högkvartersvärld kallad Jerusem och är system nummer tjugofyra i konstellationen Norlatiadek. Er konstellation Norlatiadek består av hundra lokalsystem och har en högkvartersvärld kallad Edentia. Norlatiadek är nummer sjuttio i universumet Nebadon. Lokaluniversumet Nebadon består av hundra konstellationer och har en huvudstad som kallas Salvington. Universumet Nebadon är nummer åttiofyra i den mindre sektorn Ensa.

<a name="U15_14_7"></a>*15:14.7 (182.6)* Den mindre sektorn Ensa består av ett hundra lokala universer och har en huvudstad kallad Uminor den tredje. Denna mindre sektor är nummer tre i den större sektorn Splandon. Splandon består av hundra mindre sektorer och har en högkvartersvärld kallad Umajor den femte. Det är den femte större sektorn i superuniversumet Orvonton, det sjunde segmentet av storuniversum. På så sätt kan ni lokalisera er planet i organisations- och administrationsschemat för universernas universum.

<a name="U15_14_8"></a>*15:14.8 (182.7)* Storuniversumnumret för er värld är 5.342.482.337.666. Det är registernumret i Uversa och i Paradiset, ert nummer i katalogen över bebodda världar. Jag vet också ert registernummer för fysiska sfärer, men det är så utomordentligt stort att det har föga praktisk betydelse för det dödliga sinnet.

<a name="U15_14_9"></a>*15:14.9 (183.1)* Er planet är medlem av ett enormt kosmos; ni hör till en närapå oändlig familj av världar, men er sfär administreras alldeles lika noggrant och vårdas alldeles lika kärleksfullt som om den vore den enda bebodda världen i hela tillvaron.

<a name="U15_14_10"></a>*15:14.10 (183.2)* [Framfört av en Universell Censor, med hemvist i Uversa]
