﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel015.md" title="De sju superuniverserna">Kapitel 15</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel017.md" title="De sju grupperna av Suprema Andar">Kapitel 17</a>&#160;&#62;&#62;</p><hr />

## Kapitel 16

## <a name="U16_0_0"></a>De sju Härskarandarna

<a name="U16_0_1"></a>*16:0.1 (184.1)* PARADISETS Sju Härskarandar är den Oändlige Andens primära personligheter. I denna sjufaldiga skapande akt av att mångfaldiga sig själv uttömde den Oändlige Anden de associativa möjligheter som matematiskt ingår i den faktiska existensen av Gudomens tre personligheter. Om det hade varit möjligt att frambringa ett större antal Härskarandar så skulle de ha skapats, men i tre Gudomar ingår jämnt sju och endast sju associativa möjligheter. Och detta förklarar varför universum fungerar i sju stora block och varför talet sju är av grundläggande betydelse i dess organisation och administration.

<a name="U16_0_2"></a>*16:0.2 (184.2)* De Sju Härskarandarna har sålunda sitt ursprung i följande sju gestaltningar, som de också får sina individuella karaktärsdrag från:

<a name="U16_0_3"></a>*16:0.3 (184.3)* 1. Den Universelle Fadern.

<a name="U16_0_4"></a>*16:0.4 (184.4)* 2. Den Evige Sonen.

<a name="U16_0_5"></a>*16:0.5 (184.5)* 3. Den Oändlige Anden.

<a name="U16_0_6"></a>*16:0.6 (184.6)* 4. Fadern och Sonen.

<a name="U16_0_7"></a>*16:0.7 (184.7)* 5. Fadern och Anden.

<a name="U16_0_8"></a>*16:0.8 (184.8)* 6. Sonen och Anden.

<a name="U16_0_9"></a>*16:0.9 (184.9)* 7. Fadern, Sonen och Anden.

<a name="U16_0_10"></a>*16:0.10 (184.10)* Vi vet mycket litet om Faderns och Sonens verksamhet vid skapandet av Härskarandarna. Uppenbarligen fick de sin tillvaro genom den Oändlige Andens personliga handlingar, men vi har uttryckligen blivit instruerade att både Fadern och Sonen deltog i deras tillkomst.

<a name="U16_0_11"></a>*16:0.11 (184.11)* Till sin andliga karaktär och natur är dessa Paradisets Sju Andar som en, men till alla andra identitetsaspekter är de mycket olika, och resultaten av deras verksamhet i superuniverserna är sådana att de individuella olikheterna hos var och en omisskännligen framgår. Alla senare planer för de sju segmenten i storuniversum — och även för motsvarande segment i yttre rymden — har betingats av olikheten i allt annat än det andliga hos dessa Sju Härskarandar för suprem och ultimat övervakning.

<a name="U16_0_12"></a>*16:0.12 (184.12)* Härskarandarna har många funktioner, men för närvarande är deras speciella domän den centrala övervakningen av de sju superuniverserna. Varje Härskarande upprätthåller ett enormt kraftfokushögkvarter som långsamt kretsar runt Paradisets periferi och alltid intar ett läge mittemot det superuniversum som direkt övervakas, och som ligger i paradisfokus för dess specialiserade styrkekontroll och segmentella energidistribution. Radiegränslinjerna för varje superuniversum sammanlöper faktiskt just i den övervakande Härskarandens paradishögkvarter.

### <a name="U16_1_0"></a>1&#8228;&#160;Förhållande till treenig Gudom

<a name="U16_1_1"></a>*16:1.1 (185.1)* Samskaparen, den Oändlige Anden, är nödvändig för att göra den odelade Gudomens treeniga personalisering fullständig. Denna trefaldiga personalisering av Gudomen innehåller av naturen en sjufaldig möjlighet att uttrycka sig individuellt och associativt; därför gjorde den efterföljande planen att skapa universer bebodda av intelligenta och potentiellt andliga varelser som vederbörligen uttrycker Fadern, Sonen och Anden, personaliseringen av de Sju Härskarandarna oundviklig. Vi har kommit att benämna den trefaldiga personaliseringen av Gudomen den *absoluta oundvikligheten,* medan vi brukar betrakta de Sju Härskarandarnas uppkomst som den *subabsoluta oundvikligheten.*

<a name="U16_1_2"></a>*16:1.2 (185.2)* Även om de Sju Härskarandarna knappast är ett uttryck för den *trefaldiga* Gudomen är de den eviga avbildningen av den *sjufaldiga* Gudomen, de aktiva och associativa funktionerna av Gudomens tre alltid existerande personligheter. Med, i och genom dessa Sju Andar kan den Universelle Fadern, den Evige Sonen eller den Oändlige Anden, eller vilka två som helst av dessa i förening fungera i nämnd egenskap. Då Fadern, Sonen och Anden verkar tillsammans, kan de fungera, och gör det verkligen, genom Härskarande nummer Sju, men inte som Treenighet. Enskilt och tillsammans representerar Härskarandarna alla olika och möjliga gudomsfunktioner, en eller flera funktioner, men inte de kollektiva funktionerna, Treenighetens funktioner. Härskaranden Nummer Sju fungerar inte personligen i förhållande till Paradistreenigheten, och det är just därför han kan fungera *personligen* för den Suprema Varelsen.

<a name="U16_1_3"></a>*16:1.3 (185.3)* Men när de Sju Härskarandarna lämnar sina individuella säten för personlig makt och superuniversumauktoritet och samlas kring Samverkaren i den treeniga närvaron av Paradisgudomen, och där representerar de gemensamt den verksamma makten, visdomen och auktoriteten hos den odelade Gudomen — Treenigheten — för och i de evolverande universerna. En sådan paradisförening av det ursprungliga sjufaldiga uttrycket för Gudomen innefattar, bokstavligen omsluter, verkligen allting av varje egenskap och attityd hos de tre eviga Gudomarna inom Supremateten och Ultimateten. De Sju Härskarandarna omfattar praktiskt taget, då och där den Supreme-Ultimates verksamhetsområde med hänsyn till och inom totaluniversum.

<a name="U16_1_4"></a>*16:1.4 (185.4)* Så vitt vi kan se är dessa Sju Andar associerade med de gudomliga aktiviteterna som Gudomens tre eviga personer står för; vi finner inga bevis för en direkt association med den Absolutes tre eviga fasers verksamma närvaron. När de är associerade representerar Härskarandarna Paradisets Gudomar i det som i stort sett kan uppfattas som det finita verksamhetsområdet. Det kunde tänkas omfatta mycket som är ultimat men *inte* absolut.

### <a name="U16_2_0"></a>2&#8228;&#160;Förhållande till den Oändlige Anden

<a name="U16_2_1"></a>*16:2.1 (185.5)* Precis så som den Evige och Ursprunglige Sonen uppenbaras genom de personer som utgör det ständigt ökande antalet gudomliga Söner, så uppenbaras den Oändlige och Gudomlige Anden genom de Sju Härskarandarnas kanaler och de med dem associerade andegrupperna. I centrernas centrum är det möjligt att närma sig den Oändlige Anden, men inte alla som når fram till Paradiset kan genast urskilja hans personlighet och differentierade närvaro; men alla som når centraluniversumet kan genast kommunicera, och gör det också, med en av de Sju Härskarandarna, med den som leder det superuniversum från vilket den nyanlända rymdpilgrimen härstammar.

<a name="U16_2_2"></a>*16:2.2 (186.1)* Till universernas universum talar Paradisfadern endast genom sin Son, medan han och Sonen verkar gemensamt endast genom den Oändlige Anden. Utanför Paradiset och Havona *talar* den Oändlige Anden endast med de Sju Härskarandarnas röster.

<a name="U16_2_3"></a>*16:2.3 (186.2)* Den Oändlige Anden utövar ett inflytande i form av *personlig närvaro* inom gränserna för Paradis-Havona-systemet; på andra håll utövas hans personliga andenärvaro av och genom en av de Sju Härskarandarna. I superuniverserna är därför det Tredje Ursprungets och Centrets andenärvaro i varje värld och i varje individ betingad av den unika naturen hos den övervakande Härskaranden för ifrågavarande segment av skapelsen. Omvänt löper de kombinerade linjerna för andekraft och intelligens inåt till Gudomens Tredje Person via de Sju Härskarandarna.

<a name="U16_2_4"></a>*16:2.4 (186.3)* De Sju Härskarandarna är gemensamt begåvade med det Tredje Ursprungets och Centrets suprema och ultimata egenskaper. Fastän var och en individuellt har del i denna utrustning, uppvisar de endast kollektivt egenskaperna allmakt, allvetande och allestädes närvaro. Ingen av dem kan fungera på detta sätt universellt; som individer och vid utövandet av dessa suprematetens och ultimatetens maktbefogenheter är var och en personligen begränsad till det superuniversum som står under hans direkta övervakning.

<a name="U16_2_5"></a>*16:2.5 (186.4)* Allt av det som har berättats för er om Samverkarens gudomlighet och personlighet gäller lika väl och fullt för de Sju Härskarandarna, som så effektivt distribuerar den Oändlige Anden till storuniversums sju segment i enlighet med sin gudomliga utrustning och på ett sätt som motsvarar deras olika och individuellt unika karaktärer. Det vore därför i sin ordning att för hela gruppen om sju använda vart och ett eller alla av den Oändlige Andens namn. Som grupp är de ett med Samverkaren på alla subabsoluta nivåer.

### <a name="U16_3_0"></a>3&#8228;&#160;Härskarandarnas identitet och olikhet

<a name="U16_3_1"></a>*16:3.1 (186.5)* De Sju Härskarandarna är obeskrivliga varelser, men de är klart och definitivt personliga. De har namn, men vi föredrar att presentera dem med nummer. Som primära personaliseringar av den Oändlige Anden är de besläktade, men som primära uttryck för de sju möjliga associationerna av treenig Gudom är de väsentligen olika till naturen, och denna olikhet i deras natur bestämmer olikheterna i skötseln av superuniverserna. De Sju Härskarandarna kan beskrivas som följer:

<a name="U16_3_2"></a>*16:3.2 (186.6)* *Härskarande nummer ett.* På ett speciellt och direkt sätt representerar denne Ande Paradisfadern. Han är en säregen och effektiv manifestation av den Universelle Faderns styrka, kärlek och visdom. Han är en nära medarbetare och himmelsk rådgivare till ledaren för Mysterieledsagarna, den varelse som förestår de Personaliserade Riktarnas högskola i Divinington. Då de Sju Härskarandarna är församlade är det alltid Härskarande nummer ett som talar för den Universelle Fadern.

<a name="U16_3_3"></a>*16:3.3 (186.7)* Denne Ande presiderar över det första superuniversumet, och samtidigt som han ofelbart uppvisar den gudomliga naturen hos en primär personalisering av den Oändlige Anden förefaller han att till karaktären mer speciellt likna den Universelle Fadern. Han står alltid i personlig förbindelse med de sju Återspeglande Andarna vid högkvarteret i det första superuniversumet.

<a name="U16_3_4"></a>*16:3.4 (187.1)* *Härskarande nummer två.* Denne Ande återger troget den makalösa naturen och charmerande karaktären hos den Evige Sonen, den förstfödde i hela skapelsen. Han är alltid nära förbunden med alla klasser av Guds Söner när än de råkar befinna sig i residensuniversumet individuellt eller i fröjdefull rådplägning. Vid alla möten mellan de Sju Härskarandarna talar han alltid för den Evige Sonen och som representant för denne.

<a name="U16_3_5"></a>*16:3.5 (187.2)* Denne Ande leder superuniversum nummer tvås öden och styr denna vida domän i stort sett såsom den Evige Sonen skulle göra det. Han står alltid i förbindelse med de sju Återspeglande Andarna stationerade i det andra superuniversumets huvudstad.

<a name="U16_3_6"></a>*16:3.6 (187.3)* *Härskarande nummer tre.* Denne Andepersonlighet påminner speciellt om den Oändlige Anden, och han styr förehavandena och arbetet för många av den Oändlige Andens höga personligheter. Han leder deras möten och är nära förbunden med alla personligheter som har sitt ursprung uteslutande i det Tredje Ursprunget och Centret. När de Sju Härskarandarna är samlade till rådplägning är det Härskarande nummer tre som alltid talar för den Oändlige Anden.

<a name="U16_3_7"></a>*16:3.7 (187.4)* Denne Ande har ansvar för superuniversum nummer tre, och han administrerar angelägenheterna i detta segment i stort sett så som den Oändlige Anden skulle göra det. Han står alltid i förbindelse med de Återspeglande Andarna vid högkvarteret i det tredje superuniversumet.

<a name="U16_3_8"></a>*16:3.8 (187.5)* *Härskarande nummer fyra.* Denne Härskarande som har del i Faderns och Sonens kombinerade natur har det avgörande inflytandet beträffande planer och procedurer som rör både Fadern och Sonen i de Sju Härskarandarnas rådsförsamlingar. Denne Ande är den ledande övervakaren och rådgivaren för de uppstigande varelser som har uppnått den Oändlige Anden och sålunda blivit kandidater för att se Sonen och Fadern. Han vårdar sig om den enorma gruppen av personligheter som har sitt ursprung i Fadern och Sonen. När det blir nödvändigt att representera Fadern och Sonen i de Sju Härskarandarnas förening är det alltid Härskarande nummer fyra som talar.

<a name="U16_3_9"></a>*16:3.9 (187.6)* Denne Ande främjar det fjärde segmentet i storuniversum i enlighet med sin säregna association av den Universelle Faderns och den Evige Sonens egenskaper. Han står alltid i personlig förbindelse med de Återspeglande Andarna vid högkvarteret i det fjärde superuniversumet.

<a name="U16_3_10"></a>*16:3.10 (187.7)* *Härskarande nummer fem.* Denna gudomliga personlighet som på ett utsökt sätt förenar den Universelle Faderns och den Oändlige Andens karaktärer är rådgivare för den enorma gruppen av varelser kända som styrkeledare, styrkecentra och fysiska övervakare. Denne Ande vårdar sig också om alla personligheter med ursprung i Fadern och Samverkaren. När det vid de Sju Härskarandarnas rådsmöten är frågan om Faderns och Andens inställning är det alltid Härskarande nummer fem som talar.

<a name="U16_3_11"></a>*16:3.11 (187.8)* Denne Ande leder det femte superuniversumets välgång på ett sätt som antyder den Universelle Faderns och den Oändlige Andens kombinerade verksamhet. Han står alltid i förbindelse med de Återspeglande Andarna vid högkvarteret i det femte superuniversumet.

<a name="U16_3_12"></a>*16:3.12 (187.9)* *Härskarande nummer sex.* Denna gudomliga varelse förefaller att återge den Evige Sonens och den Oändlige Andens kombinerade karaktär. När helst de varelser som har skapats gemensamt av Sonen och Anden samlas i centraluniversumet är det denne Härskarande som är deras rådgivare; och när helst det vid de Sju Härskarandarnas rådsmöten blir nödvändigt att tala gemensamt för den Evige Sonen och den Oändlige Anden är det Härskarande nummer sex som tar till orda.

<a name="U16_3_13"></a>*16:3.13 (188.1)* Denne Ande leder angelägenheterna i det sjätte superuniversumet i stort sett så som den Evige Sonen och den Oändlige Anden skulle göra det. Han står alltid i förbindelse med de Återspeglande Andarna vid högkvarteret i det sjätte superuniversumet.

<a name="U16_3_14"></a>*16:3.14 (188.2)* *Härskarande nummer sju.* Den Ande som leder det sjunde superuniversumet återger på ett unikt sätt lika mycket den Universelle Fadern, den Evige Sonen och den Oändlige Anden. Den sjunde anden, den främjande rådgivaren för alla varelser med treenighetsursprung, är också rådgivare och ledare för alla uppstigande pilgrimer i Havona, för dessa ringa varelser som har nått upp till härlighetens hov genom Faderns, Sonens och Andens gemensamma omvårdnad.

<a name="U16_3_15"></a>*16:3.15 (188.3)* Den sjunde Härskaranden är inte organiskt en representant för Paradistreenigheten, men det är ett känt faktum att hans personliga och andliga natur *är* Samverkarens avbildning till lika delar av de tre infinita personer vilkas gudomsförening *är* Paradistreenigheten och vilkas verksamhet som sådan *är* källan till Gud den Supremes personliga och andliga natur. Därav kommer det sig att den Sjunde Härskaranden uppvisar ett personligt och organiskt förhållande till den evolverande Supremes andeperson. När det därför vid Härskarandarnas rådsmöten i höjden blir nödvändigt att uttrycka Faderns, Sonens och Andens kombinerade personliga attityder eller att framföra den Suprema Varelsens andliga inställning är det Härskarande nummer sju som fungerar. Han blir sålunda på ett naturligt sätt ordförande för de Sju Härskarandarnas paradisråd.

<a name="U16_3_16"></a>*16:3.16 (188.4)* Ingen av de sju Andarna är organiskt en representant för Paradistreenigheten, men då de förenar sig som sjufaldig Gudom motsvarar denna förening i gudomsbemärkelse — inte i personlig bemärkelse — en funktionell nivå som kan associeras med treenighetsfunktioner. I denna bemärkelse kan den ”Sjufaldiga Anden” associeras med Paradistreenigheten. Det är också i denna bemärkelse som Härskarande nummer sju ibland talar för att bekräfta Treenighetens attityder, eller snarare verkar som talesman för inställningen i den Sjufaldige Andens union beträffande attityden i den Trefaldiga Gudomens union, Paradistreenighetens attityd.

<a name="U16_3_17"></a>*16:3.17 (188.5)* Den Sjunde Härskarandens mångahanda funktioner sträcker sig från en kombinerad återgivning av Faderns, Sonen och Andens *personliga naturer,* genom en framställning av Gud den Supremes *personliga attityd,* till ett uppenbarande av Paradistreenighetens *gudomsattityd.* Och i vissa avseenden uttrycker denna ledande Ande på liknande sätt den Ultimate och den Supreme-Ultimates *attityder.*

<a name="U16_3_18"></a>*16:3.18 (188.6)* Det är Härskarande nummer sju som i sina mångahanda kapaciteter personligen stödjer uppstigningskandidaternas framsteg från tidens världar i deras strävanden att kunna förstå Suprematetens odelade Gudom. En sådan förståelse involverar en uppfattning om den existentiella suveräniteten hos Suprematetens Treenighet, så koordinerad med tanken om den Suprema Varelsens växande erfarenhetsmässiga suveränitet att den skapade varelsen kan fatta Suprematetens enhetlighet. När den skapade varelsen inser dessa tre faktorer, motsvarar det uppfattningen i Havona om Treenighetens verklighet och ger tidens pilgrimer förmågan att till slut tränga igenom Treenigheten, att upptäcka Gudomens tre infinita personer.

<a name="U16_3_19"></a>*16:3.19 (188.7)* Pilgrimernas oförmåga att i Havona helt finna Gud den Supreme kompenseras av den Sjunde Härskaranden, vars treeniga natur på ett så säreget sätt avslöjar den Supremes andeperson. Under nuvarande universumtidsålder, då den Supremes person inte kan kontaktas, fungerar Härskarande nummer sju som ställföreträdare för de uppstigande varelsernas Gud när det gäller personliga förhållanden. Han är den höga andevarelse som alla uppstigande med säkerhet kommer att känna igen och i någon mån förstå när de når fram till härlighetens centra.

<a name="U16_3_20"></a>*16:3.20 (189.1)* Denne Härskarande står alltid i förbindelse med de Återspeglande Andarna i Uversa, högkvarteret i det sjunde superuniversumet, vårt eget segment av skapelsen. Hans administration av Orvonton uppvisar den fantastiska symmetrin i den jämlika blandningen av Faderns, Sonens och Andens gudomliga naturer.

### <a name="U16_4_0"></a>4&#8228;&#160;Härskarandarnas egenskaper och funktioner

<a name="U16_4_1"></a>*16:4.1 (189.2)* De Sju Härskarandarna utgör den Oändlige Andens fullständiga representation i de evolutionära universerna. De representerar det Tredje Ursprunget och Centret i de förhållanden som berör energi, sinne och ande. Glöm inte att fastän de fungerar som koordinerande överhuvuden för Samverkarens universella administrativa kontroll har de sitt ursprung i Paradisgudomarnas skapande handlingar. Det är ordagrant sant att dessa Sju Andar är den treeniga Gudomens personaliserade fysiska styrka, kosmiska sinne och andliga närvaro, ”Guds Sju Andar utsända till hela universum.”

<a name="U16_4_2"></a>*16:4.2 (189.3)* Härskarandarna är unika såtillvida att de fungerar på verklighetens alla universumnivåer med undantag för den absoluta. De är därför effektiva och perfekta övervakare av alla faser av administrativa angelägenheter på alla aktivitetsnivåer i superuniverserna. Det är svårt för den dödliges sinne att förstå särskilt mycket om Härskarandarna, emedan deras arbete är så högt specialiserat men dock allt omfattande, så exceptionellt materiellt och samtidigt så utsökt andligt. Det kosmiska sinnets mångfasetterade skapare är anfäder till Universums Styrkeledare, och själva är de suprema ledare för den väldiga och vittutbredda skapelsen av skapade andevarelser.

<a name="U16_4_3"></a>*16:4.3 (189.4)* De Sju Härskarandarna har skapat Universums Styrkeledare och deras medarbetare, väsen som är oundgängliga för organisationen, kontrollen och reglerandet av storuniversums fysiska energier. Och dessa samma Härskarandar assisterar på ett mycket materiellt sätt Skaparsönerna i arbetet med att forma och organisera lokaluniverserna.

<a name="U16_4_4"></a>*16:4.4 (189.5)* Vi kan inte upptäcka något personligt samband mellan Härskarandarnas arbete med kosmisk energi och det Okvalificerade Absolutets kraftfunktioner. De energimanifestationer som hör till Härskarandarnas verksamhetsområde styrs alla från Paradisets periferi; de förefaller inte att på något direkt sätt vara associerade med anslutna kraftfenomen till Paradisets nedre yta.

<a name="U16_4_5"></a>*16:4.5 (189.6)* Otvivelaktigt är vi, när vi möter de olika Morontia-Styrkeövervakarnas funktionella aktiviteter, ansikte mot ansikte med vissa av Härskarandarnas ouppenbarade aktiviteter. Vem förutom dessa anfäder till både fysiska övervakare och till andeomvårdare kunde ha kommit på att så kombinera och förena materiella och andliga energier att det uppstod en dittills okänd fas av universumverklighet: morontiasubstans och morontiasinne?

<a name="U16_4_6"></a>*16:4.6 (189.7)* Mycket av de andliga världarnas verklighet är av morontiaklass, en fas av universumverklighet helt okänd på Urantia. Målet för personlighetstillvaron är andligt, men morontiaskapelserna kommer alltid emellan och överbryggar den djupa klyftan mellan de materiella världarna för de dödligas ursprung och superuniversums sfärer för tilltagande andlig status. Det är inom detta område som Härskarandarna storligen bidrar till planen för människans uppstigning till Paradiset.

<a name="U16_4_7"></a>*16:4.7 (190.1)* De Sju Härskarandarna har personliga representanter som verkar överallt i storuniversum; men då en stor majoritet av dessa underordnade varelser inte direkt har att göra med uppstigningsplanen för de dödligas framsteg längs vägen mot Paradisets fulländning har föga eller ingenting uppenbarats om dem. Mycket, väldigt mycket, av de Sju Härskarandarnas aktivitet förblir dold för människans förståelse emedan den på intet sätt direkt berör problematiken kring ert uppstigande till Paradiset.

<a name="U16_4_8"></a>*16:4.8 (190.2)* Det är högst sannolikt, fastän vi inte kan erbjuda något definitivt bevis, att Orvontons Härskarande utövar ett avgörande inflytande inom följande aktivitetsområden:

<a name="U16_4_9"></a>*16:4.9 (190.3)* 1. Förfarandena som är förknippade med lokaluniversernas Livsbärare vid livets införande.

<a name="U16_4_10"></a>*16:4.10 (190.4)* 2. Livsaktiveringarna utgående från de biträdande sinnesandarna som har utgivits till världarna av den Skapande Anden i ett lokaluniversum.

<a name="U16_4_11"></a>*16:4.11 (190.5)* 3. De fluktuationer i energimanifestationerna som uppvisas av de enheter av organiserad materia som reagerar för lineär gravitation.

<a name="U16_4_12"></a>*16:4.12 (190.6)* 4. Den emergenta energins beteende då den är helt befriad från det Okvalificerade Absolutets grepp och sålunda börjar reagera för den lineära gravitationens direkta inflytande och Universums Styrkeledares och deras medarbetares behandlingar.

<a name="U16_4_13"></a>*16:4.13 (190.7)* 5. Utgivandet av den omvårdande anden från den Skapande Anden i ett lokaluniversum, känd på Urantia som den Heliga Anden.

<a name="U16_4_14"></a>*16:4.14 (190.8)* 6. Den senare utgivningen av utgivningssönernas ande, på Urantia kallad Hugsvalaren eller Sanningens Ande.

<a name="U16_4_15"></a>*16:4.15 (190.9)* 7. Återspeglingsmekanismen i lokaluniverserna och i superuniversumet. Många drag förenade med detta särpräglade fenomen kan knappast förnuftigt förklaras eller rationellt förstås utan att man förutsätter Härskarandarnas verksamhet i association med Samverkaren och den Suprema Varelsen.

<a name="U16_4_16"></a>*16:4.16 (190.10)* Trots att vi inte tillräckligt väl förstår de Sju Härskarandarnas mångahanda verksamheter är vi övertygade om att det finns två områden inom det vida fältet av universumaktiviteter som de ingenting som helst har att göra med: utgivandet av Tankeriktarna och dessas verksamhet samt det Okvalificerade Absolutets outgrundliga funktioner.

### <a name="U16_5_0"></a>5&#8228;&#160;Förhållande till skapade varelser

<a name="U16_5_1"></a>*16:5.1 (190.11)* Varje segment i storuniversum, varje enskilt universum och enskild värld åtnjuter förmånen av alla Sju Härskarandars förenade råd och vishet men får den personliga prägeln och nyansen av endast en. Och den personliga naturen hos varje Härskarande genomströmmar helt och betingar unikt hans superuniversum.

<a name="U16_5_2"></a>*16:5.2 (190.12)* Som följd av de Sju Härskarandarnas personliga inflytande måste varje varelse i varje klass av intelligenta varelser utanför Paradiset och Havona ha den karakteristiska individuella prägel som anger den nedärvda naturen från någon av dessa Sju Härskarandar. Vad beträffar de sju superuniverserna kommer varje infödd varelse, människa eller ängel, att för evigt bära detta kännetecken som anger hennes födelseursprung.

<a name="U16_5_3"></a>*16:5.3 (191.1)* De Sju Härskarandarna tränger inte direkt in i de enskilda varelsernas materiella sinnen i de evolutionära världarna i rymden. De dödliga på Urantia upplever inte den personliga närvaron av sinne- och andeinverkan från Orvontons Härskarande. Om denne Härskarande uppnår någon form av kontakt med det enskilda dödliga sinnet under de tidigare evolutionära tidsåldrarna på en bebodd planet, måste det ske genom den omvårdnad som utgår från lokaluniversumets Skapande Ande, makan och medarbetaren till Guds Skaparson, som presiderar över varje lokal skapelses öden. Men denna samma Skapande Moderande är till sin natur och karaktär helt lik Orvontons Härskarande.

<a name="U16_5_4"></a>*16:5.4 (191.2)* Den fysiska prägeln som härstammar från en Härskarande är en del av människans materiella ursprung. Hela det morontiella livsskedet levs under fortgående inflytande från denne samme Härskarande. Det är knappast underligt att det efterföljande andelivsskedet som en sådan uppstigande dödlig genomgår inte någonsin helt upprotar det kännetecknande draget som härstammar från denne samme övervakande Ande. En Härskarandes prägel är grundläggande för själva existensen i varje stadium av de dödligas uppstigande före Havona.

<a name="U16_5_5"></a>*16:5.5 (191.3)* De utmärkande personlighetstrender som framträder i de evolutionära dödligas livserfarenheter, och som är särpräglade i varje superuniversum och direkt uttrycker naturen hos den dominerande Härskaranden, utplånas aldrig helt, inte ens efter det att dessa uppstigande varelser underkastas den långa träning och enande disciplin som de möter på Havonas en miljard utbildningssfärer. Även den efterföljande intensiva paradiskulturen räcker inte till för att sudda ut de kännetecken som anger från vilket superuniversum vederbörande härstammar. Under all evighet kommer en uppstigande dödlig att uppvisa karaktäristiska drag som anger den ledande Anden i superuniversumet för hans födelse. Även då man i Finalitkåren önskar få fram eller skildra ett *fullständigt* treenighetsförhållande till den evolutionära skapelsen samlar man alltid en grupp om sju finaliter, en från varje superuniversum.

### <a name="U16_6_0"></a>6&#8228;&#160;Det kosmiska sinnet

<a name="U16_6_1"></a>*16:6.1 (191.4)* Härskarandarna är det sjufaldiga ursprunget till det kosmiska sinnet, den intellektuella potentialen i storuniversum. Detta kosmiska sinne är en subabsolut manifestation av det Tredje Ursprungets och Centrets sinne och i vissa avseenden funktionellt anknutet till den evolverande Suprema Varelsens sinne.

<a name="U16_6_2"></a>*16:6.2 (191.5)* I en värld som Urantia möter vi inte de Sju Härskarandarnas direkta inflytande på människorasernas angelägenheter. Ni lever under det omedelbara inflytandet av Nebadons Skapande Ande. Trots det dominerar dessa samma Härskarandar grundreaktionerna i alla skapade varelsers sinnen, ty de är de verkliga källorna till de intellektuella och andliga potentialer som i lokaluniverserna har specialiserats för att fungera i de individers liv som bebor de evolutionära världarna i tid och rymd.

<a name="U16_6_3"></a>*16:6.3 (191.6)* Det kosmiska sinnets faktiska existens förklarar släktskapet mellan olika typer av mänskliga och övermänskliga sinnen. Inte endast besläktade andar dras till varandra, utan besläktade sinnen är också mycket umgängesvänliga och benägna att samarbeta med varandra. Människosinnen kan ibland observeras löpa i banor av förvånansvärd likhet och oförklarlig samstämmighet.

<a name="U16_6_4"></a>*16:6.4 (191.7)* I det kosmiska sinnets alla personlighetsassociationer finns det en egenskap som kunde kallas ”verklighetsrespons”. Det är denna universella kosmiska förmåga hos viljevarelser som räddar dem från att bli hjälplösa offer för de antaganden som vetenskap, filosofi och religion på förhand utgår från som sanna. Denna verklighetssensitivitet hos det kosmiska sinnet reagerar för vissa faser av verklighet precis så som energi-materia reagerar för gravitation. Det vore ännu mer korrekt att säga att dessa övermateriella realiteter reagerar på detta sätt för sinnet i kosmos.

<a name="U16_6_5"></a>*16:6.5 (192.1)* Det kosmiska sinnet reagerar ofelbart (igenkänner reaktionen) på tre nivåer av universumverklighet. Dessa reaktioner är självklara för klart resonerande och djupt tänkande sinnen. Dessa verklighetsnivåer är:

<a name="U16_6_6"></a>*16:6.6 (192.2)* 1. *Kausalitet —* de fysiska sinnenas verklighetsdomän, de vetenskapliga områdena av logisk enhetlighet, åtskiljandet av det faktiska och det icke-faktiska, begrundade slutsatser baserade på kosmisk respons. Detta är den matematiska formen av kosmisk urskillning.

<a name="U16_6_7"></a>*16:6.7 (192.3)* 2. *Plikt —* moraluppfattningens verklighetsdomän inom det filosofiska området, förnuftets arena, uppfattandet av relativt rätt och fel. Detta är den juridiska formen av kosmisk urskillning.

<a name="U16_6_8"></a>*16:6.8 (192.4)* 3. *Dyrkan —* den andliga domänen av den religiösa erfarenhetens verklighet, den personliga upplevelsen av gudomlig gemenskap, erkännandet av andevärden, övertygelsen om evig överlevnad, upphöjelsen från ställningen som Guds tjänare till Guds söners glädje och frihet. Detta är den högsta insikten hos det kosmiska sinnet, den vördnadsfulla och andäktiga formen av kosmisk urskillning.

<a name="U16_6_9"></a>*16:6.9 (192.5)* Dessa vetenskapliga, moraliska och andliga insikter, dessa kosmiska responser, är en naturlig del av det kosmiska sinnet som berikar alla viljevarelser. Livserfarenheten underlåter aldrig att utveckla dessa tre former av kosmisk intuition; de är byggstenar i självmedvetandets reflekterande tänkande. Men det är sorgligt att notera att så få personer på Urantia finner nöje i att kultivera dessa kvaliteter av modigt och självständigt kosmiskt tänkande.

<a name="U16_6_10"></a>*16:6.10 (192.6)* I lokaluniversernas sinnesutgivingar bildar dessa det kosmiska sinnets tre insikter de förhandsantaganden som gör det möjligt för människan att fungera som en rationell och självmedveten personlighet inom områdena för vetenskap, filosofi och religion. Uttryckt på annat sätt sker uppfattandet av *realiteten* av dessa den Infinites tre manifestationer med hjälp av en kosmisk självuppenbarelseteknik. Materia-energi uppfattas med sinnenas matematiska logik; sinne-förnuftet vet intuitivt sin moraliska plikt; ande-tron (dyrkan) är religionen om den andliga erfarenhetens verklighet. Dessa tre grundfaktorer i det reflekterande tänkandet kan bli förenade och koordinerade i personlighetsutvecklingen, eller de kan bli oproportionerliga och så gott som orelaterade i sina respektive funktioner. Men när de blir förenade frambringar de en stark karaktär som består i en korrelation av en faktabaserad vetenskap, en moralisk filosofi och en genuin religiös erfarenhet. Det är dessa tre former av kosmisk intuition som ger objektiv validitet, realitet, åt människans erfarenhet av ting, betydelser och värden.

<a name="U16_6_11"></a>*16:6.11 (192.7)* Det är utbildningens syfte att utveckla och skärpa denna medfödda förmåga hos människans sinne; civilisationens uppgift att uttrycka dem; livserfarenhetens ändamål att förverkliga dem; religionens syfte att förädla dem och personlighetens att förena dem.

### <a name="U16_7_0"></a>7&#8228;&#160;Moral, dygd och personlighet

<a name="U16_7_1"></a>*16:7.1 (192.8)* Intelligensen ensam kan inte förklara den moraliska naturen. Moral, dygd, hör medfött till människans personlighet. Moralisk intuition, att inse plikten, är en beståndsdel i sinnet som människan är begåvad med, och den är associerad med de andra omistligheterna i människans natur: vetenskaplig nyfikenhet och andlig insikt. Människans mentalitet långt överstiger hennes djurkusiners, men det är de moraliska och religiösa sidorna i hennes natur som speciellt särskiljer henne från djurvärlden.

<a name="U16_7_2"></a>*16:7.2 (193.1)* Den selektiva responsen hos ett djur är begränsad till beteendets motoriska nivå. Den förmodade insikten hos de högrestående djuren sker på en motorisk nivå och uppträder vanligen först efter erfarenhet av motoriska försök och misstag. Människan kan använda sig av vetenskaplig, moralisk och andlig insikt före allt utforskande och experimenterande.

<a name="U16_7_3"></a>*16:7.3 (193.2)* Endast en personlighet kan veta vad den gör innan den gör det; endast personligheter äger insikt som föregår erfarenheten. En personlighet kan se framför sig innan den hoppar och kan därför lära sig av att se framför sig såväl som av att hoppa. Ett icke-personligt djur lär sig vanligen endast av att hoppa.

<a name="U16_7_4"></a>*16:7.4 (193.3)* Som resultat av erfarenhet blir ett djur förmöget att undersöka de olika sätten att nå ett mål och att välja ett förfarande baserat på ackumulerad erfarenhet. Men en personlighet kan också undersöka målet självt och ta ställning till dess viktighet, dess värde. Intelligensen kan på egen hand urskilja de bästa sätten att uppnå ändamål utan urskillning, men en moralisk varelse äger en insikt som gör det möjligt för henne att skilja mellan såväl mål som medel. Och en moralisk varelse som väljer dygden är trots det intelligent. Hon vet vad hon gör, varför hon gör det, vart hon är på väg och hur hon skall komma dit.

<a name="U16_7_5"></a>*16:7.5 (193.4)* När människan underlåter att göra skillnad mellan målen för sin jordiska strävan finner hon sig fungera på djurens nivå i tillvaron. Hon har underlåtit att använda sig av de överlägsna fördelarna av materiellt skarpsinnighet, moralisk urskillning och andlig insikt som i hennes egenskap av en personlig varelse är en väsentlig del av hennes begåvning med kosmiskt sinne.

<a name="U16_7_6"></a>*16:7.6 (193.5)* Dygd är rättfärdighet — samklang med kosmos. Att benämna dygderna är inte att definiera dem; att leva enligt dem är att känna dem. Dygd är inte endast kunskap, inte heller vishet ännu, utan snarare en verklighet av progressiv erfarenhet i uppnåendet av stigande nivåer av kosmisk framgång. I den dödliga människans liv dag för dag förverkligas dygden genom att man konsekvent väljer gott hellre än ont, och en sådan förmåga att välja är bevis för att man äger en moralisk natur.

<a name="U16_7_7"></a>*16:7.7 (193.6)* Människans val mellan gott och ont influeras inte endast av styrkan i hennes moraliska natur, utan även av sådana inflytanden som okunnighet, omogenhet och villfarelse. Ett sinne för proportioner fordras också vid dygdens utövande, ty ont kan begås när det mindre väljs i stället för det större som följd av förvrängning eller förvillelse. Konsten att göra relativa bedömningar eller jämförande mätningar hör till utövandet av dygd inom det moraliska området.

<a name="U16_7_8"></a>*16:7.8 (193.7)* Människans moraliska natur skulle vara oförmögen utan konsten att mäta, utan den urskillning som ligger i hennes förmåga att granska betydelser. Likaså skulle moraliskt väljande vara fåfängt utan den kosmiska insikt som frambringar medvetandet om andliga värden. Sett ur intelligensens synpunkt stiger människan upp till den moraliska nivån därför att hon är begåvad med personlighet.

<a name="U16_7_9"></a>*16:7.9 (193.8)* Moralitet kan aldrig befrämjas med lag eller med våld. Det är en personlig och frivillig sak, och den måste spridas av smittan från kontakten mellan moraliskt doftande personer och dem som är moraliskt mindre mottagliga men som också i någon mån önskar göra Faderns vilja.

<a name="U16_7_10"></a>*16:7.10 (193.9)* Moraliska handlingar är sådana mänskliga utföranden som kännetecknas av högsta intelligens, styrda av selektiv urskillning vid valet av högre ändamål, liksom vid valet av moraliska medel att uppnå dessa mål. Sådant beteende är dygdigt. Högsta dygd är därför att helhjärtat välja att göra den himmelske Faderns vilja.

### <a name="U16_8_0"></a>8&#8228;&#160;Urantiapersonlighet

<a name="U16_8_1"></a>*16:8.1 (194.1)* Den Universelle Fadern skänker personlighet till talrika klasser av varelser som fungerar på olika nivåer av universumaktualhet. Människovarelserna på Urantia är begåvade med personlighet av den finita-dödliga typen som fungerar på nivån för Guds uppstigande söner.

<a name="U16_8_2"></a>*16:8.2 (194.2)* Fastän vi knappast kan åta oss att definiera personlighet kan vi försöka redogöra för vår förståelse av de kända faktorer som behövs för att forma den helhet av materiella, mentala och andliga energier vilkas ömsesidiga förening bildar den mekanism vari, varpå och varmed den Universelle Fadern får den av honom utgivna personligheten att fungera.

<a name="U16_8_3"></a>*16:8.3 (194.3)* Personlighet är en unik gåva av ursprunglig natur vars existens är oberoende av och föregår utgivningen av Tankeriktaren. Icke desto mindre ökar Riktarens närvaro personlighetens kvalitativa manifestation. Tankeriktarna är, när de träder fram från Fadern, identiska till naturen, men personligheten är olikartad, ursprunglig och enastående; och manifestationen av personligheten betingas och bestäms ytterligare av beskaffenheten och kvaliteten hos de associerade energierna av materiell, sinnesmässig och andlig natur som bildar bärarorganismen för personlighetsmanifestationen.

<a name="U16_8_4"></a>*16:8.4 (194.4)* Personligheter kan vara likartade men de är aldrig en och densamma. Personer av en given serie, typ, klass eller modell kan likna varandra, och gör det, men de är aldrig identiska. Personligheten är det särdrag hos en individ som vi *känner,* och som gör det möjligt för oss att identifiera denna varelse någon gång i framtiden oberoende av naturen och omfattningen av förändringarna i form, sinne eller andestatus. Personligheten är den del av en individ som gör det möjligt för oss att känna igen och helt säkert identifiera den personen som den som vi tidigare har känt, oberoende av hur mycket han kan ha förändrats som följd av att medlet som uttrycker och manifesterar hans personlighet har förändrats.

<a name="U16_8_5"></a>*16:8.5 (194.5)* Skapade varelsers personlighet kännetecknas av två självmanifesterande och karakteristiska fenomen i de dödligas reaktionsbeteende: självmedvetande och därmed associerad relativt fri vilja.

<a name="U16_8_6"></a>*16:8.6 (194.6)* Självmedvetande består av intellektuell medvetenhet om att personligheten är aktual; det inkluderar förmågan att inse att även andra personligheter är reella. Det anger kapacitet för individualiserad erfarenhet i och med kosmiska realiteter, vilket motsvarar ett uppnående av identitetsstatus i universums personlighetsförhållanden. Självmedvetande innebär att man inser att sinnesomvårdnaden är faktisk och att man fattar den skapande och bestämmande fria viljans relativa oberoende.

<a name="U16_8_7"></a>*16:8.7 (194.7)* Den relativt fria viljan, som kännetecknar självmedvetandet hos människans personlighet, är involverad i:

<a name="U16_8_8"></a>*16:8.8 (194.8)* 1. Moraliskt avgörande, högsta vishet.

<a name="U16_8_9"></a>*16:8.9 (194.9)* 2. Andligt val, urskiljandet av sanningen.

<a name="U16_8_10"></a>*16:8.10 (194.10)* 3. Osjälvisk kärlek, tjänandet av medmänniskorna.

<a name="U16_8_11"></a>*16:8.11 (194.11)* 4. Ändamålsenlig samverkan, grupplojalitet.

<a name="U16_8_12"></a>*16:8.12 (194.12)* 5. Kosmisk insikt, fattandet av universumbetydelser.

<a name="U16_8_13"></a>*16:8.13 (194.13)* 6. Personlighetshelgelse, helhjärtad hängivelse åt att göra Faderns vilja.

<a name="U16_8_14"></a>*16:8.14 (195.1)* 7. Dyrkan, uppriktig strävan efter gudomliga värden och helhjärtad kärlek till den gudomlige Värdegivaren.

<a name="U16_8_15"></a>*16:8.15 (195.2)* Urantia-typen av människopersonlighet kan ses som fungerande i en fysisk mekanism som består av den planetariska modifikationen av Nebadon-typens organism, vilken hör till den elektrokemiska klassen av livsaktivering och är utrustad med kosmiskt sinne av Nebadon-klass i Orvonton-serien enligt den modell som gäller vid föräldrabaserad fortplantning. Utgivningen av personlighetens gudomliga gåva till en sådan sinnesutrustad dödlig mekanism förlänar värdigheten av kosmiskt medborgarskap och gör det möjligt för denna dödliga varelse att genast bli reaktiv för den uppbyggande insikten om de tre grundläggande sinnesrealiteterna i kosmos:

<a name="U16_8_16"></a>*16:8.16 (195.3)* 1. Den matematiska eller logiska insikten om den fysiska kausalitetens enhetlighet.

<a name="U16_8_17"></a>*16:8.17 (195.4)* 2. Den förnuftsbaserade insikten om förpliktelsen till moraliskt beteende.

<a name="U16_8_18"></a>*16:8.18 (195.5)* 3. Trosinsikten i den gemenskapsbaserade dyrkan av Gudomen, associerad med det kärleksfulla tjänandet av mänskligheten.

<a name="U16_8_19"></a>*16:8.19 (195.6)* När en sådan personlighetsutrustning fungerar fullt ut innebär det en begynnande insikt om släktskap med Gudomen. Ett sådant jag, bebott av ett förpersonligt fragment av Gud Fadern, är sannerligen och verkligen en andlig son till Gud. En sådan varelse uppvisar inte endast kapacitet att ta emot den gudomliga närvarons gåva utan reagerar även för personlighetsgravitationens strömkrets från Paradisfadern till alla personligheter.

### <a name="U16_9_0"></a>9&#8228;&#160;Människomedvetandets realitet

<a name="U16_9_1"></a>*16:9.1 (195.7)* Den med kosmiskt sinne försedda, av Riktare bebodda personliga varelsen har i sig förmåga att uppfatta och förstå energiverklighet, sinnesverklighet och andeverklighet. Viljevarelsen är sålunda utrustad att urskilja Guds verklighet, Guds lag och Guds kärlek. Bortsett från dessa tre oskiljaktiga delar av människans medvetande är all mänsklig erfarenhet i verkligheten subjektiv, förutom att intuitiv uppfattning av validiteten är förknippad med *förenandet* av den kosmiska insiktens tre reaktioner inför universumverkligheten.

<a name="U16_9_2"></a>*16:9.2 (195.8)* Den dödlige som urskiljer Gud kan känna det värde som ligger i förenandet av dessa tre kosmiska kvaliteter i den överlevande själens evolution, människans suprema åtagande i den fysiska stofthydda där det moraliska sinnet samarbetar med den inneboende gudomliga anden för att tvåfaldiga den odödliga själen. Från sin tidigaste begynnelse är själen *verklig;* den har kosmiska överlevnadsegenskaper.

<a name="U16_9_3"></a>*16:9.3 (195.9)* Om den dödliga människan inte överlever den naturliga döden, överlever de reella andliga värdena som finns i denna människas erfarenhet som en del av Tankeriktarens fortgående erfarenhet. Personlighetsvärdena hos en sådan icke-överlevande består som en faktor i den aktualiserande Suprema Varelsens personlighet. Sådana bestående personlighetskvaliteter berövas identiteten men inte de erfarenhetsmässiga värdena som har ackumulerats under den dödliges liv i köttet. Identitetens överlevande är beroende av att den odödliga själen överlever, själen som har morontiastatus och tilltagande gudomligt värde. Personlighetens identitet överlever i och med att själen överlever.

<a name="U16_9_4"></a>*16:9.4 (195.10)* Människans självmedvetande innebär insikt om reella andra jag, andra än det medvetna jaget och antyder dessutom att en sådan medvetenhet är ömsesidig; att jaget känns igen såsom det själv känner igen. Detta syns på ett rent mänskligt sätt i människans sociala liv. Du kan emellertid inte bli lika absolut säker på en medmänniskas realitet som du kan om verkligheten av Guds närvaro som lever inom dig. Det sociala medvetandet är inte omistligt liksom gudsmedvetenheten; det är ett resultat av kulturell utveckling och är beroende av kunskap, symboler och bidragen från människans uppbyggande begåvningar: vetenskap, moral och religion. Och när dessa kosmiska gåvor omsätts i samhället bygger de upp en civilisation.

<a name="U16_9_5"></a>*16:9.5 (196.1)* Civilisationer är instabila emedan de inte är kosmiska; de har inte en naturlig anknytning till människosläktenas individer. De måste fostras med de kombinerade bidragen från människans uppbyggande faktorer: vetenskap, moral och religion. Civilisationerna kommer och går, men vetenskap, moral och religion överlever alltid kraschen.

<a name="U16_9_6"></a>*16:9.6 (196.2)* Jesus uppenbarade inte endast Gud för människan, utan han förde även fram en ny uppenbarelse om människan för henne själv och för andra människor. I Jesu liv ser man människan som bäst. Människan blir då så vackert reell emedan Jesus hade så mycket av Gud i sitt liv, och uppfattandet av (insikten om) Gud är omistlig och inneboende i alla människor.

<a name="U16_9_7"></a>*16:9.7 (196.3)* Osjälviskheten, bortsett från föräldrainstinkten, är inte helt naturlig; det är inte självklart att man älskar andra personer och att man tjänar dem socialt. Det behövs den upplysning som förnuft, moral, religionens sporre, gudsmedvetenheten, ger för att åstadkomma en osjälvisk och altruistisk samhällsordning. Människans egen medvetenhet om sin personlighet, självmedvetandet, är också direkt beroende uttryckligen av denna medvetenhet om andras existens, denna medfödda förmåga att inse och uppfatta en annan personlighets realitet, allt från den mänskliga till den gudomliga.

<a name="U16_9_8"></a>*16:9.8 (196.4)* Osjälviskt socialt medvetande måste i grunden vara ett religiöst medvetande; det vill säga om det är objektivt; annars är det en rent subjektiv filosofisk abstraktion och därför kärlekslöst. Endast en individ som känner Gud kan älska en annan person så som hon älskar sig själv.

<a name="U16_9_9"></a>*16:9.9 (196.5)* Självmedvetande är i grund och botten ett gemenskapsmedvetande: Gud och människa, Fader och son, Skapare och skapad. I människans självmedvetande finns fyra latenta och medfödda insikter om universumverkligheten:

<a name="U16_9_10"></a>*16:9.10 (196.6)* 1. Strävan efter kunskap, vetenskapens logik.

<a name="U16_9_11"></a>*16:9.11 (196.7)* 2. Strävan efter moraliska värden, pliktmedvetande.

<a name="U16_9_12"></a>*16:9.12 (196.8)* 3. Strävan efter andliga värden, den religiösa erfarenheten.

<a name="U16_9_13"></a>*16:9.13 (196.9)* 4. Strävan efter personlighetsvärden, förmågan att inse realiteten att Gud är en personlighet och den samtidiga insikten om vårt broderliga förhållande till medpersonligheter.

<a name="U16_9_14"></a>*16:9.14 (196.10)* Du blir medveten om människan som din skapade broder emedan du redan är medveten om Gud som din Skaparfader. Faderskap är det förhållande från vilket vi resonerar oss till insikten om broderskap. Och Faderskapet blir, eller kan bli, en universumrealitet för alla moralvarelser emedan Fadern själv har utgivit personlighet till alla sådana varelser och kopplat dem inom räckhåll för den universella personlighetskretsen. Vi dyrkar Gud först för att *han finns till,* sedan för att *han är i oss,* och till sist för att *vi är i honom.*

<a name="U16_9_15"></a>*16:9.15 (196.11)* Är det underligt att det kosmiska sinnet är självmedvetet underkunnigt om sitt eget ursprung, den Oändlige Andens oändliga sinne, och samtidigt medvetet om de vittutbredda universernas fysiska verklighet, den Evige Sonens andliga verklighet och den Universelle Faderns personlighetsverklighet?

<a name="U16_9_16"></a>*16:9.16 (196.12)* [Avfattad under beskydd av en Universell Censor från Uversa]
