﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel024.md" title="Den Oändlige Andens högre personligheter">Kapitel 24</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel026.md" title="Det centrala universumets omvårdande andar">Kapitel 26</a>&#160;&#62;&#62;</p><hr />

## Kapitel 25

## <a name="U25_0_0"></a>Rymdens budbärarskaror

<a name="U25_0_1"></a>*25:0.1 (273.1)* I DEN Oändlige Andens familj är Rymdens Budbärarskaror av mellanliggande rangordning. Dessa mångkunniga varelser fungerar som förenande länkar mellan de högre personligheterna och de omvårdande andarna. Budbärarskarorna inkluderar följande klasser av himmelska varelser:

<a name="U25_0_2"></a>*25:0.2 (273.2)* 1. Havonaservitaler.

<a name="U25_0_3"></a>*25:0.3 (273.3)* 2. Universella Medlare.

<a name="U25_0_4"></a>*25:0.4 (273.4)* 3. Tekniska Rådgivare.

<a name="U25_0_5"></a>*25:0.5 (273.5)* 4. Väktare av Paradisets Register.

<a name="U25_0_6"></a>*25:0.6 (273.6)* 5. Himmelska Upptecknare.

<a name="U25_0_7"></a>*25:0.7 (273.7)* 6. Morontiaföljeslagare.

<a name="U25_0_8"></a>*25:0.8 (273.8)* 7. Paradisföljeslagare.

<a name="U25_0_9"></a>*25:0.9 (273.9)* Av de sju uppräknade grupperna är endast tre — servitaler, medlare och morontiaföljeslagare — skapade sådana som de är; de övriga fyra representerar uppnåelsenivåer inom änglaklasserna. I enlighet med sin medfödda natur och sin uppnådda ställning tjänar budbärarskarorna på olika sätt i universernas universum, men alltid under ledning av dem som regerar de riken där de har sitt uppdrag.

### <a name="U25_1_0"></a>1&#8228;&#160;Havonaservitalerna

<a name="U25_1_1"></a>*25:1.1 (273.10)* Fastän de kallas servitaler är centraluniversumets ”mellanvarelser” inte tjänare i någon nedsättande betydelse av ordet. I den andliga världen finns det inga lägre sysslor; all tjänst är helig och stimulerande; inte heller ser de högre klasserna av varelser ned på de lägre klasserna i tillvaron.

<a name="U25_1_2"></a>*25:1.2 (273.11)* Havonaservitalerna är de Sju Härskarandarnas och deras medarbetares, de Sju Suprema Styrkeledarnas, gemensamma skapelse. Denna skapande samverkan kommer närmast till att vara ett mönster för den långa listan av den tvåfaldiga klassens reproduktion i de evolutionära universerna, börjande med skapandet av en Klar Morgonstjärna genom förbindelsen mellan en Skaparson och Skapande Ande ned till sexuell fortplantning i världar som Urantia.

<a name="U25_1_3"></a>*25:1.3 (273.12)* Antalet servitaler är enormt, och det skapas ständigt flera. De uppkommer i grupper om ettusen i den tredje stunden efter att Härskarandarna och de Suprema Styrkeledarna har samlats på sitt gemensamma område i Paradisets sektor långt i norr. Var fjärde servital är mera fysisk till sin typ än de andra. Det betyder att sjuhundrafemtio av varje tusende uppenbarligen är av ren andetyp, men tvåhundrafemtio är semifysiska till sin natur. Dessa *fjärde varelser* påminner något om materiella varelser (materiella i havonabemärkelse), och de liknar de fysiska styrkeledarna mer än Härskarandarna.

<a name="U25_1_4"></a>*25:1.4 (274.1)* När det gäller förhållanden mellan personligheter dominerar det andliga över det materiella, även om det inte nu förefaller att vara så på Urantia. Vid åstadkommandet av Havonaservitaler råder denna lag om andens dominans; det etablerade förhållandetalet ger tre andliga varelser för en semifysisk.

<a name="U25_1_5"></a>*25:1.5 (274.2)* Alla nyligen skapade servitaler och nyligen uppkomna Graduerades Guider, genomgår de träningskurser som de äldre guiderna ständigt leder på var och en av de sju Havonakretsarna. Servitalerna anvisas därefter till de aktiviteter som de bäst är lämpade för, och då de är av två typer — andliga och semifysiska — finns det få gränser för det arbete dessa mångkunniga varelser kan utföra. De högre eller andegrupperna anvisas selektivt till tjänst hos Fadern, Sonen och Anden, och till arbete hos de Sju Härskarandarna. Då och då sänds de i stort antal att tjäna i de studievärldar som kretsar kring högkvarterssfärerna i de sju superuniverserna, de världar vilkas uppgift det är att ge den slutliga träningen och den andliga kulturen till de uppstigande tidens själar som förbereder sig för uppflyttning till kretsarna i Havona. Både andeservitaler och deras mer fysiska följeslagare förordnas också som assistenter och medarbetare till de Graduerades Guider för att hjälpa och instruera de olika klasserna av uppstigande varelser som har uppnått Havona och som försöker nå Paradiset.

<a name="U25_1_6"></a>*25:1.6 (274.3)* Havonaservitalerna och de Graduerades Guider uppvisar en enastående hängivelsenhet till sitt arbete och en rörande tillgivenhet för varandra. Denna tillgivenhet, medan andlig, kan ni förstå endast i jämförelse med mänsklig kärlek. Det finns en gudomlig lidelse i servitalernas åtskiljande från guiderna, vilket så ofta inträffar då servitalerna sänds på uppdrag bortom gränserna för centraluniversumet; men de ger sig iväg med glädje och inte med sorg. Den tillfredsställande glädjen som kommer av den höga tjänstgöringen är den allt överskuggande känslan hos andliga varelser. Sorg kan inte finnas inför medvetandet om att det gudomliga uppdraget utförts troget. Och när människans uppstigande själ står inför den Supreme Domaren avgörs det beslut som har evig betydelse inte av materiell framgång eller kvantitativa resultat; domen som ekar genom de höga domstolarna förkunnar: ”Väl gjort, gode och *trogne* tjänare; du har varit trogen i några väsentligheter; du skall sättas att härska över universums realiteter.”

<a name="U25_1_7"></a>*25:1.7 (274.4)* Vid superuniversumtjänst anvisas Havonaservitalerna alltid till den domän som leds av den Härskarande som de mest liknar i fråga om allmänna och speciella andliga egenskaper. De tjänar endast i utbildningsvärldarna som omger huvudstäderna i de sju superuniverserna, och den sista rapporten från Uversa anger att nästan 138 miljarder servitaler var verksamma på dess 490 satelliter. De engagerar sig i en ändlös mångfald av aktiviteter i samband med arbetet i dessa utbildningsvärldar, som utgör superuniversiteten i superuniversumet Orvonton. Här är de era följeslagare; de har kommit ned från ert nästa livsskede för att studera er och inspirera er med medvetandet och vissheten om er slutliga graduering från tidens universer till evighetens världar. Vid dessa kontakter får servitalerna den preliminära erfarenheten av att vårda sig om de uppstigande tidens varelser vilket är till så stor hjälp i deras senare arbete på havonakretsarna som medarbetare till de Graduerades Guider eller — i egenskap av omvandlade servitaler — själva som Graduerades Guider.

### <a name="U25_2_0"></a>2&#8228;&#160;De Universella Medlare

<a name="U25_2_1"></a>*25:2.1 (275.1)* För varje skapad Havonaservital kommer sju Universella Medlare in i tillvaron, en i varje superuniversum. Denna skapelsehändelse involverar ett bestämt superuniversumförfarande för återspeglande reaktion på transaktioner som försiggår i Paradiset.

<a name="U25_2_2"></a>*25:2.2 (275.2)* I högkvartersvärldarna i de sju superuniverserna fungerar de Sju Härskarandarnas sju återspeglingar. Det är svårt att för materiella sinnen söka beskriva dessa Återspeglande Andars väsen. De är verkliga personligheter; men varje medlem av en superuniversumgrupp återspeglar fullständigt endast en av de Sju Härskarandarna. Varje gång Härskarandarna förenar sig med styrkeledarna för att skapa en grupp av Havonaservitaler sker det en samtidig fokalisering till en av de Återspeglande Andarna i varje superuniversumgrupp. Och genast framträder ett lika antal Universella Medlare fullt utvecklade i högkvartersvärldarna i de sju superskapelserna. Om Härskarande Nummer Sju tog initiativet till skapandet av servitaler skulle endast den sjunde klassens Återspeglande Andar bli havande med medlare; och samtidigt med skapandet av ett tusen servitaler av Orvonton-klass skulle ett tusen av den sjunde klassens medlare framträda i varje superuniversums huvudstadsvärld. Ur dessa tilldragelser, som reflekterar Härskarandarnas sjufaldiga natur, uppkommer de sju skapade klasserna av medlare som tjänar i varje superuniversum.

<a name="U25_2_3"></a>*25:2.3 (275.3)* Medlare med förparadisisk ställning tjänar inte turvis i olika superuniverser utan är begränsade till de segment i skapelsen där de har fötts. Varje superuniversumkår, som innehåller en sjundedel av varje skapad klass, vistas därför en mycket lång tid under inflytande av en av Härskarandarna, med uteslutande av de övriga, ty fastän alla sju *reflekteras* i superuniversernas huvudstäder är endast en *dominant* i varje superskapelse.

<a name="U25_2_4"></a>*25:2.4 (275.4)* Var och en av de sju superskapelserna genomströmmas i själva verket av den av Härskarandarna som styr dess öden. Varje superuniversum blir sålunda som en jättelik spegel som reflekterar den övervakande Härskarandens natur och karaktär. Och allt detta får ytterligare en fortsättning av de Skapande Moderandarnas närvaro och funktion i varje underordnat lokalt universum. Inverkan av en sådan omgivning på den evolutionära tillväxten är så djupgående att medlarna i sina livsskeden efter superuniversumtiden kollektivt uppvisar fyrtionio erfarenhetsmässiga synvinklar eller insikter, var och en vinklad — och sålunda ofullständig — men som alla ömsesidigt kompletterar varandra och tillsammans tenderar att omfatta Suprematetens cirkel.

<a name="U25_2_5"></a>*25:2.5 (275.5)* I varje superuniversum finner sig de Universella Medlarna märkligt och medfött uppdelade i grupper om fyra, grupperingar i vilka de fortsättningsvis tjänar. I varje grupp finns det tre andepersonligheter och en medlande — liksom den fjärde varelsen bland servitalerna — som är en semimateriell varelse. Kvartetten utgör en fredsstiftande kommission och är uppbyggd som följer:

<a name="U25_2_6"></a>*25:2.6 (275.6)* 1. *Skiljedomaren.* Den som de tre andra samstämmigt har betecknat som den mest kompetenta och bäst kvalificerade att verka som juridisk ledare för gruppen.

<a name="U25_2_7"></a>*25:2.7 (275.7)* 2. *Andeadvokaten.* Den som skiljedomaren har utnämnt att framlägga bevismaterialet och att trygga alla de personligheters rättigheter som berörs av de ärenden som har lämnats för avgörande till den fredsstiftande kommissionen.

<a name="U25_2_8"></a>*25:2.8 (276.1)* 3. *Den gudomlige verkställaren.* Den medlare som enligt sin medfödda natur är lämpad att ta kontakt med världarnas materiella varelser och att verkställa kommissionens beslut. De gudomliga verkställarna, som är fjärde varelser — kvasimateriella varelser — är nästan men inte helt skönjbara för de dödliga människosläktenas kortsiktiga syn.

<a name="U25_2_9"></a>*25:2.9 (276.2)* 4. *Registratorn.* Den återstående medlemmen av kommissionen blir automatiskt registratorn, domstolens sekreterare. Han ser till att alla protokoll förs på rätt sätt för superuniversumets arkiv och för lokaluniversumets register. Om kommissionen är i tjänst i en evolutionär värld uppgörs med verkställarens bistånd en tredje rapport för de fysiska arkiven i domkretsens systemstyrelse.

<a name="U25_2_10"></a>*25:2.10 (276.3)* När kommissionen är i sammanträde fungerar den som en grupp om tre, emedan advokaten är frånkopplad under förhandlingen och deltar i formulerandet av utslaget först då förhören har avslutats. Härav kommer det sig att dessa kommissioner ibland kallas skiljedomartrion.

<a name="U25_2_11"></a>*25:2.11 (276.4)* Medlarna är av stort värde för att hålla universernas universum i smidig funktion. Då de färdas genom rymden med den serafiska fartens tredubbla hastighet tjänar de som världarnas ambulerande domstolar, kommissioner som ägnar sig åt ett snabbt avgörande av mindre problem. Vore det inte för dessa rörliga och utomordentligt rättvisa kommissioner skulle sfärernas tribunaler vara hopplöst överbelastade med ärenden som gäller mindre missförstånd i världarna.

<a name="U25_2_12"></a>*25:2.12 (276.5)* Dessa skiljedomartrion tar inte ställning i ärenden som har evig betydelse; själen, evighetsutsikterna hos en varelse från tiden, äventyras aldrig av deras verksamhet. Medlarna behandlar inte frågor som sträcker sig bortom den timliga existensen och den kosmiska välfärden för tidens varelser. Men när en kommission en gång har tagit ett problem till behandling är dess avgöranden slutliga och alltid samstämmiga; det finns ingen möjlighet att överklaga skiljedomarens beslut.

### <a name="U25_3_0"></a>3&#8228;&#160;Medlarnas vittomfattande tjänst

<a name="U25_3_1"></a>*25:3.1 (276.6)* Medlarna upprätthåller grupphögkvarter i sitt superuniversums huvudstad, där även deras primära reservkår finns. Deras sekundära reserver är stationerade i lokaluniversernas huvudstäder. De yngre och mindre erfarna kommissionsmedlemmarna börjar sin tjänst i de lägre världarna, världar som Urantia, och uppflyttas till att behandla större problem allt efter de har fått en mognare erfarenhet.

<a name="U25_3_2"></a>*25:3.2 (276.7)* Medlarnas klass är helt tillförlitlig; ingen av dem har någonsin kommit på avvägar. Även om de inte är ofelbara i sin visdom och sitt omdöme är deras tillförlitlighet tvivellös och deras trogenhet osviklig. De uppkommer i ett superuniversums högkvarter, och dit återvänder de till slut, avancerande genom följande nivåer av universumtjänst:

<a name="U25_3_3"></a>*25:3.3 (276.8)* 1. *Medlare för världarna.* När de personligheter som övervakar de enskilda världarna än blir storligen förbryllade eller direkt råkar i dödläge beträffande vad som under rådande förhållanden vore det riktiga förfarandet, och om saken inte är tillräckligt betydelsefull för att tas upp på områdets reguljärt konstituerade tribunaler kan en medlande kommission, på anhållan av två personligheter från vardera sidan i tvistefrågan, genast börja fungera.

<a name="U25_3_4"></a>*25:3.4 (277.1)* När dessa svårigheter gällande administration och behörighet har satts i händerna på medlarna för att studeras och avgöras har de suprem auktoritet. Men de formulerar inget beslut förrän allt bevismaterial har presenterats, och det finns absolut ingen gräns för deras behörighet att inkalla vittnen varifrån som helst. Och fastän det inte går att besvära sig över deras beslut utvecklar sig ärendena ibland på ett sådant sätt att kommissionen avslutar sina protokoll vid en viss punkt, sammanfattar sina åsikter och överför hela frågan till områdets högre tribunaler.

<a name="U25_3_5"></a>*25:3.5 (277.2)* Kommissionsmedlemmarnas beslut införs i de planetariska registren och, om så erfordras, sättes i verket av den gudomlige verkställaren. Hans makt är mycket stor och hans aktiviteter i en bebodd värld har en mycket vidsträckt omfattning. De gudomliga verkställarna är mästare i att omforma det som är så att det blir till gagn för vad det borde vara. Ibland är det uppenbart att deras arbete gynnar välfärden inom ifrågavarande område, och ibland är deras handlingar i tidens och rymdens världar svåra att förklara. Fastän de inte verkställer beslut som skulle strida vare sig mot naturlagar eller föreskrivna förfaranden för ifrågavarande värld förverkligar de ofta sina märkvärdiga handlingar och genomdriver medlarnas uppdrag i enlighet med systemadministrationens högre lagar.

<a name="U25_3_6"></a>*25:3.6 (277.3)* 2. *Medlare för systemhögkvarteren.* Från tjänsten i de evolutionära världarna flyttas dessa kvartettkommissioner upp till tjänst i ett systemhögkvarter. Här har de mycket arbete att utföra, och de visar sig vara förståelsefulla vänner till människor, änglar och andra andevarelser. Skiljedomartriona tar inte så mycket befattning med personliga meningsskiljaktigheter som med tvister mellan grupper och med missförstånd som uppkommer mellan olika klasser av skapade varelser; och i ett systemhögkvarter lever både andliga och materiella varelser, såväl som de kombinerade typerna, sådana som de Materiella Sönerna.

<a name="U25_3_7"></a>*25:3.7 (277.4)* I det ögonblick då Skaparna för in i tillvaron evolverande individer med förmågan att välja, i det ögonblicket sker en avvikelse från den gudomliga fulländningens smidiga verksamhet; det är säkert att missförstånd uppkommer, och åtgärder måste vidtas för att rättvist jämka mellan dessa ärliga meningsskiljaktigheter. Vi bör alla minnas att de allvisa och allsmäktiga Skaparna kunde ha gjort lokaluniverserna precis lika fulländade som Havona. Inga medlande kommissioner behövs i centraluniversumet. Men Skaparna valde i sin fulla visdom att inte göra så. Och samtidigt som de har åstadkommit universer som flödar av olikheter och vimlar av svårigheter har de också tillhandahållit mekanismerna och medlen att belägga och sammanställa alla dessa olikheter och att harmonisera all denna synbara förvirring.

<a name="U25_3_8"></a>*25:3.8 (277.5)* 3. *Medlare för konstellationerna.* Från tjänsten i systemen befordras medlarna till att behandla problemen i en konstellation, varvid de tar upp de mindre svårigheter som uppkommer mellan dess ett hundra system av bebodda världar. Inte särskilt många av de problem som uppstår i en konstellations högkvarter faller inom området för deras behörighet, men de hålls upptagna med att färdas från system till system för att samla bevismaterial och utarbeta preliminära utlåtanden. Om tvisten är ärlig, om svårigheterna uppkommer av uppriktiga åsiktsskillnader och ärliga skillnader i synsätten, oberoende av hur få personer som kan tänkas vara inblandade och hur obetydligt missförståndet än kan te sig, kan man alltid ha en medlande kommission att uttala sig om kontroversens sakförhållanden.

<a name="U25_3_9"></a>*25:3.9 (277.6)* 4. *Medlare för lokaluniverserna.* I detta mera omfattande arbete som gäller ett universum är kommissionsmedlemmarna till stor hjälp för både Melkisedekarna och Administratörsönerna, för konstellationshärskarna och för de skaror av personligheter som är sysselsatta med koordineringen och administrationen av de etthundra konstellationerna. De olika klasserna av serafer och andra bofasta invånare på högkvarterssfärerna i ett lokaluniversum använder sig också av hjälp och beslut från skiljedomartriona.

<a name="U25_3_10"></a>*25:3.10 (278.1)* Det är nästan omöjligt att förklara naturen av de meningsskiljaktigheter som kan uppkomma beträffande de detaljerade angelägenheterna i ett system, en konstellation eller ett universum. Det uppkommer säkert svårigheter, men de är mycket olika de små prövningarna och mödorna i den materiella tillvaron så som den förverkligas i de evolutionära världarna.

<a name="U25_3_11"></a>*25:3.11 (278.2)* 5. *Medlare för superuniversernas mindre sektorer.* Från problemen i lokaluniverserna flyttas kommissionsmedlemmarna upp till studiet av frågor som uppstår i de mindre sektorerna av deras superuniverser. Ju längre upp de stiger inåt från de enskilda planeterna desto färre är den gudomliga verkställarens materiella skyldigheter; gradvist antar han en ny roll som uttolkare av barmhärtighet och rättvisa och håller samtidigt — kvasimateriell som han är — kommissionen som helhet i sympatisk kontakt med de materiella aspekterna av dess undersökningar.

<a name="U25_3_12"></a>*25:3.12 (278.3)* 6. *Medlare för superuniversernas större sektorer.* Karaktären av kommissionsmedlemmarnas arbete fortsätter att förändras då de avancerar. Det finns allt färre missförstånd att ta ställning till och allt flera mystiska fenomen att förklara och tolka. Steg för steg utvecklas de från skiljedomare i tvistefrågor till *förklarare av mysterier —* domare som utvecklas till uttolkande lärare. En gång var de skiljedomare för dem som genom okunskap låter svårigheter och missförstånd uppkomma; men nu håller de på att bli instruktörer för dem som är tillräckligt intelligenta och toleranta för att undvika sinneskonflikter och meningsskiljaktigheter. Ju högre en varelses utbildning är desto mera respekt har han för andras kunskap, erfarenhet och åsikter.

<a name="U25_3_13"></a>*25:3.13 (278.4)* 7. *Medlare för superuniversumet.* Här blir medlarna jämställda — fyra skiljedomare — lärare som förstår varandra och fungerar perfekt. Den gudomliga verkställaren avkläs sin förmåga att straffa och blir andetrions fysiska språkrör. Vid denna tid har dessa rådgivare och lärare blivit grundligt bekanta med de flesta av de aktuella problem och svårigheter som uppkommer vid skötseln av superuniversernas angelägenheter. Sålunda blir de underbara rådgivare och visa lärare för de uppstigande pilgrimerna som vistas på de utbildningssfärer som omger högkvartersvärldarna i superuniverserna.

<a name="U25_3_14"></a>*25:3.14 (278.5)* Alla medlare tjänar under Dagarnas Fornas allmänna överinseende och under Återspeglingsmedhjälparnas omedelbara ledning ända till den tid då de uppflyttas till Paradiset. Under vistelsen i Paradiset rapporterar de till den Härskarande som leder det superuniversum som de härstammar från.

<a name="U25_3_15"></a>*25:3.15 (278.6)* Superuniversumets register upptar inte de medlare som har lämnat dess förvaltningsområde, och det finns sådana kommissioner vittutspridda i storuniversum. Den sista registerrapporten i Uversa anger antalet kommissioner som verkar i Orvonton till nästan aderton biljoner — över sjuttio biljoner individer. Men detta är endast en mycket liten bråkdel av den enorma mängd medlare som har skapats i Orvonton; det antalet är av en helt annan storleksklass och motsvarar det totala antalet Havonaservitaler, med avvikelse beroende på omvandlingen till Graduerades Guider.

<a name="U25_3_16"></a>*25:3.16 (278.7)* Från tid till annan, då antalet medlare i superuniverserna ökar, omvandlas och överförs de till fulländningens råd i Paradiset, varifrån de senare framträder som den koordinerande kår som har utvecklats för universernas universum av den Oändlige Anden — en fantastisk grupp av varelser som ständigt växer i antal och effektivitet. Av den erfarenhetsmässiga uppstigningen och träningen i Paradiset har de fått ett unikt grepp om den Suprema Varelsens uppkommande realitet, och de färdas omkring i universernas universum på specialuppdrag.

<a name="U25_3_17"></a>*25:3.17 (279.1)* Medlemmarna i en medlande kommission skiljs aldrig åt. En grupp om fyra tjänar för evigt tillsammans, just så som de ursprungligen förenades. Även i sin förhärligade tjänst fortsätter de att fungera som kvartetter präglade av ackumulerad kosmisk erfarenhet och fullbordad erfarenhetsmässig visdom. De är för evigt associerade som ett förkroppsligande av den suprema rättvisan i tid och rymd.

### <a name="U25_4_0"></a>4&#8228;&#160;Tekniska Rådgivare

<a name="U25_4_1"></a>*25:4.1 (279.2)* Dessa legala och tekniska sinnen i andevärlden skapades inte som sådana. Bland de tidiga supernaferna och omniaferna utvaldes en miljon av de mest välordnade sinnena av den Oändlige Anden som kärnan i denna omfattande och mångkunniga grupp. Och allt sedan denna långt avlägsna tid har verklig erfarenhet i tillämpandet av fulländningens lagar på planerna för den evolutionära skapelsen fordrats av alla som önskar bli Tekniska Rådgivare.

<a name="U25_4_2"></a>*25:4.2 (279.3)* De Tekniska Rådgivarna rekryteras från följande personlighetsklassers led:

<a name="U25_4_3"></a>*25:4.3 (279.4)* 1. Supernaferna.

<a name="U25_4_4"></a>*25:4.4 (279.5)* 2. Sekonaferna.

<a name="U25_4_5"></a>*25:4.5 (279.6)* 3. Tertiaferna.

<a name="U25_4_6"></a>*25:4.6 (279.7)* 4. Omniaferna.

<a name="U25_4_7"></a>*25:4.7 (279.8)* 5. Seraferna.

<a name="U25_4_8"></a>*25:4.8 (279.9)* 6. Vissa typer av uppstigande dödliga.

<a name="U25_4_9"></a>*25:4.9 (279.10)* 7. Vissa typer av uppstigande mellanvarelser.

<a name="U25_4_10"></a>*25:4.10 (279.11)* Om man utesluter de dödliga och mellanvarelserna, som alla är tillfälligt anknutna, uppgår antalet Tekniska Rådgivare som för närvarande är registrerade i Uversa och verkar i Orvonton till något över sextioen biljoner.

<a name="U25_4_11"></a>*25:4.11 (279.12)* De Tekniska Rådgivarna fungerar ofta som enskilda individer, men de är organiserade för tjänst och de upprätthåller gemensamt högkvarter på uppdragssfärerna i grupper om sju. I varje grupp måste åtminstone fem ha permanent ställning medan två kan vara tillfälligt anslutna. Uppstigande dödliga och uppstigande mellanvarelser tjänar i dessa rådgivande kommissioner under sin uppstigning till Paradiset, men de deltar inte i de reguljära träningskurserna för Tekniska Rådgivare, inte heller blir de någonsin permanenta medlemmar av klassen.

<a name="U25_4_12"></a>*25:4.12 (279.13)* De dödliga och de mellanvarelser som tillfälligt tjänar tillsammans med rådgivarna utväljs för detta arbete på grund av sin sakkunnighet beträffande universell lag och suprem rättvisa. Då ni är på väg mot ert mål i Paradiset och ständigt förvärvar ökad kunskap och större skicklighet erbjudes ni fortgående tillfälle att dela med er till andra den visdom och erfarenhet som ni redan har samlat; hela vägen in till Havona agerar ni i rollen av elev-lärare. Ni arbetar er uppåt genom de stigande nivåerna i detta vidsträckta erfarenhetsmässiga universitet genom att förmedla till dem som är just nedanför er den nyfunna kunskapen i er uppåtgående karriär. I den universella regimen räknar man inte med att ni har tillägnat er kunskap och sanning förrän ni har demonstrerat er förmåga och er villighet att förmedla denna kunskap och sanning till andra.

<a name="U25_4_13"></a>*25:4.13 (280.1)* Efter lång träning och verklig erfarenhet tillåts varje omvårdande ande med ställning ovanför keruberna att erhålla permanent utnämning till Teknisk Rådgivare. Alla kandidater ansluter sig frivilligt till denna tjänsteklass; men då de en gång har tagit emot dessa ansvarsuppgifter kan de inte avsäga sig dem. Endast Dagarnas Forna kan förflytta dessa rådgivare till andra aktiviteter.

<a name="U25_4_14"></a>*25:4.14 (280.2)* Träningen av Tekniska Rådgivare, som har påbörjats i lokaluniversernas Melkisedek-institut, fortsätter ända fram till Dagarnas Fornas hov. Från denna superuniversumträning går de vidare till de ”sju kretsarnas skolor” i Havonakretsarnas styrvärldar. Och från styrvärldarna tas de in på ”högskolan för rättsetik och suprematetsteknik”, Paradisets träningsskola för de Tekniska Rådgivarnas fullkomnande.

<a name="U25_4_15"></a>*25:4.15 (280.3)* Dessa rådgivare är mera än lagexperter; de är studerande och lärare av *tillämpad* lag, universums lagar tillämpade på livet och bestämmelsen för alla som bebor de vidsträckta domänerna i den vittutspridda skapelsen. Med tiden blir de tidens och rymdens levande lagbibliotek, som förhindrar oändligt besvär och onödiga förseningar med att instruera tidens personligheter angående de förfaringssätt och -former som är mest acceptabla för evighetens härskare. De kan så råda rymdens arbetare att dessa kan fungera i harmoni med Paradisets fordringar; de är alla skapade varelsers lärare beträffande Skaparnas förfaranden.

<a name="U25_4_16"></a>*25:4.16 (280.4)* Ett sådant levande bibliotek bestående av tillämpad lag skulle inte kunna skapas; sådana varelser måste evolveras genom verklig erfarenhet. De infinita Gudomarna är existentiella och sålunda kompenserade för den erfarenhet som saknas; de vet allt redan innan de erfar allt, men de förmedlar inte denna icke-erfarenhetsmässiga kunskap till sina underordnade varelser.

<a name="U25_4_17"></a>*25:4.17 (280.5)* De Tekniska Rådgivarna ägnar sig åt att förhindra dröjsmål, underlätta framsteg och ge råd om hur man uppnår resultat. Det finns alltid ett sätt som är *bäst* och *rätt* att göra saker och ting; det finns alltid en fulländad teknik, en gudomlig metod, och dessa rådgivare vet hur de skall leda oss alla för att finna detta bättre sätt.

<a name="U25_4_18"></a>*25:4.18 (280.6)* Dessa utomordentligt visa och praktiska varelser är alltid nära associerade med de Universella Censorernas tjänst och arbete. Melkisedekarna har en duglig kår till sitt förfogande. Härskarna i systemen, konstellationerna, universerna och superuniversumsektorerna är alla rikligt försedda med dessa den andliga världens tekniska eller juridiska referenssinnen. En speciell grupp fungerar som juridiska rådgivare till Livsbärarna för att ge dessa Söner råd om hur långt det är tillåtet att avvika från den etablerade ordningen för livets fortplantning och i övrigt instruera dem om deras privilegier och verksamhetsbefogenheter. De är rådgivare till alla klasser av varelser beträffande lämpliga tillvägagångssätt och förfaranden för alla åtgärder i andevärlden. De tar ändå inte direkt och personligen befattning med världarnas materiella varelser.

<a name="U25_4_19"></a>*25:4.19 (280.7)* Förutom att ge råd beträffande juridiska förfaranden ägnar sig de Tekniska Rådgivarna jämväl åt att effektivt tolka alla lagar som gäller skapade varelser: fysiska, sinnesmässiga eller andliga. De är tillgängliga för de Universella Medlarna och för alla andra som önskar veta lagens sanning; med andra ord veta hur man kan förlita sig på att Gudomens Suprematet reagerar i en given situation som innehåller faktorer av en etablerad fysisk, sinnesmässig eller andlig art. De försöker till och med belysa det sätt på vilket den Ultimate verkar.

<a name="U25_4_20"></a>*25:4.20 (281.1)* De Tekniska Rådgivarna är utvalda och beprövade varelser; jag vet inte att någon av dem skulle ha hamnat på avvägar. Vi har inga uppteckningar i Uversa som skulle ange att de någonsin hade dömts för ringaktande av de gudomliga lagar som de så effektivt tolkar och så vältaligt utlägger. Det finns ingen känd gräns för deras verksamhetsområde, inte heller för deras framåtskridande. De fortsätter som rådgivare ända till Paradisets portar; hela lagens och erfarenhetens universum är öppet för dem.

### <a name="U25_5_0"></a>5&#8228;&#160;Väktare av Paradisets Register

<a name="U25_5_1"></a>*25:5.1 (281.2)* Bland tredje gradens supernafer i Havona utväljs vissa av de äldre ledande registratorerna till Väktare av Registren, till upprätthållare av de formella arkiven på Ljusets Ö, dessa arkiv som är något annat än de levande registreringarna i kunskapsbevararnas sinne, ibland kallat ”Paradisets levande bibliotek”.

<a name="U25_5_2"></a>*25:5.2 (281.3)* De registrerande änglarna på de bebodda planeterna är ursprunget till alla individuella anteckningar. Överallt i universum fungerar även andra registratorer beträffande formella register såväl som levande register. Från Urantia till Paradiset påträffas bägge sorts registreringar; i ett lokaluniversum mer av de skrivna registreringarna och mindre av de levande; i Paradiset mer av de levande och mindre av de formella; i Uversa är bägge lika tillgängliga.

<a name="U25_5_3"></a>*25:5.3 (281.4)* Varje händelse av betydelse i den organiserade och bebodda skapelsen registreras. Medan händelser som endast har en lokal betydelse registreras enbart lokalt, behandlas de händelser som har en vidsträcktare betydelse i enlighet med detta. Från planeterna, systemen och konstellationerna i Nebadon registreras allting, som har betydelse för universumet, i Salvington; och från sådana universumhuvudstäder förs händelseuppgifterna vidare för registrering högre upp vilka har att göra med sektor- och superstyrelsernas angelägenheter. I Paradiset finns också ett relevant sammandrag av uppgifterna från superuniverserna och Havona; och denna historiska och kumulativa berättelse om universernas universum står under beskydd av dessa upphöjda tredje gradens supernafer.

<a name="U25_5_4"></a>*25:5.4 (281.5)* Fastän vissa av dessa varelser har sänts till superuniverserna att tjäna som Ledande Registratorer, vilka styr de Himmelska Upptecknarnas aktiviteter, har inte en enda någonsin överförts från den permanenta namnförteckningen över deras klass.

### <a name="U25_6_0"></a>6&#8228;&#160;De Himmelska Upptecknarna

<a name="U25_6_1"></a>*25:6.1 (281.6)* Dessa är de registratorer som verkställer alla uppteckningar i två exemplar: en ursprunglig anderegistrering och en semimateriell motsvarighet — vad man kunde kalla en genomslagskopia. Detta kan de göra på grund av sin säregna förmåga att samtidigt behandla både andlig och materiell energi. Himmelska Upptecknare skapas inte som sådana; de är uppstigna serafer från lokaluniverserna. De tas emot, klassificeras och anvisas till sina arbetssfärer av de Ledande Registratorernas råd i de sju superuniversernas högkvarter. Där är också belägna de skolor som tränar de Himmelska Upptecknarna. Skolan i Uversa drivs av Visdomens Fulländare och de Gudomliga Rådgivarna.

<a name="U25_6_2"></a>*25:6.2 (281.7)* Då upptecknarna avancerar i universumtjänsten fortsätter de sitt system av dubbel registrering och gör sålunda alltid sina uppteckningar tillgängliga för alla klasser av varelser, allt från dem som hör till den materiella klassen till ljusets höga andar. Under er övergångserfarenhet, då ni stiger upp från denna materiella värld, kommer ni alltid att kunna konsultera uppteckningarna om, och på annat sätt vara förtrogen med, historien och traditionerna på den sfär där ni är stationerade.

<a name="U25_6_3"></a>*25:6.3 (282.1)* Upptecknarna är en testad och beprövad kår. Det har aldrig kommit till min kännedom att någon Himmelsk Upptecknare skulle ha avvikit, och aldrig har man upptäckt någon förfalskning i deras registreringar. De är underställda en dubbel inspektion på så sätt att deras uppteckningar granskas av deras upphöjda kamrater från Uversa och av de Mäktiga Budbärarna, som intygar riktigheten av de kvasifysiska kopiorna av de ursprungliga anderegistreringarna.

<a name="U25_6_4"></a>*25:6.4 (282.2)* Medan de avancerande upptecknarna som är stationerade på de underordnade registreringssfärerna i Orvontons universer uppgår till biljoner och åter biljoner, är de som har uppnått högre status i Uversa inte fullt åtta miljoner till antalet. Dessa äldre eller graduerade upptecknare är väktare och vidarebefordrare i superuniversumet av de verifierade uppteckningarna från tid och rymd. Deras permanenta högkvarter finns i de cirkelformade boningarna som omger arkivområdet i Uversa. De överlämnar aldrig beskyddet av dessa register till andra; enskilda individer kan vara frånvarande, men aldrig i större antal.

<a name="U25_6_5"></a>*25:6.5 (282.3)* Liksom de supernafer som har blivit Väktare av Registren har de Himmelska Upptecknarnas kår ett permanent uppdrag. Då serafer och supernafer en gång har antagits till dessa tjänster förblir de Himmelska Upptecknare respektive Väktare av Registren till den dag då Gud den Supremes fulla personalisering medför en ny och modifierad förvaltning.

<a name="U25_6_6"></a>*25:6.6 (282.4)* I Uversa kan dessa äldre Himmelska Upptecknare visa registren över allting av kosmisk betydelse i hela Orvonton sedan den avlägset svunna tid då Dagarnas Forna anlände, medan på den eviga Ön Väktarna av Registren vaktar detta rikes arkiv vilket vittnar om händelserna i Paradiset sedan tiden för den Oändlige Andens personifiering.

### <a name="U25_7_0"></a>7&#8228;&#160;Morontiaföljeslagarna

<a name="U25_7_1"></a>*25:7.1 (282.5)* Dessa barn till lokaluniversernas Moderandar är vänner och medarbetare till alla som lever uppstigandets morontialiv. De är inte oumbärliga för det arbete som en uppstigande varelse gör för sitt framåtskridande, inte heller ersätter de på något sätt arbetet för de serafiska beskyddarna som ofta åtföljer sina dödliga medarbetare på färden till Paradiset. Morontiaföljeslagarna är helt enkelt vänliga värdar för dem som nyligen har påbörjat sin långa uppstigning inåt. De är också skickliga rekreationsledare och får i detta arbete kunnig hjälp av omväxlingsledarna.

<a name="U25_7_2"></a>*25:7.2 (282.6)* Fastän ni får allvarliga och gradvist allt svårare uppgifter att utföra i de morontiella träningsvärldarna i Nebadon, ser man alltid till att ni får regelbundna perioder av vila och omväxling. Under hela färden till Paradiset finns det alltid tid för vila och andelek; och under livsskedet av ljus och liv finns det alltid tid för dyrkan och nya bedrifter.

<a name="U25_7_3"></a>*25:7.3 (282.7)* Dessa Morontiaföljeslagare är sådana vänliga följeslagare att när ni slutligen lämnar den sista fasen av morontiaerfarenheten bakom er, när ni förbereder er för att påbörja andeäventyret i superuniversumet, kommer ni uppriktigt att beklaga att dessa sällskapliga varelser inte kan följa med er; men de tjänar uteslutande i lokaluniverserna. På varje stadium i uppstigningens livsskede är alla personligheter som ni kan få kontakt med vänliga och sällskapliga, men inte förrän ni möter Paradisföljeslagarna kommer ni att finna en annan grupp som är lika hängiven vänskapen och kamratskapet.

<a name="U25_7_4"></a>*25:7.4 (283.1)* Morontiaföljeslagarnas arbete beskrivs mera fullständigt i de berättelser som handlar om angelägenheterna i ert lokaluniversum.

### <a name="U25_8_0"></a>8&#8228;&#160;Paradisföljeslagarna

<a name="U25_8_1"></a>*25:8.1 (283.2)* Paradisföljeslagarna är en sammansatt eller hopsamlad grupp som har rekryterats från serafernas, sekonafernas, supernafernas och omniafernas led. Fastän de tjänar under en tid som ni skulle anse oerhört lång har de inte permanent ställning. När deras verksamhet är avslutad återvänder de som regel (men inte undantagslöst) till de uppgifter de utförde då de kallades till tjänst i Paradiset.

<a name="U25_8_2"></a>*25:8.2 (283.3)* Medlemmar i änglaskarorna utnämns till denna tjänst av lokaluniversernas Moderandar, av superuniversernas Återspeglande Andar och av Majeston i Paradiset. De kallas till den centrala Ön och förordnas till Paradisföljeslagare av en av de Sju Härskarandarna. Om man frånser permanent ställning i Paradiset är denna tillfälliga tjänst som de utför som Paradisföljeslagare den högsta ära som någonsin kan förlänas de omvårdande andarna.

<a name="U25_8_3"></a>*25:8.3 (283.4)* Dessa utvalda änglar är hängivna tjänsten som följeslagare och tillförordnas som följeslagare för alla varelseklasser som råkar vara ensamma i Paradiset, i huvudsak till de uppstigna dödliga men också till alla andra som är ensamma på den centrala Ön. Paradisföljeslagarna har ingenting speciellt som de borde uträtta för dem som de umgås med; de är helt enkelt följeslagare. Nästan alla andra varelser som ni dödliga möter under er vistelse i Paradiset — frånsett era pilgrimskamrater — har någonting definitivt som de skall göra med er eller för er; men dessa följeslagare har anvisats endast för att vara tillsammans med er och att sällskapa med er som personlighetsföljeslagare. De assisteras ofta i sin verksamhet av Paradisets vänliga och lysande Medborgare.

<a name="U25_8_4"></a>*25:8.4 (283.5)* De dödliga kommer från människoraser som är mycket sällskapliga. Skaparna vet att ”det är inte gott för människan att vara ensam”, och därför är det även i Paradiset ordnat med sällskap.

<a name="U25_8_5"></a>*25:8.5 (283.6)* Om du som uppstigen dödlig skulle nå Paradiset i sällskap med din kompanjon eller nära medarbetare från ditt jordiska livsskede, eller om din serafiska ödesväktare skulle råka anlända tillsammans med dig eller skulle invänta dig där, då skulle ingen permanent följeslagare anvisas dig. Men om du anländer ensam då kommer förvisso en följeslagare att hälsa dig välkommen då du vaknar på Ljusets Ö från tidens sista sömn. Även om det är känt att du kommer att åtföljas av någon som du har varit i sällskap med under uppstigningsskedet förordnas tillfälliga följeslagare att hälsa er välkomna till de eviga stränderna och att följa med er till det som färdigställts för dig och dina närstående. Ni kan vara säkra på att varmt välkomnas när ni upplever uppståndelsen till evigheten på Paradisets eviga stränder.

<a name="U25_8_6"></a>*25:8.6 (283.7)* Mottaganingsföljeslagare anvisas under de sista dagarna av de uppstignas vistelse på den sista kretsen i Havona, och de undersöker noggrant registren över den dödliges ursprung och den händelserika uppstigningen genom världarna i rymden och kretsarna i Havona. När de välkomnar de dödliga från tiden är de redan väl insatta i dessa anlända pilgrimers levnadsbanor och visar sig vara sympatiska och intressanta följeslagare.

<a name="U25_8_7"></a>*25:8.7 (283.8)* Om du under din förfinalitiska vistelse i Paradiset av någon orsak skulle bli åtskild från din kompanjon — dödlig eller serafisk — från uppstigningsskedet, skulle en Paradisföljeslagare genast tillförordnas som rådgivare och sällskap. Då en följeslagare en gång har anvisats till en uppstigen dödlig som bor ensam i Paradiset stannar hon hos denne person tills han antingen återförenas med sina kompanjoner från uppstigningsskedet eller vederbörligen antas till Finalitkåren.

<a name="U25_8_8"></a>*25:8.8 (284.1)* Paradisföljeslagarna tillförordnas i ordningsföljd enligt väntan, förutom att en uppstigen aldrig anförtros en följeslagare vars natur är olik hans superuniversumtyp. Om en dödlig från Urantia idag anlände till Paradiset skulle honom anvisas den första väntande följeslagaren som antingen har sitt ursprung i Orvonton eller annars är av den Sjunde Härskarandens natur. Omniaferna tjänar sålunda inte tillsammans med de uppstigna varelserna från de sju superuniverserna.

<a name="U25_8_9"></a>*25:8.9 (284.2)* Paradisföljeslagare utför även många andra tjänster: Om en uppstigande dödlig ensam nådde fram till centraluniversumet, och om han under sin färd genom Havona misslyckades i någon fas av gudomsäventyret, då skulle han i sinom tid återsändas till universerna i tiden, och samtidigt skulle en kallelse gå till Paradisföljeslagarnas reserver. En av denna klass skulle anvisas till att åtfölja pilgrimen som har lidit nederlag, att vara med honom och att trösta och uppmuntra honom samt att stanna hos honom tills han återvände till centraluniversumet för att fortsätta uppstigningen till Paradiset.

<a name="U25_8_10"></a>*25:8.10 (284.3)* Om en uppstigande pilgrim led nederlag i sitt gudomsäventyr under sin färd genom Havona i sällskap med en uppstigande seraf, skyddsängeln från livsskedet som dödlig, skulle denna välja att åtfölja sin dödlige kompanjon. Dessa serafer anmäler sig alltid som frivilliga och tillåts följa med sina långtida dödliga kamrater tillbaka till tjänsten i tid och rymd.

<a name="U25_8_11"></a>*25:8.11 (284.4)* Men så är inte fallet med två nära associerade dödliga uppstigande: Om den ene når fram till Gud medan den andre tillfälligt misslyckas väljer den som har lyckats undantagslöst att fara tillbaka till de evolutionära skapelserna tillsammans med den besvikna personligheten, men detta tillåts inte. I stället går en kallelse till Paradisföljeslagarnas reserver och en av deras frivilliga utväljs att åtfölja den besvikne pilgrimen. En frivillig Paradismedborgare förenar sig då med den dödlige som har lyckats, och som dröjer kvar på den centrala Ön inväntande återkomsten till Havona av kamraten som har lidit nederlag. Under tiden undervisar han i vissa skolor i Paradiset och framför äventyrsberättelsen från det evolutionära uppstigandet.

<a name="U25_8_12"></a>*25:8.12 (284.5)* [Avfattat under beskydd av En med Stor Auktoritet från Uversa.]
