﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel026.md" title="Det centrala universumets omvårdande andar">Kapitel 26</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel028.md" title="De omvårdande andarna i superuniverserna">Kapitel 28</a>&#160;&#62;&#62;</p><hr />

## Kapitel 27

## <a name="U27_0_0"></a>Första gradens Supernafer och deras verksamhet

<a name="U27_0_1"></a>*27:0.1 (298.1)* SUPERNAFERNA av första graden är Gudomarnas himmelska tjänare på den eviga Paradisön. Aldrig vet man att de skulle ha avvikit från ljusets och rättfärdighetens vägar. Namnlistorna är fullständiga; från evighetens gryning har inte en enda från denna magnifika grupp gått förlorad. Dessa höga supernafer är fulländade varelser, suprema i sin fulländning, men de är inte absonita och inte heller absoluta. Dessa barn till den Oändlige Anden, som är fulländade till sin natur, arbetar varierande och enligt eget val i alla faser av sina mångahanda uppgifter. De tjänstgör inte särskilt mycket utanför Paradiset, fastän de tar del i de olika tusenårssamlingarna och gruppsammankomsterna i centraluniversumet. De ger sig också av som Gudomarnas speciella budbärare, och i stort antal stiger de upp för att bli Tekniska Rådgivare.

<a name="U27_0_2"></a>*27:0.2 (298.2)* Primära Supernafer placeras också i ledningen för de serafiska skaror som verkar i världar isolerade på grund av uppror. När en Paradisson utges till en sådan värld, avslutar sitt uppdrag, uppstiger till den Universelle Fadern, accepteras och återvänder som den befullmäktigade befriaren av denna isolerade värld, förordnar uppdragsledarna alltid en supernaf av första graden att ta befälet över de omvårdande andarna i tjänst på den nyligen återvunna sfären. Supernaferna i denna speciella tjänst roteras periodvis. På Urantia är den nuvarande ”serafledaren” den andra av denna klass som är i tjänst sedan tiden för Kristus Mikaels utgivning.

<a name="U27_0_3"></a>*27:0.3 (298.3)* Från evighetens begynnelse har supernaferna av första graden tjänat på Ljusets Ö och färdats ut på ledaruppdrag till världarna i rymden, men enligt deras nutida klassificering har de tjänstgjort endast sedan havonapilgrimerna från tiden har anlänt till Paradiset. Dessa höga änglar verkar nu huvudsakligen i följande sju tjänsteklasser:

<a name="U27_0_4"></a>*27:0.4 (298.4)* 1. Gudsdyrkarledarna.

<a name="U27_0_5"></a>*27:0.5 (298.5)* 2. Filosofins mästare.

<a name="U27_0_6"></a>*27:0.6 (298.6)* 3. Kunskapens bevarare.

<a name="U27_0_7"></a>*27:0.7 (298.7)* 4. Etikettshandledarna.

<a name="U27_0_8"></a>*27:0.8 (298.8)* 5. Etikens uttolkare.

<a name="U27_0_9"></a>*27:0.9 (298.9)* 6. Uppdragscheferna.

<a name="U27_0_10"></a>*27:0.10 (298.10)* 7. Vilans instiftare.

<a name="U27_0_11"></a>*27:0.11 (298.11)* Först när de uppstigande pilgrimerna faktiskt får bosätta sig i Paradiset kommer de under direkt inflytande av dessa supernafer, och genomgår då en träningsperiod under ledning av dessa änglar i omvänd ordning mot förteckningen ovan. Det betyder att du inleder ditt livsskede i Paradiset under handledning av vilans instiftare och, efter successiva perioder med de mellanliggande klasserna, avslutar du denna träningsperiod med gudsdyrkarledarna. Därefter är du färdig att påbörja det ändlösa livsskedet som en finalit.

### <a name="U27_1_0"></a>1&#8228;&#160;Vilans Instiftare

<a name="U27_1_1"></a>*27:1.1 (299.1)* Vilans instiftare är Paradisets inspektörer som går ut från den centrala Ön till den innersta kretsen i Havona för att där samarbeta med sina kolleger, vilans fullbordare av supernafernas andra grad. Det verkligen viktiga för att komma i åtnjutande av Paradiset är vila, gudomlig vila; och dessa vilans instiftare är de slutliga instruktörerna som gör pilgrimerna från tiden redo att införas i evigheten. De börjar sitt arbete på den sista uppnåelsecirkeln i centraluniversumet och fortsätter med det när pilgrimen vaknar från den sista övergångssömnen, slummern som graduerar en skapad varelse från rymden till det evigas rike.

<a name="U27_1_2"></a>*27:1.2 (299.2)* Det finns vila av sju slag: Sömnens och lekens vila finns bland de lägre livsklasserna, upptäcktens vila bland de högre varelserna och dyrkan bland den högsta typen av andepersonlighet. Det finns också den normala vila som består i intagandet av energi, varelsernas uppladdning med fysisk eller andlig energi. Och sedan finns det också transitsömnen, medvetslös slummer som serafomsluten under färden från en sfär till en annan. Helt avvikande från alla dessa är metamorfosens djupa sömn, övergångsvilan från ett varelsestadium till ett annat, från ett liv till ett annat, från en existensnivå till en annan, den sömn som alltid åtföljer övergången från en viss *ställning* i universum i motsats till evolutionen genom olika *stadier* inom en och samma ställning.

<a name="U27_1_3"></a>*27:1.3 (299.3)* Men den sista metamorfossömnen är någonting mer än dessa föregående övergångsslumrar, som har markerat de successiva ställningsuppnåelserna under uppstigningsskedet; härvid färdas de skapade varelserna från tiden och rymden genom de allra innersta gränsområdena av det tids- och rymdmässiga för att uppnå ställningen som invånare i Paradisets tidlösa och rymdlösa boningar. Vilans instiftare och fullbordare är lika väsentliga för denna transcenderande metamorfos som seraferna och deras associerade varelser är för den dödliga varelsens överlevnad efter döden.

<a name="U27_1_4"></a>*27:1.4 (299.4)* Du går in i vilan på den sista Havonakretsen och uppväcks till evigheten i Paradiset. När du där andligen återpersonaliseras känner du omedelbart igen den vilans instiftare som välkomnar dig till de eviga stränderna; Han är exakt samma första gradens supernaf som åstadkom den slutliga sömnen på den innersta kretsen i Havona; och du kommer ihåg den sista stora töjningen av tron när du igen en gång gjorde dig redo att anförtro omsorgen om din identitet i den Universelle Faderns hand.

<a name="U27_1_5"></a>*27:1.5 (299.5)* Den sista vilan i tiden har åtnjutits; den sista övergångssömnen har upplevts; nu vaknar du till evigt liv på den eviga boningens stränder. ”Och där skall inte längre finnas någon sömn. Guds och hans Sons närvaro är framför er, och ni är för evigt hans tjänare; ni har sett hans ansikte, och hans namn är er ande. Ingen natt skall vara där; och de behöver inget ljus från solen, ty det Stora Ursprunget och Centret ger dem ljus; de skall leva för alltid och evigt. Och Gud skall torka alla tårar från deras ögon; döden skall icke mera vara till, ingen sorg eller klagan, ej heller plåga skall vara mer, ty det som förr var är nu förgånget.”

### <a name="U27_2_0"></a>2&#8228;&#160;Uppdragscheferna

<a name="U27_2_1"></a>*27:2.1 (300.1)* Detta är den grupp som från tid efter annan förordnas av den ledande supernafen, ”den ursprungliga förebildsängeln”, att leda organisationen för alla tre klasser av änglar: första, andra och tredje gradens. Supernaferna är som organisation helt självstyrande och självreglerande, med undantag av funktionerna för deras gemensamma ledare, Paradisets första ängel, som alltid verkar som ledare för alla dessa andepersonligheter.

<a name="U27_2_2"></a>*27:2.2 (300.2)* Uppdragsänglarna har mycket att göra med de förhärligade dödliga invånarna i Paradiset innan dessa antas till Finalitkåren. Studier och undervisning är inte den enda sysselsättningen för dem som anländer till Paradiset; tjänst spelar också en viktig roll i den förfinalitiska utbildningserfarenheten i Paradiset. Jag har observerat att när de uppstigna dödliga är lediga uppvisar de en förkärlek för att umgås med reservkåren av supernafiska uppdragschefer.

<a name="U27_2_3"></a>*27:2.3 (300.3)* När ni uppstigande dödliga når fram till Paradiset innebär era sociala relationer en hel del annat än kontakt med en skara upphöjda och gudomliga varelser och en bekant mångfald av förhärligade dödliga kamrater. Ni måste också umgås med över tretusen olika klasser av Paradismedborgare, med de olika grupperna av transcendentaler och med talrika andra typer av Paradisinvånare, permanenta eller tillfälliga, som inte har uppenbarats på Urantia. Efter ett långvarigt umgänge med dessa mäktiga intellekt i Paradiset är det mycket vilsamt att umgås med sinnen av änglatyp; de får tidens dödliga att tänka på seraferna med vilka de har haft en så lång beröring och en så uppfriskande förbindelse.

### <a name="U27_3_0"></a>3&#8228;&#160;Etikens Uttolkare

<a name="U27_3_1"></a>*27:3.1 (300.4)* Ju högre upp man stiger på livets skala desto mera uppmärksamhet måste man fästa vid universumetiken. Etisk medvetenhet innebär helt enkelt att varje individ erkänner de rättigheter som hör till existensen av alla andra individer. Den andliga etiken överstiger emellertid långt den dödliga och även den morontiella uppfattningen om person- och grupprelationer.

<a name="U27_3_2"></a>*27:3.2 (300.5)* Etik har vederbörligen undervisats och av tidens pilgrimer i tillräcklig grad inhämtats under deras långa uppstigning till Paradisets härlighet. Medan detta inåtuppstigande livsskede har utvecklats med början i födelsevärldarna i rymden fortsätter de uppstigna att tillägga grupp efter grupp till sin ständigt vidgande krets av universumkamrater. Varje ny grupp av kolleger medför ytterligare en etiknivå som skall erkännas och följas, ända tills de uppstigna dödliga, vid den tid då de når Paradiset, verkligen behöver någon som ger hjälpsamma och vänliga råd angående etiska tolkningar. De behöver inte få undervisning i etik, men de behöver få det som de så mödosamt har lärt sig riktigt *uttolkat* för sig, då de kommer ansikte mot ansikte med den ovanligt stora uppgiften att komma i kontakt med så mycket som är nytt.

<a name="U27_3_3"></a>*27:3.3 (300.6)* Etikens uttolkare är till ovärderlig hjälp för dem som anländer till Paradiset, då de bistår dem att anpassa sig till talrika grupper av majestätiska varelser under den händelserika period som sträcker sig från uppnåendet av residensstatus till den formella upptagningen i de dödligas Finalitkår. Många av de talrika typerna av Paradismedborgare har de uppstigna pilgrimerna redan mött på de sju kretsarna i Havona. De förhärligade dödliga har också åtnjutit intim kontakt med de treenigade sönerna till de skapade varelserna från den gemensamma kåren på den innersta Havonakretsen, där dessa varelser får en stor del av sin utbildning. Och på de övriga kretsarna har de uppstigande pilgrimerna mött talrika ouppenbarade invånare i systemet Paradis-Havona, vilka är där för att undergå gruppträning som förberedelse för ouppenbarade framtida uppdrag.

<a name="U27_3_4"></a>*27:3.4 (301.1)* Alla dessa himmelska kamratskap är utan undantag ömsesidiga. Som uppstigande dödliga har ni inte endast själva nytta av dessa på varandra följande universumföljeslagare och talrika klasser av allt gudomligare kompanjoner, utan ni ger också dessa vänskapliga varelser någonting av er egen personlighet och erfarenhet vilket för alltid gör var och en av dem annorlunda och bättre av att ha umgåtts med en uppstigande dödlig från de evolutionära världarna i tid och rymd.

### <a name="U27_4_0"></a>4&#8228;&#160;Etikettshandledarna

<a name="U27_4_1"></a>*27:4.1 (301.2)* Efter att redan ha blivit fullt instruerade om etiken i Paradisets personförhållanden — varken meningslösa formaliteter eller konstgjorda kastindelningspåbud, utan snarare en naturlig hövlighet — finner de uppstigna dödliga det hjälpsamt att få rådgivning av de supernafiska Etikettshandledarna, som instruerar de nya medlemmarna av paradissamhället i de seder som hör till fulländat uppförande bland de höga varelser som vistas på Ljusets och Livets centrala Ö.

<a name="U27_4_2"></a>*27:4.2 (301.3)* Harmoni är grundtonen i centraluniversumet och en skönjbar ordning råder i Paradiset. Ett korrekt uppförande är väsentligt för framstegen via kunskap, genom filosofi till den spontana dyrkans andliga höjder. Det finns en gudomlig teknik för att närma sig Gudomligheten; och pilgrimen kan inte tillägna sig den tekniken förrän han har anlänt till Paradiset. Andemeningen i den har givits på kretsarna i Havona, men finslipningen i träningen av tidens pilgrimer kan inte ges förrän dessa faktiskt har uppnått Ljusets Ö.

<a name="U27_4_3"></a>*27:4.3 (301.4)* Allt uppträdande i Paradiset är helt spontant, i alla avseenden naturligt och fritt. Men det finns dock ett riktigt och fulländat sätt att göra saker och ting på den eviga Ön, och Etikettshandledarna står ständigt vid sidan av ”främlingarna innanför portarna” för att instruera dem och så leda deras steg att de känner sig fullkomligt obesvärade, och för att samtidigt hjälpa pilgrimerna att undvika den förvirring och osäkerhet som annars vore oundviklig. Endast med ett sådant arrangemang kunde ändlös förvirring undvikas; och i Paradiset förekommer aldrig förvirring.

<a name="U27_4_4"></a>*27:4.4 (301.5)* Dessa etikettshandledare fungerar i själva verket som förhärligade lärare och guider. De sysslar i huvudsak med att instruera de nya dödliga invånarna angående den nästan ändlösa raden av nya situationer och obekanta seder. Trots den långa förberedelsen för Paradiset och den långa färden dit är Paradiset fortfarande outsägligt främmande och oväntat nytt för dem som slutligen uppnår hemortsrätt där.

### <a name="U27_5_0"></a>5&#8228;&#160;Kunskapens Bevarare

<a name="U27_5_1"></a>*27:5.1 (301.6)* De supernafiska bevararna av kunskapen är de högre ”levande epistlarna”, kända och lästa av alla som vistas i Paradiset. De är sanningens gudomliga arkiv, den reella kunskapens levande böcker. Ni har hört om registreringarna i ”livets bok”. Kunskapens bevarare är just sådana levande böcker, fulländade uppteckningar inskrivna i det gudomliga livets och den suprema ofelbarhetens eviga urkunder. De är i verkligheten levande automatiska bibliotek. Universernas fakta är inherenta i dessa primära supernafer, faktiskt registrerade i dessa änglar; och det är också en inherent omöjlighet för en osanning att slå rot i dessa fulländade och kompletta bevarares sinnen som sparar sanningen från evigheten och informationen från tiden.

<a name="U27_5_2"></a>*27:5.2 (302.1)* Dessa bevarare håller informella instruktionskurser för invånarna på den eviga Ön, men deras huvudsakliga funktion är med hänvisning och verifiering. Var och en som vistas i Paradiset kan efter behag få vid sin sida en levande bevarare som ansvarar för det speciella faktum eller den speciella sanning som vill vetas. På Öns norra ytterområde står kunskapens levande upphittare till förfogande; de anger ledaren för den grupp som har den sökta informationen och genast framträder de lysande varelser som *är* precis det som ni vill veta. Längre behöver ni inte söka upplysning från tryckta sidor; ni umgås nu ansikte mot ansikte med levande information. Suprem kunskap får ni sålunda från de levande varelser som är dess slutliga bevarare.

<a name="U27_5_3"></a>*27:5.3 (302.2)* När ni lokaliserar den supernaf som är exakt det ni önskar verifiera finner ni att *alla* kända fakta från alla universer står till buds, för dessa kunskapens bevarare är de slutliga och levande sammandragen från det vidsträckta nätverket av registrerande änglar, allt från seraferna och sekonaferna i de lokala universerna och superuniverserna till de ledande upptecknarna bland tredje gradens supernafer i Havona. Och denna levande ansamling av kunskap är någonting annat än Paradisets formella urkunder, den kumulativa sammanföringen av den universella historien.

<a name="U27_5_4"></a>*27:5.4 (302.3)* Sanningens visdom har sitt ursprung i gudomligheten i centraluniversumet, men kunskapen, den erfarenhetsmässiga kunskapen, har till stor del sin upprinnelse i tidens och rymdens domäner — därav nödvändigheten att upprätthålla de vittutspridda superuniversumorganisationerna av registrerande serafer och supernafer stödda av de Himmelska Upptecknarna.

<a name="U27_5_5"></a>*27:5.5 (302.4)* Dessa första gradens supernafer som automatiskt innehar universumkunskap är också ansvariga för dess organisering och klassificering. Då de har format sig till universernas universums levande referensbibliotek har de indelat kunskapen i sju stora klasser, var och en med omkring en miljon undergrupper. Den lätthet med vilken invånarna i Paradiset kan konsultera denna omfattande samling av kunskap är enbart ett resultat av dessa bevarares frivilliga och kloka strävanden. Bevararna är också centraluniversumets upphöjda lärare, som ger fritt ut sina levande skatter till alla varelser på varje krets i Havona, och de används i stor utsträckning, fast indirekt, av Dagarnas Fornas domstolar. Men detta levande bibliotek, tillgängligt för centraluniversumet och superuniverserna, har de lokala skapelserna inte tillgång till. Endast indirekt och via återspeglingen kan de lokala universerna försäkra sig om fördelarna av kunskapen i Paradiset.

### <a name="U27_6_0"></a>6&#8228;&#160;Filosofins Mästare

<a name="U27_6_1"></a>*27:6.1 (302.5)* Näst efter den suprema tillfredsställelsen av dyrkan kommer upprymdheten, som filosofin ger. Aldrig stiger er ni så högt eller avancerar så långt att det ännu inte skulle finnas tusende mysterier som fordrar tillämpning av filosofi när man försöker lösa dem.

<a name="U27_6_2"></a>*27:6.2 (302.6)* Mästarfilosoferna i Paradiset fröjdas åt att leda dess invånares, både inföddas och uppstignas tankar, i den uppfriskande sysselsättningen att försöka lösa universumproblem. Dessa supernafiska filosofins mästare är de ”vise männen i himlen”, de visdomens varelser som utnyttjar kunskapens sanning och erfarenhetens fakta i sina strävanden att få grepp om det okända. Hos dem når kunskapen upp till sanning och erfarenheten höjs till visdom. I Paradiset upplever de uppstigna personligheterna från rymden varandets höjdpunkter: de har kunskap; de känner sanningen; de kan filosofera — tänka sanning; de kan rentav söka förstå den Ultimates uppfattningar och försöka få grepp om Absolutens förfaranden.

<a name="U27_6_3"></a>*27:6.3 (303.1)* Inom det södra ytterområdet av Paradisets vidsträckta domän håller filosofins mästare detaljerade kurser om visdomens sjuttio funktionella delområden. Här behandlar de Infinitetens planer och ändamål och försöker koordinera erfarenheterna och sammanfatta allas kunskap som har tillträde till deras visdom. De har utvecklat en högt specialiserad inställning till olika universumproblem, men deras slutliga slutledningar är alltid entydigt överensstämmande.

<a name="U27_6_4"></a>*27:6.4 (303.2)* Dessa Paradisfilosofer undervisar med alla möjliga instruktionsmetoder, inklusive den högre graftekniken från Havona och vissa paradismetoder för överföring av information. Alla dessa högre förfaranden att bibringa kunskap och överföra idéer ligger totalt bortom fattningsförmågan hos även det högst utvecklade människosinnet. En timmes instruktion i Paradiset motsvarar tio tusen år enligt de metoder som på Urantia bygger på att minnas ord. Ni kan inte förstå sådana kommunikationsförfaranden, och det finns helt enkelt ingenting som de kan jämföras med i de dödligas erfarenhet, ingenting som de kan liknas vid.

<a name="U27_6_5"></a>*27:6.5 (303.3)* För filosofins mästare är det ett supremt nöje att förmedla sin tolkning av universernas universum till de varelser som har stigit upp från världarna i rymden. Fastän filosofin aldrig kan vara lika säker i sina slutledningar som kunskapens fakta och erfarenhetens sanningar, så kommer ni dock, efter att ha lyssnat till dessa första gradens supernafer diskutera evighetens olösta problem och Absolutens åtgärder, att känna en bestämd och bestående tillfredsställelse beträffande dessa obemästrade frågor.

<a name="U27_6_6"></a>*27:6.6 (303.4)* Dessa intellektuella sysselsättningar i Paradiset utsänds inte; fulländningens filosofi är tillgänglig endast för dem som personligen är närvarande. De runtom kretsande skapelserna känner till denna undervisning endast genom dem som har gått igenom denna erfarenhet och som senare har fört denna visdom ut till universerna i rymden.

### <a name="U27_7_0"></a>7&#8228;&#160;Gudsdyrkarledarna

<a name="U27_7_1"></a>*27:7.1 (303.5)* Dyrkan är det högsta privilegiet och den första plikten för alla skapade förståndsvarelser. Dyrkan är den medvetna och glädjefyllda handling som innebär ett igenkännande och erkännande av sanningen och verkligheten av Skaparnas nära och personliga förhållanden till sina skapade. Dyrkans kvalitet bestäms av djupet i den skapade varelsens uppfattning; och då kunskapen om Gudarnas infinita karaktär tilltar blir gudsdyrkan allt mera allomfattande tills den slutligen når upp till den högsta erfarenhetsmässiga glädjens härlighet och det mest utsökta välbehag som skapade varelser känner.

<a name="U27_7_2"></a>*27:7.2 (303.6)* Fastän Paradisön har vissa platser för dyrkan är den närmare att vara en enda enorm helgedom för gudsdyrkan. Dyrkan är den första och dominerande passionen hos alla som stiger iland på dess lycksaliga stränder — de varelsers spontana känsloutbrott som har lärt sig tillräckligt om Gud för att nå fram till hans närvaro. Cirkel efter cirkel under färden inåt genom Havona är dyrkan en växande passion tills det i Paradiset blir nödvändigt att styra och på annat sätt kontrollera dess uttryck.

<a name="U27_7_3"></a>*27:7.3 (304.1)* De periodiska, spontana grupp- och andra speciella utbrotten av suprem tillbedjan och andligt lov i Paradiset sker under ledning av en speciell kår av första gradens supernafer. Under ledning av dessa gudsdyrkarledare når denna vördnadsbetygelse upp till den skapades mål att känna största möjliga tillfredsställelse, supremt välbehag, och upp till högsta fulländning i sublimt självuttryckande och personlig njutning. Alla första gradens supernafer längtar efter att bli gudsdyrkarledare; och alla uppstigande varelser skulle med glädje för alltid stanna kvar i denna attityd av dyrkan om inte uppdragscheferna periodiskt skulle upplösa dessa samlingar. Men av ingen uppstigen varelse fordras att han går in i den eviga tjänstens uppdrag förrän han har uppnått full tillfredsställelse av dyrkan.

<a name="U27_7_4"></a>*27:7.4 (304.2)* Det är gudsdyrkarledarnas uppgift att undervisa de uppstigna varelserna att dyrka på så sätt att de kan få denna tillfredsställelse av att uttrycka sig själva och samtidigt kunna rikta uppmärksamheten på paradisregimens väsentliga aktiviteter. Utan förbättring av tekniken för dyrkan skulle det ta hundratals år för en genomsnittlig dödlig som når Paradiset att fullt och tillfredsställande uttrycka sina känslor av intelligent uppskattning och den uppstignes tacksamhet. Gudsdyrkarledarna öppnar nya och hittills okända uttryckskanaler så att dessa underbara barn från rymdens sköte och tidens födslovånda kan få den fulla tillfredsställelsen av dyrkan på mycket kortare tid.

<a name="U27_7_5"></a>*27:7.5 (304.3)* Allt det kunnande som hela universums alla varelser är i besittning av och som kan intensifiera och förhöja förmågan att uttrycka sig och att framföra uppskattning används i största möjliga utsträckning vid dyrkan av Paradisgudomarna. *Dyrkan är den högsta glädjen i Paradisets tillvaro;* det är Paradisets upplivande underhållning. Vad lek och spel gör för ert uttröttade sinne på jorden, det gör dyrkan för era fulländade själar i Paradiset. Sättet för dyrkan i Paradiset ligger helt bortom de dödligas fattning, men andan i dyrkan kan ni börja uppskatta redan här nere på Urantia, ty redan nu bor Gudarnas andar i er, svävar över er och inspirerar er till sann gudsdyrkan.

<a name="U27_7_6"></a>*27:7.6 (304.4)* Det finns fastställda tider och platser för dyrkan i Paradiset, men det är inte tillräckligt inom ramen för det ständigt växande överflödet av andliga känslor som beror på de strålande varelsernas växande intelligens och expanderande gudomlighetsinsikt som de har skaffat sig under den erfarenhetsmässiga uppstigningen till den eviga Ön. Allt sedan Grandfandas dagar har supernaferna aldrig helt kunnat göra rum för dyrkans ande i Paradiset. Det finns alltid ett överskott av andaktighet mätt med förberedelserna till dyrkan. Och detta beror på att personligheter som är medfött fulländade aldrig helt kan uppskatta de överväldigande reaktionerna förorsakade av de andliga känslorna hos varelser som långsamt och med möda har banat sin väg uppåt till Paradisets härlighet från djupet av det andliga mörkret i de lägre världarna i tid och rymd. När dessa änglar och dödliga från tiden når fram inför Paradisets Makter kommer de känslor som har samlats under tidsåldrarnas gång till uttryck, ett skådespel som högeligen förvånar Paradisets änglar och som åstadkommer den största möjliga glädjen av gudomlig tillfredsställelse hos Paradisets Gudomar.

<a name="U27_7_7"></a>*27:7.7 (304.5)* Ibland blir hela Paradiset översköljt av en förhärskande flodvåg av andliga och andaktsfulla uttryck. Ofta kan gudsdyrkarledarna inte kontrollera dessa fenomen förrän den trefaldiga fluktuationen i ljuset från Gudomens boning framträder, vilket anger att Gudarnas gudomliga hjärta har blivit helt och fullt tillfredsställt av den uppriktiga dyrkan av Paradisets invånare, härlighetens fulländade medborgare och de uppstigna varelserna från tiden. Vilken metodens triumf! Vilken fullbordan av Gudarnas eviga plan och syfte är det inte att det skapade barnets intelligenta kärlek leder till full tillfredsställelse av Skaparfaderns oändliga kärlek!

<a name="U27_7_8"></a>*27:7.8 (305.1)* Efter det att ni har uppnått den suprema tillfredsställelse som dyrkans fullhet ger är ni kvalificerade för inträde i Finalitkåren. Uppstigningsskedet är så gott som avslutat, och det sjunde jubileet förbereds att firas. Det första jubileet markerade den dödliga varelsens överenskommelse med Tankeriktaren, när avsikten att överleva förseglades; det andra var uppvaknandet till morontialivet; det tredje var fusionen med Tankeriktaren; det fjärde var uppvaknandet i Havona; det femte firade finnandet av den Universelle Fadern; och det sjätte jubileet hölls vid uppvaknandet i Paradiset från tidens slutliga transitsömn. Det sjunde jubileet markerar inträdet i de dödligas finalitkår och begynnelsen av evighetstjänsten. En finalits uppnående av det sjunde stadiet av andeförverkligande kommer antagligen att signalera firandet av det första jubileet i evigheten.

<a name="U27_7_9"></a>*27:7.9 (305.2)* Och sålunda slutar berättelsen om Paradisets supernafer, den högsta klassen av alla omvårdande andar, dessa varelser som, i egenskap av en universell klass, ständigt vårdar sig om er, från er ursprungsvärld tills gudsdyrkarledarna slutligen tar farväl av er då ni svär Treenighetens evighetsed och upptas i de Dödligas Finalitkår.

<a name="U27_7_10"></a>*27:7.10 (305.3)* Paradistreenighetens ändlösa tjänst skall snart börja; och nu är finaliten ansikte mot ansikte med utmaningen av Gud den Ultimate.

<a name="U27_7_11"></a>*27:7.11 (305.4)* [Framfört av en Visdomens Fulländare från Uversa.]
