﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Kapitel028.md" title="De omvårdande andarna i superuniverserna">Kapitel 28</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="06-Kapitel030.md" title="Personligheterna i storuniversum">Kapitel 30</a>&#160;&#62;&#62;</p><hr />

## Kapitel 29

## <a name="U29_0_0"></a>Styrkeledarna i universum

<a name="U29_0_1"></a>*29:0.1 (319.1)* AV ALLA universumpersonligheter som har att göra med regleringen av interplanetariska och interuniversella angelägenheter har man på Urantia vetat minst om styrkeledarna och deras medarbetare. Medan era släkten länge har känt till existensen av änglar och liknande klasser av himmelska varelser någonsin har föga information lämnats om övervakarna och reglerarna av den fysiska domänen. Även nu har jag tillstånd att avslöja endast den sista av följande tre grupper av levande varelser som sysslar med kraftkontroll och energireglering i totaluniversum:

<a name="U29_0_2"></a>*29:0.2 (319.2)* 1. Första gradens Eventuerade Ledande Kraftorgnisatörer.

<a name="U29_0_3"></a>*29:0.3 (319.3)* 2. Biträdande Transcendentala Ledande Kraftorganisatörer.

<a name="U29_0_4"></a>*29:0.4 (319.4)* 3. Styrkeledarna i Universum.

<a name="U29_0_5"></a>*29:0.5 (319.5)* Fastän jag håller det för omöjligt att beskriva individualiteten hos de olika grupperna av ledare, centrer och övervakare av universumstyrka hoppas jag kunna förklara någonting om området för deras aktiviteter. De är en unik grupp av levande varelser som har att göra med den förnuftsmässiga regleringen av energi överallt i storuniversum. Medräknat de suprema ledarna omfattar de följande större grupper:

<a name="U29_0_6"></a>*29:0.6 (319.6)* 1. De Sju Suprema Styrkeledarna.

<a name="U29_0_7"></a>*29:0.7 (319.7)* 2. De Suprema Styrkecentren.

<a name="U29_0_8"></a>*29:0.8 (319.8)* 3. De Ledande Fysiska Övervakarna.

<a name="U29_0_9"></a>*29:0.9 (319.9)* 4. Morontiastyrkans Övervakare.

<a name="U29_0_10"></a>*29:0.10 (319.10)* De Suprema Styrkeledarna och Centren har existerat närapå i evighet, och enligt vad vi vet har inga flera varelser skapats i dessa klasser. De Sju Suprema Ledarna personaliserades av de Sju Härskarandarna, och därefter samarbetade de med sina föräldrar med att frambringa mer än tio miljarder medarbetare. Före styrkeledarnas dagar stod energikretsarna utanför centraluniversumet under den förnuftsmässiga övervakningen av de Ledande Kraftorganisatörerna i Paradiset.

<a name="U29_0_11"></a>*29:0.11 (319.11)* Då ni har kunskap om materiella varelser har ni åtminstone en kontrasterande uppfattning om andliga varelser; men det är mycket svårt för det dödliga sinnet att gestalta styrkeledarna. Enligt framstegsplanen för uppstigning till högre tillvaronivåer har ni ingenting direkt att göra med vare sig de suprema ledarna eller med styrkecentren. Vid vissa sällsynta tillfällen kommer ni i kontakt med de fysiska övervakarna och efter ankomsten till mansoniavärldarna kommer ni att fritt arbeta tillsammans med övervakarna av morontiastyrka. Dessa Morontiastyrkans Övervakare fungerar så uteslutande inom de lokala skapelsernas morontiaregim att det anses bäst att berätta om deras aktiviteter i den del som handlar om lokaluniversumet.

### <a name="U29_1_0"></a>1&#8228;&#160;De Sju Suprema Styrkeledarna

<a name="U29_1_1"></a>*29:1.1 (320.1)* De Sju Suprema Styrkeledarna är den fysiska energins reglerare i storuniversum. Då de blev skapade av de Sju Härskarandarna innebar detta det första registrerade tillfället då det uppkom semimateriella efterkommande av en rent andlig härstamning. När de Sju Härskarandarna skapar individuellt frambringar de högt andliga personligheter av änglaklass; när de skapar kollektivt åstadkommer de ibland dessa höga typer av semimateriella varelser. Men även dessa kvasifysiska varelser vore osynliga för de dödligas kortsiktiga syn på Urantia.

<a name="U29_1_2"></a>*29:1.2 (320.2)* De Suprema Styrkeledarna är sju till antalet, och de är identiska till sitt väsen och sin funktion. En av dem kan inte särskiljas från en annan, utom av den Härskarande med vilken var och en är omedelbart associerad och som var och en funktionellt är fullständigt underordnad. Varje Härskarande är sålunda evigt förbunden med en av deras gemensamma efterkommande. Samma ledare är alltid förenad med samma Ande, och deras arbetsgemenskap resulterar i en unik association av fysiska och andliga energier, av en semifysisk varelse och en andepersonlighet.

<a name="U29_1_3"></a>*29:1.3 (320.3)* De Sju Suprema Styrkeledarna är stationerade inom Paradisets periferi, där deras långsamt roterande närvaron anger läget för Härskarandarnas kraftfokushögkvarter. Dessa styrkeledare fungerar var för sig vid reglerandet av styrkeenergin i superuniverserna men kollektivt vid administrationen av den centrala skapelsen. De verkar från Paradiset men vidmakthåller sig som effektiva styrkecentrer i alla delar av storuniversum.

<a name="U29_1_4"></a>*29:1.4 (320.4)* Dessa mäktiga varelser är fysiska förfäder till den väldiga skaran av styrkecentrer och genom dem till de fysiska övervakarna utspridda överallt i de sju superuniverserna. Dessa underordnade organismer för fysisk kontroll är i stort sett likartade, identiska, förutom varje superuniversumkårs olika intoning. För att byta till tjänst i ett annat superuniversum skulle de endast behöva återvända till Paradiset för förnyad intoning. Den fysiska skapelsen är fundamentalt likartad i sin administration.

### <a name="U29_2_0"></a>2&#8228;&#160;De Suprema Styrkecentren

<a name="U29_2_1"></a>*29:2.1 (320.5)* De Sju Suprema Styrkeledarna kan inte enskilt reproducera sig, men kollektivt och i association med de Sju Härskarandarna kan de reproducera — skapa — varelser som är lika dem själva. Detta är ursprunget till de Suprema Styrkecentren i storuniversum vilka fungerar i följande sju grupper:

<a name="U29_2_2"></a>*29:2.2 (320.6)* 1. Suprema Centerövervakare.

<a name="U29_2_3"></a>*29:2.3 (320.7)* 2. Havonacentrer.

<a name="U29_2_4"></a>*29:2.4 (320.8)* 3. Superuniversernas Centrer.

<a name="U29_2_5"></a>*29:2.5 (320.9)* 4. Lokaluniversernas Centrer.

<a name="U29_2_6"></a>*29:2.6 (320.10)* 5. Konstellationernas Centrer.

<a name="U29_2_7"></a>*29:2.7 (320.11)* 6. Systemens Centrer.

<a name="U29_2_8"></a>*29:2.8 (320.12)* 7. Oklassificerade Centrer.

<a name="U29_2_9"></a>*29:2.9 (321.1)* Tillsammans med de Suprema Styrkeledarna är dessa styrkecentrer varelser med stor vilje- och handlingsfrihet. De är alla försedda med personlighet från det Tredje Ursprunget och de uppvisar en obestridd viljekapacitet av hög klass. Dessa centrer som styr universums styrkesystem besitter utomordentliga förståndsgåvor; de är styrkesystemens intellekt i storuniversum och hemligheten med tekniken för sinneskontroll av hela det vida nätverk som de Ledande Fysiska Övervakarnas och Morontiastyrkans Övervakares vittomfattande funktioner bildar.

<a name="U29_2_10"></a>*29:2.10 (321.2)* 1. *Suprema Centerövervakare.* Dessa sju jämställda kollegor till de Sju Suprema Styrkeledarna är de som reglerar energiströmkretsarnas huvudlinjer i storuniversum. Varje centerövervakare har sitt högkvarter i en av de Sju Suprema Verkställarnas speciella världar, och de arbetar i nära association med dessa koordinatorer av allmänna universumärenden.

<a name="U29_2_11"></a>*29:2.11 (321.3)* De Suprema Styrkeledarna och de Suprema Centerövervakarna fungerar både enskilt och tillsammans angående alla kosmiska fenomen under nivåerna för ”gravitationsenergin”. När dessa fjorton varelser verkar i förbindelse med varandra är de för universumstyrkan detsamma som de Sju Suprema Verkställarna är för allmänna universumärenden och de Sju Härskarandarna för det kosmiska sinnet.

<a name="U29_2_12"></a>*29:2.12 (321.4)* 2. *Havonacentrer.* Före skapandet av tidens och rymdens universer, behövdes styrkecentrer inte i Havona, men allt sedan dessa långt avlägsna tider har en miljon fungerat i den centrala skapelsen, så att varje center står för övervakningen av ett tusen havonavärldar. Här i det gudomliga universumet råder fullkomlig energikontroll; en situation som inte existerar annanstans. Fulländad energireglering är det slutliga målet för alla styrkecentrer och fysiska övervakare i rymden.

<a name="U29_2_13"></a>*29:2.13 (321.5)* 3. *Superuniversernas Centrer.* Ett tusen styrkecentrer av den tredje klassen upptar ett enormt område av huvudstadssfären i vart och ett av de sju superuniverserna. Tre strömmar av primärenergi, var och en med tio underarter, kommer in till dessa styrkecentrer, men sju specialiserade och välriktade, ehuru ofullständigt kontrollerade, styrkeströmmar går ut från sätet för deras förenade verksamhet. Detta är den elektroniska organiseringen av universumstyrka.

<a name="U29_2_14"></a>*29:2.14 (321.6)* All energi kretsar i Paradisets cykel, men Universums Styrkeledare *styr* nedre Paradisets kraftenergier så som de finner dem modifierade i rymdfunktionerna i centraluniversumet och i superuniverserna, och omvandlar och leder dessa energier in i kanaler för nyttig och konstruktiv tillämpning. Det finns en skillnad mellan energin i Havona och superuniversernas energier. Styrkeladdningen i ett superuniversum består av tre faser av energi, var och en med tio olika underarter. Denna trefaldiga energiladdning är utspridd överallt i rymden inom storuniversum; den är som en väldig rörlig ocean av energi som helt omsluter och översköljer var och en av de sju superskapelserna.

<a name="U29_2_15"></a>*29:2.15 (321.7)* Den elektroniska organiseringen av universumstyrka fungerar i sju faser och uppvisar varierande reaktion på lokal eller lineär gravitation. Denna sjufaldiga strömkrets utgår från superuniversernas styrkecentrer och genomströmmar varje superskapelse. Sådana specialiserade strömmar i tid och rymd är bestämda och lokaliserade energirörelser som igångsätts och styrs för speciella ändamål, i stort sett så som Golfströmmen fungerar som ett avgränsat fenomen mitt i Atlantiska oceanen.

<a name="U29_2_16"></a>*29:2.16 (321.8)* 4. *Lokaluniversens Centrer.* I varje lokaluniversums högkvarter är ett hundra styrkecentrer av den fjärde klassen stationerade. Deras funktion är att transformera ned och i andra avseenden modifiera de sju styrkeströmketsar som utgår från superuniversumets högkvarter, för att sålunda göra dem användbara för bruk i konstellationerna och systemen. De lokala astronomiska katastroferna i rymden är av övergående betydelse för dessa styrkecentrer; de är sysselsatta med den regelbundna distributionen av effektiv energi till de underställda konstellationerna och systemen. De är till stor hjälp för Skaparsönerna under det senare skedet av universumorganisering och energimobilisering. Dessa centrer kan erbjuda intensifierade leder av energi som kan användas för interplanetarisk kommunikation mellan viktiga bebodda punkter. En sådan *led* eller *linje* av energi, ibland också kallad energiväg, är en direkt strömkrets av energi från ett styrkecenter till ett annat eller från en fysisk övervakare till en annan. Den är en särskild styrkeström och står som motsats till den odifferentierade energins fria rörelse i rymden.

<a name="U29_2_17"></a>*29:2.17 (322.1)* 5. *Konstellationernas Centrer.* Tio av dessa levande styrkecentrer är stationerade i varje konstellation, och de fungerar som energiprojektorer för de ett hundra underställda lokalsystemen. Från dessa varelser utgår styrkelinjerna för kommunikation och transport och för energiuppladdning av sådana levande varelser som är beroende av vissa former av fysisk energi för att uppehålla livet. Men varken styrkecentren eller de underställda fysiska övervakarna befattar sig i övrigt med livet som en funktionell organisation.

<a name="U29_2_18"></a>*29:2.18 (322.2)* 6. *Systemens Centrer.* Ett Supremt Styrkecenter är permanent förordnat till varje lokalsystem. Dessa systemcentrer sänder styrkeströmkretsarna till de bebodda världarna i tid och rymd. De koordinerar de underställda fysiska övervakarnas aktiviteter och verkar i övrigt för att säkra en tillfredsställande distribution av styrka i lokalsystemet. Strömkretsöverföringen mellan planeterna är beroende av perfekt koordinering av vissa materiella energier och på en effektiv reglering av fysisk styrka.

<a name="U29_2_19"></a>*29:2.19 (322.3)* 7. *Oklassificerade Centrer.* Dessa är centrer som fungerar i vissa lokala situationer men inte på de bebodda planeterna. De enskilda världarna ombesörjs av de Ledande Fysiska Övervakarna och får de inkopplade styrkelinjer som styrkecentret i deras system sänder ut. Endast de sfärer där de mest ovanliga energiförhållanden råder har styrkecentrer av den sjunde klassen, och de fungerar som universums balanshjul eller energiguvernörer. I varje fas av verksamheten är dessa styrkecentrer fullt jämlika med dem som fungerar i de högre övervakningsenheterna, men inte en rymdkropp på miljonen hyser en sådan levande rymdorganisation.

### <a name="U29_3_0"></a>3&#8228;&#160;Styrkecentrens domän

<a name="U29_3_1"></a>*29:3.1 (322.4)* De Suprema Styrkecentren som är distribuerade överallt i superuniverserna utgör, tillsammans med sina medarbetare och underordnade, över tio miljarder till antalet. Och de är alla perfekt synkroniserade och fullständigt förbundna med sina stamfäder i Paradiset, de Sju Suprema Styrkeledarna. Styrkekontrollen i storuniversum är sålunda anförtrodd att skötas och ledas av de Sju Härskarandarna, skaparna av de Sju Suprema Styrkeledarna.

<a name="U29_3_2"></a>*29:3.2 (322.5)* De Suprema Styrkeledarna och alla deras medarbetare, assistenter och underordnade är för alltid befriade från att bli instämda till, eller utsatta för, inblandning från någon domstol i rymden; inte heller är de underställda administrativ styrning från vare sig Dagarnas Fornas superuniversumregering eller Skaparsönernas administration i lokaluniverserna.

<a name="U29_3_3"></a>*29:3.3 (323.1)* Dessa styrkecentrer och ledare får sin tillvaro av den Oändlige Andens barn. De hör inte till Guds Söners administration fastän de ansluter sig till Skaparsönerna under de senare skedena av universernas materiella organisering. Styrkecentrerna är på något sätt nära associerade med den Suprema Varelsens kosmiska övervakning.

<a name="U29_3_4"></a>*29:3.4 (323.2)* Styrkecentrer och fysiska övervakare undergår ingen träning; de skapas alla i fulländning och är av naturen fulländade i sin verksamhet. De övergår aldrig från en funktion till en annan; alltid tjänar de så som de ursprungligen har blivit förordnade. Det förekommer ingen evolution inom deras led, och detta gäller alla sju grupper inom båda klasserna.

<a name="U29_3_5"></a>*29:3.5 (323.3)* Då de inte har något uppstigningsförgånget att i minnet återvända till, leker styrkecentrer och fysiska övervakare aldrig; de är fullständigt affärsmässiga i alla sina handlingar. De är alltid i tjänst; det finns i den universella planen inga möjligheter till att avbryta de fysiska energilinjerna; aldrig kan dessa varelser för bråkdelen av en sekund lämna övervakningen av energiströmkretsarna i tid och rymd.

<a name="U29_3_6"></a>*29:3.6 (323.4)* Ledarna, centren och övervakarna av styrka har ingenting att göra med någonting annat i skapelsen än styrka, materiell eller semifysisk energi; de ger inte upphov till den, men de modifierar, omvandlar och riktar den. Inte heller har de något som helst att göra med fysisk gravitation förutom att stå emot dess dragningskraft. Deras förhållande till gravitationen är helt negativt.

<a name="U29_3_7"></a>*29:3.7 (323.5)* Styrkecentren använder omfattande mekanismer och koordineringar av materiell art i förbindelse med de levande mekanismerna av de olika segregerade energikoncentrationerna. Varje enskilt styrkecenter består av exakt en miljon enheter för funktionell kontroll, och dessa energimodifierande enheter är inte stationära som de vitala organen i människans fysiska kropp; dessa ”vitala organ” för styrkereglering är rörliga och verkligen kalejdoskopiska i sina associeringsmöjligheter.

<a name="U29_3_8"></a>*29:3.8 (323.6)* Det överstiger helt min förmåga att förklara det sätt på vilket dessa levande varelser utför omvandlingen och regleringen av universumenergins huvudströmkretsar. Att söka ytterligare informera er om dessa jättelika och nästan fulländat effektiva styrkecentrers storlek och funktion, skulle endast öka er förvirring och häpnad. De är både levande och ”personliga”, men de ligger bortom er fattningsförmåga.

<a name="U29_3_9"></a>*29:3.9 (323.7)* Utanför Havona fungerar de Suprema Styrkecentren endast på särskilt konstruerade (arkitektoniska) sfärer eller på annars lämpligt uppbyggda rymdkroppar. De arkitektoniska världarna är så konstruerade att de levande styrkecentren kan verka som selektiva omkopplare för att rikta, modifiera och koncentrera rymdens energier som flödar över dessa sfärer. De skulle inte kunna fungera på detta sätt på en vanlig evolutionär sol eller planet. Vissa grupper ombesörjer också uppvärmningen av och andra materiella nödvändigheter för dessa speciella högkvartersvärldar. Och fastän det överstiger den kunskap som finns på Urantia kan jag kanske nämna att dessa levande styrkepersonligheter har mycket att göra med distributionen av det ljus som skiner utan värme. De åstadkommer inte detta fenomen, men de ombesörjer dess spridning och inriktning.

<a name="U29_3_10"></a>*29:3.10 (323.8)* Styrkecentren och deras underordnade övervakare är förordnade att arbeta med alla fysiska energier i den organiserade rymden. De arbetar med de tre basströmmarna om tio energier var. Detta är den organiserade rymdens energiladdning; och den organiserade rymden är deras domän. Universums Styrkeledare har inget som helst att göra med den enorma kraftverksamhet som nu pågår utanför de nuvarande gränserna för de sju superuniverserna.

<a name="U29_3_11"></a>*29:3.11 (324.1)* Styrkecentren och övervakarna utövar en fulländad kontroll över endast sju av de tio formerna av energi som varje basström i universum består av; de former som delvis eller helt är undantagna från deras kontroll måste representera de oförutsägbara områden av energimanifestation vilka domineras av det Okvalificerade Absolutet. Om de utövar ett inflytande på detta Absoluts urtida krafter är vi inte medvetna om dessa funktioner, ehuru det finns några smärre bevis som talar för att vissa av de fysiska övervakarna ibland automatiskt reagerar för vissa impulser från det Universella Absolutet.

<a name="U29_3_12"></a>*29:3.12 (324.2)* Dessa levande styrkemekansimer står inte i en medveten relation till det Okvalificerade Absolutets energiövervakning i totaluniversum, men vi antar att deras hela och nästan fulländade plan för styrkeinriktning är på något okänt sätt underställd denna närvaro av supergravitation. I varje lokal energisituation utövar centren och övervakarna närapå suprematet, men de är alltid medvetna om det Okvalificerade Absolutets superenerginärvaro av och oigenkännliga verksamhet.

### <a name="U29_4_0"></a>4&#8228;&#160;De Ledande Fysiska Övervakarna

<a name="U29_4_1"></a>*29:4.1 (324.3)* Dessa är de Suprema Styrkecentrens mobila underordnade. De fysiska övervakarna är begåvade med förmåga till ett slags individualitetsomvandling att de på anmärkningsvärt många sätt kan förflytta sig till olika platser, och de kan genomkorsa den lokala rymden med hastigheter som närmar sig de Ensamma Budbärarnas hastighet. Men liksom alla andra rymdfarare behöver de hjälp av både sina kollegor och av vissa andra typer av varelser för att övervinna gravitationens verkan och tröghetsmotståndet vid avfärd från en materiell sfär.

<a name="U29_4_2"></a>*29:4.2 (324.4)* De Ledande Fysiska Övervakarna tjänar överallt i storuniversum. De styrs direkt från Paradiset av de Sju Suprema Styrkeledarna ända till superuniversernas högkvarter; härifrån vidare leds och distribueras de av Jämviktens Råd, som består av de höga styrkekommissionärerna utsända av de Sju Härskarandarna från de Biträdande Ledande Kraftorganisatörernas personal. Dessa höga kommissionärer är behöriga att tolka de ledande frandalankernas avläsningar och registreringar, dessa levande instrument som anger styrketrycket och energiladdningen i ett helt superuniversum.

<a name="U29_4_3"></a>*29:4.3 (324.5)* Medan Paradisgudomarnas närvaro omsluter hela storuniversum och sveper runt evighetens cirkel, är var och en av de Sju Härskarandarnas inflytande begränsat till ett enda superuniversum. Det finns en klar segregering av energi och en åtskillnad av styrkeströmkretsar mellan var och en av de sju superskapelserna; därför måste individualiserade kontrollmetoder användas.

<a name="U29_4_4"></a>*29:4.4 (324.6)* De Ledande Fysiska Övervakarna är direkta efterkommande till de Suprema Styrkecentren och inkluderar följande:

<a name="U29_4_5"></a>*29:4.5 (324.7)* 1. Biträdande Styrkeledare.

<a name="U29_4_6"></a>*29:4.6 (324.8)* 2. Mekaniska Övervakare.

<a name="U29_4_7"></a>*29:4.7 (324.9)* 3. Energiomformare.

<a name="U29_4_8"></a>*29:4.8 (325.1)* 4. Energiöverförare.

<a name="U29_4_9"></a>*29:4.9 (325.2)* 5. Första gradens Förenare.

<a name="U29_4_10"></a>*29:4.10 (325.3)* 6. Andra gradens Åtskiljare.

<a name="U29_4_11"></a>*29:4.11 (325.4)* 7. Frandalankerna och Kronoldekerna.

<a name="U29_4_12"></a>*29:4.12 (325.5)* Inte alla av dessa klasser är personer i den bemärkelsen att de skulle ha en individuell förmåga att välja. I synnerhet de fyra sistnämnda förefaller att vara helt automatiska och mekaniska i responsen på impulserna från sina överordnade och i reaktionen på existerande energiförhållanden. Men fastän denna respons förefaller helt mekanistisk är den det inte; de kan förefalla att vara automater, men de uppvisar alla den särskiljande förståndsfunktionen.

<a name="U29_4_13"></a>*29:4.13 (325.6)* Personlighet hör inte nödvändigtvis sinnet till. Sinnet kan tänka även då det saknar all förmåga att välja, såsom i talrika av de lägre typerna av djur och i vissa av dessa underordnade fysiska övervakare. Många av dessa mera automatiska regulatorer av fysisk styrka är inte personer i någon som helst betydelse av termen. De är inte försedda med vilja och förmåga till självständiga beslut, utan de är helt underordnade den mekaniska fulländning som har planerats för de uppgifter som de tilldelats. Trots detta är de alla högt intelligenta varelser.

<a name="U29_4_14"></a>*29:4.14 (325.7)* De fysiska övervakarna är i huvudsak sysselsatta med att justera basenergier som är oupptäckta på Urantia. Dessa okända energier är mycket väsentliga för det interplanetariska transportsystemet och för vissa kommunikationstekniker. När vi lägger ut energilinjer för att överföra motsvarigheten till ljud eller för att förmedla synintryck, används dessa oupptäckta former av energi av de levande fysiska övervakarna och deras medarbetare. Dessa samma energier används också ibland av mellanvarelserna i deras rutinarbete.

<a name="U29_4_15"></a>*29:4.15 (325.8)* 1. *Biträdande Styrkeledare.* Dessa underbart effektiva varelser är betrodda med att förordna och utsända alla klasser av Ledande Fysiska Övervakare i enlighet med de ständigt skiftande behoven i världarnas ständigt föränderliga energistatus. Stora reserver av de fysiska övervakarna upprätthålls i de mindre sektorernas högkvartersvärldar, och från dessa koncentrationspunkter sänds de från tid till annan av de biträdande styrkeledarna till högkvarteren i universerna, konstellationerna och systemen samt till de enskilda planeterna. När de fysiska övervakarna på detta sätt har förordnats är de provisoriskt underställda ordergivningen från de medlande kommissionernas gudomliga verkställare, men i övrigt är de endast ansvariga inför sina biträdande ledare och inför de Suprema Styrkecentren.

<a name="U29_4_16"></a>*29:4.16 (325.9)* Tre miljoner biträdande styrkeledare är anvisade till var och en av de mindre sektorerna i Orvonton, vilket gör en total kvot om tre miljarder av dessa förvånansvärt mångsidiga varelser i varje superuniversum. Deras egna reserver upprätthålls i dessa samma mindre sektorers världar, där de också tjänar som instruktörer för alla som studerar vetenskaperna om förfarandena vid intelligent övervakning och omformning av energi.

<a name="U29_4_17"></a>*29:4.17 (325.10)* Dessa ledare alternerar mellan perioder av verkställande tjänst i de mindre sektorerna och lika långa perioder av inspektionstjänst i rymdens världar. Åtminstone en verksam inspektor är alltid närvarande i varje lokalsystem och upprätthåller sitt högkvarter på dess huvudstadssfär. De håller hela den väldiga, levande energianhopningen harmoniskt synkroniserad.

<a name="U29_4_18"></a>*29:4.18 (325.11)* 2. *Mekaniska Övervakare.* Dessa är utomordentligt mångsidiga och mobila assistenter till de biträdande styrkeledarna. Biljoner och åter biljoner av dem är förordnade i Ensa, er mindre sektor. Dessa varelser kallas mekaniska övervakare emedan de så fullständigt domineras av sina överordnade, så helt är underkastade de biträdande styrkeledarnas vilja. Icke desto mindre är de själva mycket intelligenta, och fastän deras arbete är mekaniskt och prosaiskt till sin natur utförs det skickligt.

<a name="U29_4_19"></a>*29:4.19 (326.1)* Av alla de Ledande Fysiska Övervakare som har förordnats till de bebodda världarna, är de mekaniska övervakarna de ojämförligt mest kraftfulla. Då de är utrustade med en större levande källa av antigravitation än alla andra varelser har varje övervakare ett gravitationsmotstånd som uppnås endast av enorma sfärer när de roterar med enorm hastighet. Tio av dessa övervakare är nu stationerade på Urantia, och en av deras viktigaste planetariska aktiviteter är att underlätta avfärden för serafiska transporter. När de fungerar i den bemärkelsen verkar alla tio mekaniska övervakare tillsammans, medan ett batteri av ett tusen energiöverförare ger begynnelsefarten för den serafiska avfärden.

<a name="U29_4_20"></a>*29:4.20 (326.2)* De mekaniska övervakarna har förmågan att rikta energiflödet och underlätta dess koncentration till strömmar eller strömkretsar för specialiserad användning. Dessa mäktiga varelser har mycket att göra med segregeringen, riktandet och intensifieringen av de fysiska energierna och med utjämningen av trycket i de interplanetariska strömkretsarna. De är experter på att behandla tjugoen av rymdens trettio fysiska energier, som utgör ett superuniversums energiladdning. De kan också åstadkomma mycket när det gäller behandlingen och kontrollen av sex av de nio subtilare formerna av fysisk energi. Genom att placera dessa övervakare i lämplig teknisk relation till varandra och till vissa av styrkecentren, blir det möjligt för de biträdande styrkeledarna att åstadkomma otroliga förändringar i styrkejustering och energikontroll.

<a name="U29_4_21"></a>*29:4.21 (326.3)* De Ledande Fysiska Övervakarna fungerar ofta i batterier om hundrade, tusende och rentav miljoner, och genom att variera sina positioner och formationer kan de åstadkomma energikontroll såväl kollektivt som individuellt. Allt efter behov kan de utöka och accelerera energins volym och rörelse eller hålla tillbaka, förtäta eller fördröja energiströmmarna. De påverkar omvandlingarna av energi och styrka ungefär så som så kallade katalytiska ämnen förstärker kemiska reaktioner. De fungerar på basis av sin inbyggda förmåga och i samarbete med de Suprema Styrkecentren.

<a name="U29_4_22"></a>*29:4.22 (326.4)* 3. *Energiomformarna.* Antalet av dessa varelser i ett superuniversum är otroligt. Enbart i Satania finns det nästan en miljon, och den vanliga kvoten för varje bebodd värld är ett hundra.

<a name="U29_4_23"></a>*29:4.23 (326.5)* Energiomformarna är de Sju Suprema Styrkeledarnas och de Sju Centerövervakarnas gemensamma skapelse. De är bland de mera personliga klasserna av fysiska övervakare, och när ingen biträdande styrkeledare är närvarande i en bebodd värld har omformarna kommandot. De är planetariska inspektörer av alla avgående serafiska transporter. Alla klasser av himmelskt liv kan utnyttja de mindre personliga klasserna av fysiska övervakare endast i förbindelse med de mera personliga klasser som de biträdande ledarna och energiomformarna representerar.

<a name="U29_4_24"></a>*29:4.24 (326.6)* Dessa omformare är kraftfulla och effektiva levande omkopplare som kan sätta sig i läge för eller emot en given styrkedisposition eller -inriktning. De är också skickliga i sina strävanden att isolera planeterna från de kraftfulla energiströmmar som passerar mellan jättelika planet- och stjärngrannar. Deras energiomformande egenskaper gör dem högst användbara för den viktiga uppgiften att bibehålla universell energibalans eller styrkejämvikt. I den ena stunden ser de ut att konsumera eller lagra energi, i andra stunder förefaller de att utsöndra eller frigöra energi. Omformarna kan öka eller minska ”ackumulatorns” potential av levande och livlösa energier i sina respektive områden. Men de behandlar endast fysiska och semimateriella energier; de fungerar inte direkt inom livets domän, och de förändrar inte levande varelsers form.

<a name="U29_4_25"></a>*29:4.25 (327.1)* I vissa avseenden är energiomformarna de mest anmärkningsvärda och hemlighetsfulla av alla semimateriella levande varelser. De är på något okänt sätt fysiskt differentierade, och genom att variera sina förbindelseförhållanden kan de utöva en djupgående inverkan på den energi som går genom deras associerade närvaron. De fysiska världarnas tillstånd ser ut att genomgå en omvandling under deras skickliga behandling. *De kan förändra, och gör det också, den fysiska formen av rymdens energier.* Med hjälp av sina medövervakare kan de faktiskt förändra formen och potentialen i tjugosju av de trettio fysiska energier som ingår i superuniversumets styrkeladdning. Det faktum att tre av dessa energier ligger utanför deras kontroll bevisar att de inte är det Okvalificerade Absolutets verktyg.

<a name="U29_4_26"></a>*29:4.26 (327.2)* De återstående fyra grupperna av Ledande Fysiska Övervakare är knappast personer enligt någon acceptabel definition av detta ord. Dessa överförare, förenare, åtskiljare och frandalanker är helt automatiska i sina reaktioner; ändå är de i varje mening intelligenta. Vi är mycket begränsade i vår kunskap om dessa underbara väsen emedan vi inte kan kommunicera med dem. De förefaller att förstå områdets språk, men de kan inte kommunicera med oss. De tycks att helt och fullt kunna ta emot våra meddelanden men det verkar som om de var helt maktlösa när det gäller att svara.

<a name="U29_4_27"></a>*29:4.27 (327.3)* 4. *Energiöverförare.* Dessa varelser fungerar huvudsakligen, men inte enbart, i inomplanetarisk bemärkelse. De är fantastiska förmedlare av energi, sådan den framträder i de enskilda världarna.

<a name="U29_4_28"></a>*29:4.28 (327.4)* När energi skall växlas in på en ny strömkrets placerar sig överförarna i ett led längs den önskade energivägen, och tack vare sin unika egenskap att kunna attrahera energi kan de faktiskt inducera ett ökat energiflöde i den önskade riktningen. Detta gör de alldeles lika ordagrant som vissa strömkretsar av metall riktar flödet av vissa former av elektrisk energi; och de är levande superledare för mer än hälften av de trettio formerna av fysisk energi.

<a name="U29_4_29"></a>*29:4.29 (327.5)* Överförarna formar skickliga förbindelser som är effektiva för att återställa avtagande strömmar av specialenergi som går från en planet till en annan och från en station till en annan på en enskild planet. De kan upptäcka strömmar som är alldeles för svaga för att observeras av någon annan typs levande varelse, och de kan så förstärka dessa energier att det åtföljande meddelandet blir helt förståeligt. Deras tjänster är ovärderliga för mottagarna av informationsutsändningar.

<a name="U29_4_30"></a>*29:4.30 (327.6)* Energiöverförare kan fungera i förhållande till alla former av kommunicerbar förnimmelse; de kan göra en avlägsen scen ”synlig” så väl som ett avlägset ljud ”hörbart”. De tillhandahåller nödlinjerna för kommunikation i lokalsystemen och på de enskilda planeterna. Dessa tjänster måste praktiskt taget alla skapade varelser använda för kommunikation utanför de reguljärt etablerade strömkretsarna.

<a name="U29_4_31"></a>*29:4.31 (327.7)* Dessa varelser är tillsammans med energiomformarna oundgängliga för upprätthållande av de dödligas existens i de världar som har en utarmad atmosfär, och de är en integrerande del av livets teknik på planeter för varelser som inte andas.

<a name="U29_4_32"></a>*29:4.32 (328.1)* 5. *Första gradens Förenare.* Dessa intressanta och ovärderliga väsen är mästerliga bevarare och väktare av energi. Något så som en växt lagrar solljus så lagrar dessa levande organismer energi under tider av överskott. De arbetar i jättelik skala och omvandlar rymdens energier till en fysisk form okänd på Urantia. De kan också föra dessa omvandlingar vidare till den punkt då det produceras några av den materiella tillvarons primitiva enheter. Dessa varelser verkar helt enkelt genom sin närvaro. De uttröttas eller uttöms inte av denna funktion; de verkar likt levande katalysatorer.

<a name="U29_4_33"></a>*29:4.33 (328.2)* Under perioder av energiunderskott är de berättigade att ge ut dessa ackumulerade energier. Men er kunskap om energi och materia är inte tillräckligt avancerad för att möjliggöra en redovisning som förklarar tekniken i denna fas av deras arbete. De arbetar alltid i enlighet med de universella lagarna, och de behandlar och bearbetar atomer, elektroner och ultimatoner i stort sett så som ni handskas med reglerbar tryckning för att få samma alfabetiska symboler att berätta helt olika historier.

<a name="U29_4_34"></a>*29:4.34 (328.3)* Förenarna är den första gruppen av liv som uppträder på en materiell sfär som undergår organisering, och de kan fungera vid sådana fysiska temperaturer som ni skulle anse ytterst oförenliga med existensen av levande varelser. De representerar en klass av liv som helt enkelt ligger bortom gränsen för människans föreställningsförmåga. Tillsammans med sina medarbetare, åtskiljarna, är de de mest slavartade av alla förståndsvarelser.

<a name="U29_4_35"></a>*29:4.35 (328.4)* 6. *Andra gradens Åtskiljare.* Jämfört med första gradens förenare arbetar dessa varelser, som är försedda med en enorm antigravitationsförmåga, i motsatt riktning. Det finns aldrig någon risk att de speciella eller modifierade formerna av fysisk energi i de lokala världarna eller lokalsystemen skulle bli uttömda, ty dessa levande organisationer är utrustade med den unika förmågan att evolvera obegränsad tillgång på energi. De ombesörjer i huvudsak evolutionen av en form av energi, som knappt är känd på Urantia, ur en form av materia som är ännu mindre känd. De är sannerligen, rymdens alkemister och tidens underverksgörare. Men i alla de under de utför överträder de aldrig mandatet från den Kosmiska Supremateten.

<a name="U29_4_36"></a>*29:4.36 (328.5)* 7. *Frandalankerna.* Dessa varelser är gemensamt skapade av alla tre klasser av varelser för energikontroll: kraftorganisatorerna av första och andra graden samt styrkeledarna. Frandalankerna är de talrikaste av alla Ledande Fysiska Övervakare; endast det antal som tjänstgör i Satania ligger bortom er numeriska uppfattning. De är stationerade i alla bebodda världar och är alltid knutna till de högre klasserna av fysiska övervakare. De tjänstgör omväxlande i centraluniversumet, i superuniverserna och i yttre rymdens domäner.

<a name="U29_4_37"></a>*29:4.37 (328.6)* Frandalankerna skapas i trettio divisioner, en för varje form av grundläggande universumkraft, och de fungerar uteslutande som levande och automatiska mätare av närvaro, tryck och hastighet. Dessa levande barometrar sysslar endast med den automatiska och ofelbara registreringen av tillståndet för alla former av kraft-energi. De är för det fysiska universum vad den vidsträckta återspeglingsmekanismen är för det sinnesmässiga universum. De frandalanker som förutom kvantitativ och kvalitativ energinärvaro registrerar tid kallas *kronoldeker.*

<a name="U29_4_38"></a>*29:4.38 (328.7)* Jag inser att frandalankerna är intelligenta, men jag kan inte klassificera dem som annat än levande maskiner. Nästan det enda sätt på vilket jag kan hjälpa er att förstå dessa levande mekanismer är att jämföra dem med era egna mekaniska apparater som fungerar med en precision och en noggrannhet som nästan verkar intelligent. Om ni vill föreställa er dessa varelser använd då er fantasi så långt att ni inser att vi i storuniversum faktiskt har intelligenta och *levande* mekanismer (väsen, entiteter) som kan utföra mera komplicerade uppgifter, involverande mera oerhört omfattande beräkningar, med ännu större känslighet och exakthet, rentav med slutlig precision.

### <a name="U29_5_0"></a>5&#8228;&#160;De Ledande Kraftorganisatörerna

<a name="U29_5_1"></a>*29:5.1 (329.1)* Kraftorganisatörerna är bosatta i Paradiset, men de fungerar överallt i totaluniversum, särskilt inom den oorganiserade rymdens domäner. Dessa speciella varelser är varken skapare eller skapade, och de omfattar två stora tjänstedivisioner:

<a name="U29_5_2"></a>*29:5.2 (329.2)* 1. Första gradens Eventuerade Ledande Kraftorganisatörer.

<a name="U29_5_3"></a>*29:5.3 (329.3)* 2. Biträdande Transcendentala Ledande Kraftorganisatörer.

<a name="U29_5_4"></a>*29:5.4 (329.4)* Dessa två mäktiga klasser av urkraftens behandlare arbetar uteslutande under överinsyn av Totaluniversums Arkitekter, och i nuvarande tid fungerar de inte särskilt mycket inom storuniversums gränser.

<a name="U29_5_5"></a>*29:5.5 (329.5)* Första gradens Ledande Kraftorganisatörer behandlar det Okvalificerade Absolutets urtida eller grundläggande rymdkrafter; de är nebulosornas skapare. De är de levande igångsättarna av energicyklonerna i rymden och de tidiga organisatörerna och riktarna av dessa gigantiska manifestationer. Dessa kraftorganisatörer förvandlar *urkraft* (förenergi som inte reagerar på Paradisets direkta gravitation) till primär eller *maktenergi,* energi som omformas från det Okvalificerade Absolutets exklusiva grepp till Paradisöns gravitationsgrepp. De efterföljs därefter av de biträdande kraftorganisatörerna som fortsätter processen med förvandling av energi från det primära till det sekundära eller *gravitationsenergi*stadiet.

<a name="U29_5_6"></a>*29:5.6 (329.6)* Då planerna för skapandet av ett lokaluniversum är färdiga, vilket tillkännages av en Skaparsons ankomst, ger de Biträdande Ledande Kraftorganisatörerna rum för de klasser av styrkeledare som verkar inom superuniversumet för ifrågavarande astronomiska område. Men om inga sådana planer finns fortsätter de biträdande kraftorganisatörerna på obestämd tid att sköta dessa materiella skapelser, såsom de även nu opererar i yttre rymden.

<a name="U29_5_7"></a>*29:5.7 (329.7)* De Ledande Kraftorganisatörerna motstår temperaturer och fungerar under fysiska förhållanden som vore outhärdliga till och med för de mångsidiga styrkecentren och fysiska övervakarna i Orvonton. De enda andra typer av uppenbarade varelser som kan fungera i dessa yttre rymdens riken är de Ensamma Budbärarna och de Inspirerade Treenighetsandarna.

<a name="U29_5_8"></a>*29:5.8 (329.8)* [Avfattat under beskydd av en Universell Censor bemyndigad av Dagarnas Forna i Uversa]
