﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel035.md" title="Guds Söner i lokaluniversumet">Kapitel 35</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel037.md" title="Lokaluniversumets personligheter">Kapitel 37</a>&#160;&#62;&#62;</p><hr />

## Kapitel 36

## <a name="U36_0_0"></a>Livsbärarna

<a name="U36_0_1"></a>*36:0.1 (396.1)* LIV uppkommer inte spontant. Liv konstrueras enligt planer som har uppgjorts av de (ouppenbarade) Varandets Arkitekter och uppkommer på de beboeliga planeterna antingen genom direkt införsel eller som ett resultat av åtgärder som vidtas av lokaluniversumets Livsbärare. Dessa bärare av liv är bland de mest intressanta och mångsidiga i Universumsönernas mångfaldiga familj. De har anförtrotts planerandet av varelseliv och dess transporterande till planetsfärerna. Och sedan de har planterat detta liv i sådana nya världar stannar de där under långa tider för att omhulda dess utveckling.

### <a name="U36_1_0"></a>1&#8228;&#160;Livsbärarnas ursprung och väsen

<a name="U36_1_1"></a>*36:1.1 (396.2)* Även om Livsbärarna hör till de gudomliga Sönernas familj är de en säregen och speciell typ av Universumsöner, emedan de är den enda grupp av intelligent liv i ett lokaluniversum i vars skapande ett superuniversums härskare deltar. Livsbärarna är efterkommande till tre från förut existerande personligheter: Skaparsonen, Universumets Moderande och, enligt förordnande, en av de tre Dagarnas Forna som leder ifrågavarande superuniversums öden. Dessa Dagarnas Forna, som är de enda som kan besluta om utsläckandet av intelligent liv, deltar i skapandet av Livsbärarna som har anförtrotts etablerandet av fysiskt liv i de evolverande världarna.

<a name="U36_1_2"></a>*36:1.2 (396.3)* I universumet Nebadon utvisar registren att det har skapats ett hundra miljoner Livsbärare. Denna effektiva kår av livsspridare är inte en sant självstyrande grupp. De leds av en livsbestämmande trio som består av Gabriel, Fader Melkisedek och Nambia, den ursprunglige och förstfödde Livsbäraren i Nebadon. I alla faser av administrationen av sina olika avdelningar är de ändå självstyrande.

<a name="U36_1_3"></a>*36:1.3 (396.4)* Livsbärarna är graderade i tre stora avdelningar: Den första avdelningen utgörs av de äldre Livsbärarna, den andra av assistenterna och den tredje av beskyddarna. Den primära avdelningen är underindelad i tolv grupper av specialister på de olika formera av livsmanifestation. Denna uppdelning i tre avdelningar utfördes av Melkisedekarna som på Livsbärarnas högkvarterssfär anordnade tester för dessa ändamål. Melkisedekarna har allt sedan dess varit nära associerade med Livsbärarna och åtföljer dem alltid när de ger sig iväg för att etablera liv på en ny planet.

<a name="U36_1_4"></a>*36:1.4 (396.5)* När en evolutionär planet slutligen etableras i ljus och liv organiseras Livsbärarna i högre överläggande organ med rådgivande funktion för att bistå vid den fortsatta administrationen och utvecklingen av världen och dess förhärligade varelser. Under de senare och stadgade tiderna i ett evolverande universum anförtros dessa Livsbärare många nya uppgifter.

### <a name="U36_2_0"></a>2&#8228;&#160;Livsbärarnas världar

<a name="U36_2_1"></a>*36:2.1 (397.1)* Melkisedekarna har den allmänna uppsikten över den fjärde gruppen om sju primära sfärer i Salvingtons krets. Dessa Livsbärarnas världar benämns som följer:

<a name="U36_2_2"></a>*36:2.2 (397.2)* 1. Livsbärarnas högkvarter.

<a name="U36_2_3"></a>*36:2.3 (397.3)* 2. Livsplanerandets sfär.

<a name="U36_2_4"></a>*36:2.4 (397.4)* 3. Livsbevarandets sfär.

<a name="U36_2_5"></a>*36:2.5 (397.5)* 4. Sfären för livsevolution.

<a name="U36_2_6"></a>*36:2.6 (397.6)* 5. Sfären för liv associerat med sinne.

<a name="U36_2_7"></a>*36:2.7 (397.7)* 6. Sfären för sinne och ande i levande varelser.

<a name="U36_2_8"></a>*36:2.8 (397.8)* 7. Sfären för ouppenbarat liv.

<a name="U36_2_9"></a>*36:2.9 (397.9)* Var och en av dessa primära sfärer omges av sex satelliter till vilka de speciella faserna i Livsbärarnas alla aktiviteter i universumet är koncentrerade.

<a name="U36_2_10"></a>*36:2.10 (397.10)* *Värld nummer ett,* högkvarterssfären med dess sex tillhörande satelliter, är inriktad på studiet av livet i universumet, livet i alla dess kända uttrycksformer. Här finns högskolan för livsplanering där lärare och rådgivare från Uversa och Havona, ja även från Paradiset, verkar. Och jag har tillåtelse att uppenbara att de biträdande sinnesandarnas sju centralförläggningar är belägna i denna Livsbärarnas värld.

<a name="U36_2_11"></a>*36:2.11 (397.11)* Tiotalet — decimalsystemet — är inbyggt i det fysiska universumet men inte i det andliga. Livets domän kännetecknas av tre, sju och tolv eller multipler och kombinationer av dessa grundtal. Det finns tre primära och väsentligt olika livsplaner, baserade på de tre Ursprungen och Centren i Paradiset, och i universumet Nebadon är dessa tre grundformer av liv fördelade på tre olika typer av planeter. Det fanns från början tolv särskilda och gudomliga tankebilder för överförbart liv. Detta tal tolv med dess delar och multipler löper genom alla grundläggande livsmönster i alla sju superuniverser. Det finns också sju arkitektoniska typer av livsdesign, fundamentala arrangemang för de reproducerande gestaltningarna av levande materia. Livsmönstren i Orvonton är gestaltade som tolv bärare av arvsanlag. De olika klasserna av viljevarelser gestaltas enligt talen 12, 24, 48, 96,192, 384 och 768. På Urantia förekommer fyrtioåtta enheter för mönsterkontroll — anlagsbestämmare — i könscellerna för människans reproduktion.

<a name="U36_2_12"></a>*36:2.12 (397.12)* *Den andra världen* är sfären för livets utformande; här utarbetas alla nya former av livsorganisation. Fastän de ursprungliga livsmönstren ges av Skaparsonen är det egentliga utarbetandet av dessa planer anförtrott Livsbärarna och deras medarbetare. När de allmänna livsplanerna för en ny värld har formulerats översänds de till högkvarterssfären, där de i detalj granskas av de äldre Livsbärarnas suprema råd i samverkan med en kår av konsulterande Melkisedekar. Om planerna innebär en avvikelse från tidigare accepterade formler måste Skaparsonen ta ställning till dem och godkänna dem. Melkisedekarnas ledare representerar ofta Skaparsonen vid dessa överläggningar.

<a name="U36_2_13"></a>*36:2.13 (397.13)* Fastän det planetariska livet i vissa avseenden är likartat är det också på många sätt olika i varje evolutionär värld. Inte ens i en enhetlig livsserie i en enda familj av världar är livet exakt likadant på två planeter; det finns alltid en planetarisk typ, ty Livsbärarna arbetar ständigt med att förbättra de livsformler som har lämnats i deras vård.

<a name="U36_2_14"></a>*36:2.14 (398.1)* Det finns över en miljon grundläggande eller kosmiska kemiska formler som utgör livsmanifestationernas stamformer och talrika funktionella grundvariationer. Livsplaneringssfärens satellit nummer ett är de universumfysikers och elektrokemisters värld vilka tjänar som tekniska assistenter till Livsbärarna i arbetet med att fånga upp, organisera och omvandla de nödvändiga enheter av energi som används för att bygga upp de materiella förmedlarna av livsöverföringen, den så kallade arvsmassan.

<a name="U36_2_15"></a>*36:2.15 (398.2)* Laboratorierna för planetarisk livsplanering är belägna på den andra satelliten till denna värld nummer två. I dessa laboratorier samverkar Livsbärarna och alla deras medarbetare med Melkisedekarna för att modifiera och om möjligt förbättra det liv som är avsett att inplanteras på *decimalplaneterna*i Nebadon. Det liv som nu utvecklas på Urantia planerades och utarbetades delvis just i denna värld, ty Urantia är en decimalplanet, en värld för livsexperiment. I en värld av tio tillåts en större variation i livets standardmönster än i de andra (icke-experimentella) världarna.

<a name="U36_2_16"></a>*36:2.16 (398.3)* *Värld nummer tre* är inriktad på bevarandet av liv. Här studeras och utvecklas olika sätt att på vilka assistenterna och beskyddarna i Livsbärarnas kår kan skydda och bevara livet. Livsplanerna för varje ny värld innehåller alltid ett tidigt etablerande av kommissionen för livets bevarande, en kommission bestående av beskyddarspecialister som är experter på att behandla de grundläggande livsmönstren. På Urantia fanns det tjugofyra sådana beskyddarkommissionärer, två för varje grund- eller stamform av livsmaterialets arkitektoniska organisation. På planeter sådana som er reproduceras den högsta formen av liv av ett livsbärande knippe som har tjugofyra mönsterenheter. (Och eftersom det intellektuella livet växer ut från och på grundvalen av det fysiska, uppkommer det tjugofyra grundklasser av psykisk konstitution.)

<a name="U36_2_17"></a>*36:2.17 (398.4)* *Sfär nummer fyra* och dess tillhörande satelliter är inriktade på studiet och evolutionen av varelselivet i allmänhet och i synnerhet på de föregående evolutionära stadierna till varje enskild livsnivå. Den ursprungliga livsplasman för en evolutionär värld måste innehålla hela potentialen för alla framtida utvecklingsmässiga variationer och för alla senare evolutionära förändringar och modifikationer. Förberedandet av sådana långtgående projekt för livsomvandling kan fordra uppkomsten av många till synes onödiga former av djur- och växtliv. Sådana biprodukter av den planetariska evolutionen, förutsedda eller oförutsedda, framträder på handlingsscenen för att igen försvinna, men genom hela denna långa process löper tråden av visa och intelligenta formuleringar hos de ursprungliga planerarna av den planetariska livsplanen och artsystemet. De många biprodukterna i den biologiska evolutionen är alla väsentliga för det sätt på vilket de högre intelligenta formerna av liv slutligt och fullt utvecklat fungerar, trots att en stor yttre disharmoni från tid till annan kan råda då de högre varelserna kämpar sig upp till att få herraväldet över de lägre livsformerna, av vilka många ibland är så fientligt stämda mot de evolverande viljevarelsernas frid och välbefinnande.

<a name="U36_2_18"></a>*36:2.18 (398.5)* *Världen nummer fem* befattar sig helt med liv associerat med sinne. Var och en av dess satelliter ägnar sig åt studiet av en enda fas av skapade varelsers sinne i förhållande till de skapade varelsernas liv. Sinnet så som människan förstår det, är en utgivning i form av de sju biträdande sinnesandarna som den Oändlige Andens representanter har lagt ovanpå de icke-läraktiga eller mekaniska nivåerna av sinne. Livsmönstren reagerar olika för dessa sinneshjälpare och för de olika former av andlig omvårdnad som förekommer överallt i tidens och rymdens universer. De materiella varelsernas förmåga att reagera för anden, är helt beroende av den associerade sinnesutrustningen, som i sin tur har styrt dessa samma dödliga varelsers biologiska evolution och dess riktning.

<a name="U36_2_19"></a>*36:2.19 (399.1)* *Värld nummer sex* är inriktad på korrelering av sinne med ande, såsom de är associerade i levande former och organismer. Denna värld och dess sex bivärldar innefattar skolorna för koordinering av de skapade, där lärare från både centraluniversumet och superuniversumet samverkar med instruktörerna i Nebadon för att presentera de högsta nivåer som de skapade kan nå upp till i tid och rymd.

<a name="U36_2_20"></a>*36:2.20 (399.2)* Livsbärarnas *sjunde sfär* är inriktad på de ouppenbarade områdena av evolutionärt varelseliv, så som detta förhåller sig till den kosmiska filosofin om det expanderande förverkligandet av den Suprema Varelsen.

### <a name="U36_3_0"></a>3&#8228;&#160;Livets överflyttande

<a name="U36_3_1"></a>*36:3.1 (399.3)* Livet uppkommer inte spontant i universerna; Livsbärarna måste sätta igång det på de karga planeterna. De är bärare, spridare och väktare av livet så som det framträder i de evolutionära världarna i rymden. Allt liv enligt det system och de former som är kända på Urantia har fått sin början genom dessa Söners åtgärder, fastän inte alla former av planetariskt liv existerar på Urantia.

<a name="U36_3_2"></a>*36:3.2 (399.4)* Den kår av Livsbärare som kommissioneras att plantera liv i en ny värld, består vanligen av ett hundra äldre Livsbärare, ett hundra assistenter och ett tusen beskyddare. Livsbärarna tar ofta med sig verklig livsplasma till en ny värld, men inte alltid. Ibland organiserar de livsmönstren sedan de har anlänt till planeten för sitt uppdrag i enlighet med de formler som tidigare har godkänts för ett nytt äventyr i etablerandet av liv. Sådant var ursprunget till det planetariska livet på Urantia.

<a name="U36_3_3"></a>*36:3.3 (399.5)* När de fysiska mönstren har framtagits i enlighet med de godkända formlerna, då katalyserar Livsbärarna detta livlösa material genom att via sin person ge det livets andegnista; och strax blir de livlösa mönstren levande materia.

<a name="U36_3_4"></a>*36:3.4 (399.6)* Livsgnistan — livets mysterium — utges genom Livsbärarna, inte av dem. De övervakar visserligen dessa händelser, och de formulerar själva livsmassan, men det är Universums Moderande som tillför levande plasma den avgörande faktorn. Från den Skapande Dottern till den Oändlige Anden kommer den energignista som ger liv åt kroppen och förebådar sinnet.

<a name="U36_3_5"></a>*36:3.5 (399.7)* Vid utgivningen av liv överför Livsbärarna ingenting av sitt personliga väsen, inte heller på de sfärer där nya klasser av liv projekteras. Vid dessa tillfällen tänder och överför de helt enkelt livsgnistan, startar de erforderliga omloppen i materian i enlighet med de fysiska, kemiska och elektriska specifikationerna i de föreskrivna planerna och mönstren. Livsbärarna är levande katalysatorer som sätter i rörelse, organiserar och ger liv åt de annars livlösa elementen i den materiella formen av tillvaro.

<a name="U36_3_6"></a>*36:3.6 (400.1)* Livsbärarna i en planetarisk kår ges en viss tidsperiod under vilken de skall etablera liv i en ny värld, ungefär en halv miljon år enligt tiden på den planeten. Vid denna periods slut, som anges av vissa utvecklingsmässiga resultat i det planetariska livet, upphör de med sina inplanteringssträvanden, och de får inte senare lägga till någonting nytt eller kompletterande till livet på den planeten.

<a name="U36_3_7"></a>*36:3.7 (400.2)* Under de tidsåldrar som ligger mellan livets etablerande och uppkomsten av människovarelser med moralstatus har Livsbärarna tillåtelse att manipulera livsomgivningen och på annat sätt styra den biologiska evolutionen i gynnsam riktning. Och detta gör de under långa tidsperioder.

<a name="U36_3_8"></a>*36:3.8 (400.3)* När Livsbärarna som verkar i en ny värld en gång har lyckats åstadkomma en viljevarelse, med förmåga att fatta moraliska beslut och göra andliga val, upphör deras arbete — de är färdiga; de får inte längre manipulera det evolverande livet. Från denna punkt vidare måste evolutionen av levande ting framskrida i enlighet med den uppsättning av inbyggd natur och medfödda tendenser som redan har införts och etablerats i de planetariska livsformlerna och -mönstren. Livsbärarna tillåts inte experimentera med eller ingripa i viljan; de får inte dominera eller godtyckligt influera moralvarelser.

<a name="U36_3_9"></a>*36:3.9 (400.4)* Då en Planetprins har anlänt förbereder de sig för avfärd, fastän två av de äldre Livsbärarna och tolv beskyddare genom att tillfälligt ta avsked från sin tjänst, kan erbjuda sig att på obestämd tid stanna på planeten som rådgivare för den fortsatta utvecklingen och bevarandet av livsplasman. Två sådana Söner och deras tolv medarbetare tjänar nu på Urantia.

### <a name="U36_4_0"></a>4&#8228;&#160;Melkisedeklivsbärarna

<a name="U36_4_1"></a>*36:4.1 (400.5)* I varje lokalsystem av bebodda världar utöver hela Nebadon finns det en enda sfär där Melkisedekarna har fungerat som livsbärare. Dessa boningar är kända som systemets *midsonitvärldar,* och i var och en av dem har en materiellt modifierad Melkisedekson tagit till sin maka en utvald Dotter från de Materiella Sönernas klass. Moder Eva för en sådan midsonitvärld sänds ut från förvaltningsområdets systemhögkvarter sedan hon har blivit utvald av den förordnade Melkisedeklivsbäraren bland de talrika frivilliga som svarade på Systemhärskarens kallelse riktad till de Materiella Döttrarna på hans sfär.

<a name="U36_4_2"></a>*36:4.2 (400.6)* De efterkommande till en Melkisedeklivsbärare och en Materiell Dotter är kända som *midsoniter.* Fader Melkisedek till en sådan ras av överjordiska varelser lämnar senare planeten för sin unika livsuppgift, och Moder Eva för denna speciella klass av universumvarelser avreser också efter det att den sjunde generationen av planetariska efterkommande har framträtt. Ledandet av en sådan värld övergår då på hennes äldste son.

<a name="U36_4_3"></a>*36:4.3 (400.7)* Midsonitvarelserna lever och verkar som reproducerande varelser i sina storartade världar tills de är ett tusen standardår gamla; därefter förflyttas de upp med seraftransport. Midsoniterna är härefter icke-reproducerande varelser emedan dematerialisationsförfarandet som de genomgår som förberedelse för serafomslutningen för alltid fråntar dem förmånen att reproducera sig.

<a name="U36_4_4"></a>*36:4.4 (400.8)* Dessa varelsers nuvarande ställning kan knappast anges som vare sig dödlig eller odödlig, inte heller kan de definitivt klassificeras som mänskliga eller gudomliga. Dessa varelser bebos inte av Riktare och är därför knappast odödliga. Men inte heller förefaller de att vara dödliga; ingen midsonit har genomgått döden. Alla midsoniter som någonsin har fötts i Nebadon lever i denna dag och tjänstgör i sin födelsevärld, på någon mellanliggande sfär eller på Salvingtons midsonitsfär i finaliternas grupp av världar.

<a name="U36_4_5"></a>*36:4.5 (401.1)* *Finaliternas Salvington-världar.* Melkisedeklivsbärarna och de med dem associerade Moder Evorna beger sig från systemens midsonitsfärer till finaliternas värld i kretsen runt Salvington, där deras efterkommande också är bestämda att samlas.

<a name="U36_4_6"></a>*36:4.6 (401.2)* Det bör i detta sammanhang förklaras att den femte gruppen om sju primära världar i kretsen runt Salvington är Finaliternas världar i Nebadon. Barnen till Melkisedeklivsbärarna och de Materiella Döttrarna har sin hemort i finaliternas sjunde värld, midsonitsfären i Salvington.

<a name="U36_4_7"></a>*36:4.7 (401.3)* Satelliterna till finaliternas sju primära världar är mötesplats för de personligheter från superuniversumet och centraluniversumet som befinner sig på uppdrag i Nebadon. Fastän de uppstigande dödliga rör sig fritt i alla kulturvärldar och träningssfärer bland de 490 världar som Melkisedekarnas universitet omfattar, finns det vissa speciella skolor och talrika avgränsade zoner som de inte har tillåtelse att besöka. Detta gäller i synnerhet de fyrtionio sfärer som hör till finaliternas förvaltningsområde.

<a name="U36_4_8"></a>*36:4.8 (401.4)* Syftet med midsonitvarelserna är inte för närvarande känt, men det förefaller som om dessa personligheter samlas i den sjunde finalitvärlden som förberedelse för någon framtida eventualitet i universums evolution. Våra förfrågningar om midsonitraserna överförs alltid till finaliterna, och finaliterna avböjer alltid att diskutera sina skyddslingars bestämmelse. Oberoende av vår osäkerhet om midsoniternas framtid vet vi att varje lokaluniversum i Orvonton hyser en sådan ackumulerande kår av dessa hemlighetsfulla varelser. Melkisedeklivsbärarna tror att deras midsonitbarn en dag kommer att förses med absonithetens transcendentala och eviga ande av Gud den Ultimate.

### <a name="U36_5_0"></a>5&#8228;&#160;De sju biträdande sinnesandarna

<a name="U36_5_1"></a>*36:5.1 (401.5)* Det är närvaron av de sju biträdande sinnesandarna som betingar riktningen av den organiska evolutionen i de primitiva världarna; det förklarar varför evolutionen är målinriktad och inte chansartad. Dessa sinneshjälpare representerar den sinnesomvårdnadsverksamhet som utgår från Oändlige Anden och utsträcks till de lägre klasserna av intelligent liv genom de åtgärder som Moderanden i ett lokaluniversum företar. Sinneshjälparna är barn till Universumets Moderande och utgör hennes personliga omvårdnad av de materiella sinnena i världarna. Var och när sådant sinne än framträder fungerar dessa andar på olika sätt.

<a name="U36_5_2"></a>*36:5.2 (401.6)* De sju biträdande sinnesandarna kallas vid namn som motsvarar följande beteckningar: intuition, förstånd, mod, kunskap, råd, dyrkan och visdom. Dessa sinnesandar sänder ut sin inverkan till alla bebodda världar som differentiella drifter så att var och en söker mottagningskapacitet för att manifestera sig helt oberoende av i vilken mån dess kumpaner kan tänkas finna mottagande och möjlighet att fungera.

<a name="U36_5_3"></a>*36:5.3 (401.7)* De biträdande sinnesandarnas centrala förläggningar i Livsbärarnas högkvartersvärld uppvisar för de övervakande Livsbärarna omfattningen och kvaliteten av sinneshjälparnas sinnesfunktion i varje värld och hos varje levande organism med förståndsstatus. Dessa förläggningar för livssinnet anger fullständigt det levande sinnets funktion för de första fem sinneshjälparna. Men i fråga om den sjätte och sjunde biträdande anden — dyrkan och visdom — registrerar dessa centrala förläggningar endast den kvalitativa funktionen. Den kvantitativa aktiviteten hos dyrkans sinneshjälpare och visdomens sinneshjälpare registreras i den Gudomliga Omvårdarens direkta väsen i Salvington och innebär en personlig upplevelse för Universumets Moderande.

<a name="U36_5_4"></a>*36:5.4 (402.1)* De sju biträdande sinnesandarna åtföljer alltid Livsbärarna till en ny planet, men de bör inte betraktas som väsen; de är mera som strömkretsar. De sju universumhjälparnas andar fungerar inte som personligheter åtskilda från den Gudomliga Omvårdarens universumnärvaro; de är i själva verket en medvetandenivå hos den Gudomliga Omvårdaren, och de är alltid underställda sin skapande moders verksamhet och väsen.

<a name="U36_5_5"></a>*36:5.5 (402.2)* Vi har brist på ord som på ett rätt sätt skulle beteckna dessa sju biträdande sinnesandar. De är omvårdare av de lägre nivåerna av erfarenhetsmässigt sinne, och de kan beskrivas i den ordning som de evolutionärt uppnås enligt följande:

<a name="U36_5_6"></a>*36:5.6 (402.3)* 1. *Intuitionens ande —* snabb uppfattning, de primitiva fysiska och medfödda reflexartade instinkterna, förmågan att ta rätt riktning och andra självbevarelsefärdigheter hos allt skapat sinne; den enda av sinneshjälparna som i så stor utsträckning fungerar i djurlivets lägre klasser, och den enda som kan ta omfattande funktionell kontakt med det mekaniska sinnets icke-läraktiga nivåer.

<a name="U36_5_7"></a>*36:5.7 (402.4)* 2. *Förståndets ande —* impulsen att koordinera, den spontana och till synes automatiska associationen av idéer. Detta är gåvan att koordinera inhämtad kunskap, förmågan att dra snabba slutsatser, fälla kvicka omdömen och fatta snabba beslut.

<a name="U36_5_8"></a>*36:5.8 (402.5)* 3. *Modets ande —* trohetsegenskapen — hos personliga varelser; basen för karaktärens danande och den intellektuella roten till moralisk ståndaktighet och andlig tapperhet. När den upplyses av fakta och inspireras av sanning blir detta hemligheten bakom sporren till evolutionär uppstigning längs kanalerna för intelligent och samvetsgrann självstyrning.

<a name="U36_5_9"></a>*36:5.9 (402.6)* 4. *Kunskapens ande —* nyfikenhets- och vetgirighetsmodern till äventyr och upptäckt, vetenskapens ande; guide för och trogen medarbetare till modets och rådets andar; sporren att leda modets gåvor in på nyttiga och progressiva tillväxtvägar.

<a name="U36_5_10"></a>*36:5.10 (402.7)* 5. *Rådets ande —* sporren till social samhörighet, färdigheten till samverkan inom arten; förmågan hos viljevarelser till harmonisering med sina kumpaner; ursprunget till gruppinstinkten hos de lägre varelserna.

<a name="U36_5_11"></a>*36:5.11 (402.8)* 6. *Dyrkans ande —* den religiösa impulsen, den första differentierande sporren som delar sinnesvarelserna i två grundklasser i den dödliga tillvaron. Dyrkans ande särskiljer för alltid det djur som den är förenad med från de själlösa sinnesutrustade varelserna. Dyrkan är tecknet på att vederbörande är kandidat för andligt uppstigande.

<a name="U36_5_12"></a>*36:5.12 (402.9)* 7. *Visdomens ande —* den inneboende tendensen hos alla moralvarelser till ett ordnat och progressivt evolutionärt framåtskridande. Detta är den högsta av sinnesandarna, andekoordinatorn och förenaren av alla de andras arbete. Denna ande är hemligheten med den medfödda sporren hos sinnesvarelser vilken initierar och håller igång det praktiska och effektiva programmet på tillvarons stigande skala; denna gåva hos levande ting vilken förklarar deras annars oförklarliga förmåga att överleva och att vid överlevandet utnyttja all sin tidigare erfarenhet och sina nuvarande möjligheter, koordinerade för att införskaffa allt det som alla de övriga sex mentala omvårdarna kan uppbåda i den berörda organismens sinne. Visdomen är kulmen av den intellektuella verksamheten. Visdom är målet för en enbart mental och moralisk existens.

<a name="U36_5_13"></a>*36:5.13 (403.1)* De biträdande sinnesandarna växer erfarenhetsmässigt, men de blir aldrig personliga. De utvecklas i sin funktion, och de fem förstas verksamhet i djurens klasser är i viss mån nödvändig för att alla sju skall kunna fungera som människans intellekt. Detta förhållande till djuren gör sinnesandarna praktiskt effektivare som människosinne; djuren är därför i viss mån oumbärliga för människans såväl intellektuella som fysiska evolution.

<a name="U36_5_14"></a>*36:5.14 (403.2)* Dessa sinneshjälpare till Moderanden i ett lokaluniversum förhåller sig till det skapade livet som har förståndsstatus i stort sett så som styrkecentren och de fysiska övervakarna förhåller sig till de icke-levande krafterna i universumet. De gör ovärderlig tjänst i sinnesströmkretsarna i de bebodda världarna och samverkar effektivt med de Ledande Fysiska Övervakarna, som också övervakar och styr de sinnesnivåer som finns före sinnesandarna, det icke-läraktiga sinnets nivåer eller det mekaniska sinnet.

<a name="U36_5_15"></a>*36:5.15 (403.3)* Innan förmågan att lära sig av erfarenheten framträder är det levande sinnet de Ledande Fysiska Övervakarnas omvårdnadsdomän. Innan förmågan att uppfatta gudomligheten och dyrka Gudomen har uppkommit i de skapade varelsernas sinne är sinnet de biträdande sinnesandarnas exklusiva domän. Då den andliga reaktionsförmågan uppkommer i skapade varelsers intellekt blir dessa sinnen genast översinnliga, då de omedelbart kopplas in till andecyklerna hos lokaluniversumets Moderande.

<a name="U36_5_16"></a>*36:5.16 (403.4)* De biträdande sinnesandarna är på intet sätt direkt relaterade till den olikartade och högst andliga funktionen som är förknippad med den Gudomliga Omvårdarens personliga närvaroande, den Heliga Anden i bebodda världar; men funktionellt sett föregår och förbereder de just denna andes framträdande hos den evolutionära människan. Sinnesandarna ger Universumets Moderande en varierande kontakt med och kontroll över de materiella levande varelserna i ett lokaluniversum, men deras verksamhet på nivåer som föregår personligheten medför inte återverkningar i den Suprema Varelsen.

<a name="U36_5_17"></a>*36:5.17 (403.5)* Icke-andligt sinne är antingen en manifestation av andeenergi eller ett fenomen rörande fysisk energi. Även människans sinne, personligt sinne, har inga överlevnadskvaliteter annat än genom identifikation med anden. Sinnet är en utgivning av gudomlighet, men det är inte odödligt när det fungerar utan andeinsikt och när det saknar förmågan att dyrka och längtan att överleva.

### <a name="U36_6_0"></a>6&#8228;&#160;Levande krafter

<a name="U36_6_1"></a>*36:6.1 (403.6)* Livet är både mekanistiskt och vitalistiskt — materiellt och andligt. Ständigt kommer fysikerna och kemisterna på Urantia att gå framåt i sin förståelse av protoplasmaformerna i växt- och djurriket, men aldrig kommer de att kunna producera levande organismer. Livet är någonting som avviker från alla manifestationer av energi; inte heller är de fysiska varelsernas materiella liv inneboende i materien.

<a name="U36_6_2"></a>*36:6.2 (403.7)* Materiella ting kan ha en självständig existens, men liv uppkommer endast av liv. Sinne kan komma endast från förutvarande sinne. Anden har sitt ursprung endast i andeförfäder. Den skapade kan åstadkomma livets former, men endast en skaparpersonlighet eller skapande kraft kan ge den aktiverande levande gnistan.

<a name="U36_6_3"></a>*36:6.3 (404.1)* Livsbärarna kan organisera de materiella formerna eller fysiska mönstren för levande varelser, men Anden ger livets begynnelsegnista och sinnets gåva. Även de levande formerna av experimentellt liv som Livsbärarna organiserar i sina Salvington-världar saknar alltid förmåga att föröka sig. När livsformlerna och livsmönstren sammanställs rätt och organiseras riktigt är närvaron av en Livsbärare tillräckligt för att initiera liv, men alla sådana levande organismer saknar två väsentliga egenskaper: sinnesutrustning och reproduktionsförmåga. Djurens sinne och människornas sinne är gåvor från lokaluniversumets Moderande, som verkar genom de sju biträdande sinnesandarna, medan de skapade varelsernas förmåga att föröka sig är det specifika och personliga bidraget från Universumets Ande till den stamform av livsplasma som Livsbärarna inledde.

<a name="U36_6_4"></a>*36:6.4 (404.2)* När Livsbärarna hade planerat livsmönstren, sedan de hade organiserat energisystemen, måste ytterligare ett fenomen inträffa; ”livets ande” måste ges åt dessa livlösa former. Guds Söner kan konstruera livsformerna, men det är Guds Ande som ger själva livsgnistan. Och när det liv som sålunda har getts har nått sitt slut, då blir igen den kvarvarande materiella kroppen död materia. När det utgivna livet är förbrukat återvänder kroppen till det materiella universums famn, därifrån den lånades av Livsbärarna för att tjäna som en tillfällig bärare av den livsgåva som de överförde till denna synliga förening av energi-materia.

<a name="U36_6_5"></a>*36:6.5 (404.3)* Det liv som av Livsbärarna har utgivits till växter och djur återvänder inte till Livsbärarna då växten eller djuret dör. Det liv som avlägsnar sig från ett sådant levande ting har varken identitet eller personlighet; det överlever inte döden individuellt. Under sin existens och tiden för sin vistelse i kroppen av materia har det undergått en förändring; det har undergått energievolution och överlever endast som en del av de kosmiska krafterna i universum; det överlever inte som ett individuellt liv. Dödliga varelsers överlevnad bygger helt på att det utvecklas en odödlig själ inom det dödliga sinnet.

<a name="U36_6_6"></a>*36:6.6 (404.4)* Vi talar om liv som ”energi” och som ”kraft”, men i verkligheten är det ingendera. Kraft och energi reagerar på varierande sätt för gravitation, men liv gör det inte. Mönster reagerar inte heller för gravitation, då det är en gestaltning av energier som redan har fullföljt alla skyldigheter att reagera för gravitationen. Liv som sådant innebär animation av något energisystem — materiellt, sinnesmässigt eller andligt — som har gestaltats enligt ett mönster eller på annat sätt särskiljts.

<a name="U36_6_7"></a>*36:6.7 (404.5)* Det finns vissa saker i samband med utarbetandet av livet på de evolutionära planeterna som inte är helt klara för oss. Vi förstår helt den fysiska organisationen av Livsbärarnas elektrokemiska formler, men vi begriper inte helt den *livsaktiverande gnistans* natur och ursprung. Vi vet att livet flödar från Fadern, genom Sonen och *på försorg av* Anden. Det är mer än möjligt att Härskarandarna är den sjufaldiga kanalen för livets flod som utgjuts över hela skapelsen. Men vi förstår inte det förfarande med vilket de övervakande Härskarandarna deltar i det ursprungliga förloppet vid livets utgivning till en ny planet. Vi är övertygade om att Dagarnas Forna också har någon del i detta igångsättande av livet i en ny värld, men vi är helt okunniga om naturen av deras deltagande. Vad vi vet är att Universumets Moderande verkligen vitaliserar de livlösa mönstren och förser sådan aktiverad plasma med förmågan till reproduktion av organismen. Vi observerar att dessa tre är nivåer av Gud den Sjufaldige, ibland betecknade som de Suprema Skaparna i tid och rymd; men i övrigt vet vi föga mer än de dödliga på Urantia — endast att tanken finns hos Fadern, dess uttryckande hos Sonen och livets förverkligande hos Anden.

<a name="U36_6_8"></a>*36:6.8 (405.1)* [Avfattat av en Vorondadekson stationerad på Urantia som observatör, som i den egenskapen har handlat på anmodan av Melkisedekledaren för den Övervakande Uppenbarelsekåren.]
