﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel038.md" title="Lokaluniversumets omvårdande andar">Kapitel 38</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel040.md" title="Guds uppstigande söner">Kapitel 40</a>&#160;&#62;&#62;</p><hr />

## Kapitel 39

## <a name="U39_0_0"></a>De serafiska skarorna

<a name="U39_0_1"></a>*39:0.1 (426.1)* SÅ VITT vi vet avser den Oändlige Anden, så som personaliserad i lokaluniversumets högkvarter, att åstadkomma ensartat fulländade serafer, men av någon okänd anledning är dessa serafefterkommande mycket olika. Denna olikhet kan vara ett resultat av den okända mellankomsten av evolverande erfarenhetsmässig Gudom; vi kan emellertid inte bevisa att så är fallet. Men vi observerar att när seraferna har undergått utbildningstester och träningsdisciplin kan de ofelbart och tydligt klassificeras i följande sju grupper:

<a name="U39_0_2"></a>*39:0.2 (426.2)* 1. Suprema serafer.

<a name="U39_0_3"></a>*39:0.3 (426.3)* 2. Högre serafer.

<a name="U39_0_4"></a>*39:0.4 (426.4)* 3. Övervakande serafer.

<a name="U39_0_5"></a>*39:0.5 (426.5)* 4. Förvaltningsserafer.

<a name="U39_0_6"></a>*39:0.6 (426.6)* 5. Planetariska medhjälpare.

<a name="U39_0_7"></a>*39:0.7 (426.7)* 6. Övergångsomvårdare.

<a name="U39_0_8"></a>*39:0.8 (426.8)* 7. Framtidens serafer.

<a name="U39_0_9"></a>*39:0.9 (426.9)* Det vore knappast sant att säga att vissa serafer är lägrestående än änglarna i någon annan grupp. Trots det är varje ängel till en början begränsad i sin tjänst till gruppen för sin ursprungliga och medfödda klassifikation. Min serafiska medarbetare vid utarbetandet av denna framställning, Manotia, är en suprem seraf som en gång verkade endast som suprem seraf. Med ihärdighet och tillgiven tjänst har hon uppnått alla sju serafiska tjänstetyper, en åt gången, och verkat inom snart sagt varje aktivitetsområde som är öppet för en seraf. Hon är nu komissionerad som biträdande ledare för seraferna på Urantia.

<a name="U39_0_10"></a>*39:0.10 (426.10)* Människovarelserna finner det ibland svårt att förstå att kapacitet som har skapats för tjänst på högre nivå inte nödvändigtvis medför förmåga att fungera på relativt sett lägre tjänstenivåer. Människan börjar sitt liv som ett hjälplöst spädbarn; därför måste de dödligas alla framsteg innefatta alla dessa framstegs erfarenhetsmässiga förutsättningar; seraferna har inget liv som föregår vuxenlivet — ingen barndom. De är emellertid erfarenhetsmässiga varelser, och genom erfarenhet och vidareutbildning kan de öka sin gudomliga och medfödda begåvningsförmåga genom att erfarenhetsmässigt skaffa sig funktionell skicklighet inom en eller flera serafiska tjänstetyper.

<a name="U39_0_11"></a>*39:0.11 (426.11)* Sedan seraferna har fått sin tjänstefullmakt hänförs de till reserven i sin medfödda grupp. De med planetarisk status och administratörställning tjänar ofta under långa tider enligt sin ursprungliga klassificering, men ju högre änglaomvårdarnas medfödda funktionsnivå är, desto ihärdigare söker de förordnande till de lägre nivåerna av universumtjänst. I synnerhet önskar de förordnande till de planetariska medhjälparnas reserver, och om de lyckas skriver de in sig i de himmelska skolorna som är knutna till Planetprinsens högkvarter i någon evolutionär värld. Här börjar de studera dessa människorasers språk, historia och lokala seder. Seraferna måste skaffa sig kunskap och samla erfarenhet i stort sett så som människorna. De är inte särskilt avlägsna från er i fråga om vissa personlighetsegenskaper. Och de längtar alla efter att börja från bottnen, på lägsta möjliga nivå av omvårdnad; då kan de hoppas på att uppnå högsta möjliga nivå av erfarenhetsmässig bestämmelse.

### <a name="U39_1_0"></a>1&#8228;&#160;Suprema serafer

<a name="U39_1_1"></a>*39:1.1 (427.1)* Dessa serafer utgör den högsta av de sju uppenbarade klasserna av änglar i lokaluniversumet. De fungerar i sju grupper av vilka var och en är nära associerad med de änglaomvårdare som hör till de Fullbordade Serafernas Kår.

<a name="U39_1_2"></a>*39:1.2 (427.2)* 1. *Son-Ande-omvårdare.* Den första gruppen av suprema serafer är anvisade till tjänst hos de höga Sönerna och varelserna med andeursprung som är bosatta och verkar i lokaluniversumet. Denna grupp av änglaomvårdare tjänar också Universumets Son och Universumets Ande och är nära förbunden med underrättelseorganisationen under den Klara Morgonstjärnan, universumets ledande verkställare av Skaparsonens och den Skapande Andens förenade viljor.

<a name="U39_1_3"></a>*39:1.3 (427.3)* Då de är förordnade till de höga Sönerna och Andarna är dessa serafer naturligt associerade med Paradisavonalernas vidsträckta tjänster, Paradisavonalerna som är gudomliga efterkommande till den Evige Sonen och den Oändlige Anden. Paradisavonalerna åtföljs alltid på alla administrations- och utgivningsuppdrag av denna höga och erfarna klass av serafer, som vid dessa tillfällen ägnar sig åt att organisera och administrera det speciella arbete som hänför sig till avslutandet av en planetarisk domperiod och inledandet av en ny tidsålder. De har ingenting att göra med det domstolsarbete som kan tänkas åtfölja domperiodsskifte.

<a name="U39_1_4"></a>*39:1.4 (427.4)* *Utgivningsföljeslagare.* Paradisavonalerna, men inte Skaparsönerna, åtföljs alltid under ett utgivningsuppdrag av en kår om 144 utgivningsföljeslagare. Dessa 144 änglar är ledare för alla andra Son-Ande-omvårdare som kan vara associerade med utgivningsuppdraget. Det kan möjligen finnas legioner av änglar som kommenderas av en inkarnerad Guds Son under hans planetariska utgivning, men alla dessa serafer organiseras och leds i så fall av de 144 utgivningsföljeslagarna. Högre klasser av änglar, supernafer och sekonafer kan också vara en del av den åtföljande härskaran, och fastän deras uppdrag är skilda från serafernas koordineras dock alla dessa aktiviteter av utgivningsföljeslagarna.

<a name="U39_1_5"></a>*39:1.5 (427.5)* Dessa utgivningsföljeslagare är fulländade serafer; de har alla genomgått Serafingtons kretsar och upptagits i de Fulländade Serafernas Kår. Och de har ytterligare tränats speciellt för att möta svårigheterna och klara av nödfallssituationerna som är förenade med Guds Söners utgivningar för framåtskridandet hos tidens barn. Alla dessa serafer har nått fram till Paradiset och personligen omfamnats av det Andra Ursprunget och Centret, den Evige Sonen.

<a name="U39_1_6"></a>*39:1.6 (427.6)* Seraferna längtar lika mycket efter förordnande i anslutning till de inkarnerade Sönernas uppdrag som efter anställning som ödesväktare för de dödliga i de olika världarna; det senare är serafernas säkraste passersedel till Paradiset, medan utgivningsföljeslagarna har uppnått den högsta tjänsten i lokaluniversumet vilken är möjlig för fulländade serafer som har nått fram till Paradiset.

<a name="U39_1_7"></a>*39:1.7 (428.1)* 2. *Domstolsrådgivare.* Dessa är serafiska rådgivare och medhjälpare som är knutna till alla rättsinstanser från medlarna upp till rikets högsta domstolar. Avsikten med dessa domstolar är inte att avkunna straffdomar utan snarare att avgöra ärliga meningsskiljaktigheter och förkunna den eviga överlevnaden av uppstigande dödliga. Häri ligger domstolsrådgivarnas uppgift: att se till att alla anklagelser mot dödliga varelser framförs med rättvisa och avgörs med barmhärtighet. I detta arbete är de nära associerade med de Höga Kommissionärerna, med Anden fusionerade uppstigna dödliga som tjänar i lokaluniversumet.

<a name="U39_1_8"></a>*39:1.8 (428.2)* De serafiska domstolsrådgivarna tjänar i stor omfattning som de dödligas försvarare. Inte för att det någonsin skulle finnas en benägenhet att vara orättvis gentemot världarnas ringa varelser, men för att rättvisan fordrar ett domstolsavgörande av varje försummelse under klättringen mot gudomlig fulländning, och barmhärtigheten fordrar att varje sådant felsteg döms rättvist med beaktande av varelsenaturen och det gudomliga syftet. Dessa änglar uttrycker och exemplifierar barmhärtighetsbeståndsdelen inneboende i den gudomliga rättvisan — rättsinnighet baserad på kännedom om de underliggande fakta om personliga motiv och rasmässiga tendenser.

<a name="U39_1_9"></a>*39:1.9 (428.3)* Denna klass av änglar tjänar från Planetprinsarnas råd upp till de högsta domstolarna i lokaluniversumet, medan deras kollegor från de Fulländade Serafernas Kår verkar i Orvontons högre riken, ända upp till Dagarnas Fornas domstolar i Uversa.

<a name="U39_1_10"></a>*39:1.10 (428.4)* 3. *Universumorientatorer.* Dessa är sanna vänner och postgraduala rådgivare till alla de uppstigande varelser som för sista gången stannar upp för en tid i Salvington, deras ursprungsuniversum, då de står inför början av andeäventyret som ligger framför dem i det väldiga superuniversumet Orvonton. Vid ett sådant tillfälle har mången uppstigande en känsla som de dödliga kunde förstå endast av en jämförelse med människans nostalgiska känsla. Bakom ligger de uppnådda resultatens världar, världar som har blivit bekanta på grund av lång tjänst och morontiaframsteg; framför ligger ett större och vidsträcktare universums utmanande mysterium.

<a name="U39_1_11"></a>*39:1.11 (428.5)* Det är universumorientatorernas uppgift att underlätta de uppstigande pilgrimernas övergång från den uppnådda till den ouppnådda nivån av universumtjänst, att hjälpa dessa pilgrimer att göra de kalejdoskopiska anpassningar i förståelsen av betydelser och värden som ligger i insikten om att en första gradens ande inte står vid slutet och höjdpunkten av morontiauppstigningen i lokaluniversumet, utan närmast vid foten av den långa stegen av andligt uppstigande till den Universelle Fadern i Paradiset.

<a name="U39_1_12"></a>*39:1.12 (428.6)* Många av Serafingtons graduerade, medlemmar av de Fullbordade Serafernas Kår, som är associerade med dessa serafer, utför ett omfattande undervisningsarbete i vissa av Salvingtons skolor som ägnar sig åt att förbereda de skapade varelserna i Nebadon för förhållandena under nästa universumtidsålder.

<a name="U39_1_13"></a>*39:1.13 (428.7)* 4. *Undervisningsrådgivarna.* Dessa änglar är ovärderliga assistenter till den andliga lärarkåren i lokaluniversumet. Undervisningsrådgivarna är sekreterare till alla klasser av lärare, från Melkisedekarna och Treenighetens Undervisande Söner till de morontiadödliga som är anvisade som medhjälpare till sina likar som kommer genast efter dem på skalan över det uppstigna livet. Ni *ser* för första gången dessa biträdande lärarserafer i någon av de sju mansoniavärldarna som omger Jerusem.

<a name="U39_1_14"></a>*39:1.14 (428.8)* Dessa serafer blir medarbetare till avdelningsföreståndarna i de talrika utbildnings- och träningsinstitutionerna i lokaluniverserna, och de är i stort antal knutna till lärarkårerna i lokalsystemens sju träningsvärldar och konstellationernas sjuttio utbildningssfärer. Denna verksamhet sträcker sig ända ned till de enskilda världarna. Även de sanna och hängivna lärarna i tiden får hjälp och åtföljs ofta av dessa rådgivare bland de suprema seraferna.

<a name="U39_1_15"></a>*39:1.15 (429.1)* Skaparsonens fjärde utgivning av sig som skapad varelse skedde i gestalten av en undervisningsrådgivare bland de suprema seraferna i Nebadon.

<a name="U39_1_16"></a>*39:1.16 (429.2)* 5. *Uppgiftsfördelningens ledare.* En grupp på 144 suprema serafer väljs från tid till annan av de änglar som tjänar på de evolutionära och arkitektoniska sfärerna bebodda av skapade varelser. Denna grupp är det högsta änglarådet på varje sfär, och det koordinerar de självstyrda faserna av serafernas tjänst och förordnanden. Dessa änglar leder alla de serafernas sammankomster som gäller uppdragsområdet eller som innebär kallelse till gudsdyrkan.

<a name="U39_1_17"></a>*39:1.17 (429.3)* 6. *Upptecknarna.* Dessa är officiella upptecknare bland de suprema seraferna. Många av dessa höga änglar föddes med sina gåvor fullt utvecklade; andra har kvalificerat sig för sina förtroende- och ansvarspositioner genom att flitigt ägna sig åt studier och troget utförande av liknande uppgifter under sin anknytning till lägre eller mindre ansvarstyngda klasser.

<a name="U39_1_18"></a>*39:1.18 (429.4)* 7. *Oanknutna omvårdare.* Ett stort antal oanknutna serafer i den suprema klassen tjänar självständigt på de arkitektoniska sfärerna och de bebodda planeterna. Dessa omvårdare utjämnar frivilligt variationerna i behovet av de suprema serafernas tjänster och utgör sålunda den allmänna reserven i denna klass.

### <a name="U39_2_0"></a>2&#8228;&#160;Högre serafer

<a name="U39_2_1"></a>*39:2.1 (429.5)* De högre seraferna kallas inte så därför att de i något avseende vore kvalitativt högrestående än andra klasser av änglar, utan därför att de ansvarar för de högre aktiviteterna i ett lokaluniversum. Väldigt många i de två första grupperna av denna serafiska kår är serafer som har nått upp till denna ställning, änglar som har tjänat i alla träningsfaser och återvänt till ett förhärligat uppdrag som ledare för sina gelikar inom sfärerna för sina tidigare aktiviteter. Då Nebadon är ett ungt universum finns det inte många serafer av denna klass.

<a name="U39_2_2"></a>*39:2.2 (429.6)* De högre seraferna fungerar i följande sju grupper:

<a name="U39_2_3"></a>*39:2.3 (429.7)* 1. *Informationsinsamlingskåren.* Dessa serafer hör till Gabriels, den Klara Morgonstjärnans personliga stab. De genomkorsar lokaluniversumet för att samla information från världarna till hans vägledning vid rådsmötena i Nebadon. De är informationsinsamlingskåren bland de mäktiga härskarorna som leds av Gabriel i hans egenskap av Mästarsonens viceregent. Dessa serafer är inte direkt knutna till vare sig systemen eller konstellationerna, och informationen från dem strömmar in direkt till Salvington längs en obruten, direkt och oavhängig strömkrets.

<a name="U39_2_4"></a>*39:2.4 (429.8)* Informationsinsamlingskårerna i de olika lokaluniverserna kan kommunicera med varandra och gör det, men endast inom ett givet superuniversum. Det finns en olikhet i energin som effektivt skiljer de olika superstyrelsernas angelägenheter och åtgärder från varandra. Ett superuniversum kan vanligen kommunicera med ett annat superuniversum endast genom åtgärder och inrättningar i Paradisets informationscentral.

<a name="U39_2_5"></a>*39:2.5 (430.1)* 2. *Barmhärtighetens röst.* Barmhärtighet är grundtonen i serafernas tjänst och änglarnas omvårdnad. Det är därför naturligt att det finns en änglakår som på ett speciellt sätt ger uttryck åt barmhärtighet. Dessa serafer är verkliga barmhärtighetsomvårdare i lokaluniverserna. De är inspirerade ledare som främjar människors och änglars högre impulser och heligare känslor. Ledarna för dessa legioner är nu alltid fulländade serafer som också har graduerats som ödesväktare för de dödliga; dvs. varje änglapar har lett åtminstone en själ med ursprung i djurriket under det köttsliga livet samt därefter gått igenom kretsarna i Serafington och upptagits i de Fulländade Serafernas Kår.

<a name="U39_2_6"></a>*39:2.6 (430.2)* 3. *Andekoordinatorer.* Den tredje gruppen av högre serafer har sin bas i Salvington men verkar i lokaluniversumet varhelst de kan vara till nytta. Fastän deras uppgifter är väsentligen andliga och därför ligger bortom vad det mänskliga sinnet egentligen kan förstå, förstår ni er kanske på något av deras verksamhet till förmån för de dödliga om det förklaras att dessa änglar är anförtrodda uppgiften att förbereda de uppstigna som vistas i Salvington för deras sista övergång i lokaluniversumet — från den högsta morontianivån till ställningen som nyfödda andevarelser. Så som sinnesplanerarna i morontiavärldarna hjälper de överlevande varelserna att anpassa sig till och effektivt ta i bruk de möjligheter som morontiasinnet erbjuder, så instruerar dessa serafer de morontiagraduerade i Salvington beträffande de nyligen uppnådda möjligheter som ligger i andesinnet. De tjänar de uppstigna dödliga även på många andra sätt.

<a name="U39_2_7"></a>*39:2.7 (430.3)* 4. *Biträdande lärare.* De biträdande lärarna är medhjälpare och medarbetare till sina serafkollegor, undervisningsrådgivarna. De är också individuellt knutna till de omfattande utbildningsprojekten i lokaluniversumet, i synnerhet till det sjufaldiga träningsprogrammet som fungerar i lokalsystemens mansoniavärldar. En storartad kår av denna serafklass verkar på Urantia för att fostra och främja sanning och rättfärdighet.

<a name="U39_2_8"></a>*39:2.8 (430.4)* 5. *Transportörerna.* Alla grupper av omvårdande andar har sin transportkår som ägnar sig åt verksamheten att transportera de personligheter som inte själva kan färdas från en sfär till en annan. Den femte gruppen bland de högre seraferna har sitt högkvarter i Salvington och tjänar som rymdfarare till och från högkvarteret i lokaluniversumet. Liksom inom andra underavdelningar bland de högre seraferna skapades en del sådana de är medan andra har stigit upp från de lägre eller mindre begåvade grupperna.

<a name="U39_2_9"></a>*39:2.9 (430.5)* Serafernas ”energiomfång” är helt tillräckligt för vad som fordras inom lokaluniversumet och även inom superuniversumet, men de skulle aldrig kunna utstå energikraven förenade med en så lång resa som den från Uversa till Havona. En sådan uttröttande resa fordrar speciella krafter av en första gradens sekonaf med transportförmåga. Transportörerna tar in energi för flygningen under resan och återhämtar sin personliga styrka vid resans slut.

<a name="U39_2_10"></a>*39:2.10 (430.6)* Inte heller i Salvington har de dödliga personliga transitgestalter. De uppstigande måste lita till seraftransport för att färdas vidare från en värld till en annan ända tills den sista sömnens vila på den innersta kretsen i Havona och uppvaknandet till evigheten i Paradiset är över. Efter detta är ni inte beroende av änglar för transport från ett universum till ett annat.

<a name="U39_2_11"></a>*39:2.11 (430.7)* Förloppet vid serafomslutningen är inte olikt upplevelsen av döden eller sömnen, utom att det finns ett automatiskt tidselement i färdslummern. Du är medvetet omedveten under den serafiska vilan. Men Tankeriktaren är helt och fullt medveten, i själva verket ovanligt effektiv eftersom du inte kan avvisa, motstå eller annars hindra dess skapande och omformande arbete.

<a name="U39_2_12"></a>*39:2.12 (431.1)* När du är serafomsluten faller du i sömn för en bestämd tid och vaknar upp i angivet ögonblick. En resas längd under övergångssömn är utan betydelse. Du är inte direkt medveten om tidens gång. Det är som om du föll i sömn i ett fortskaffningsmedel i en stad och efter att ha vilat fridfullt slumrande hela natten vaknade upp i en annan avlägsen metropol. Du reste medan du slumrade. Och på samma sätt flyger du genom rymden, serafomsluten, medan du vilar — sover. Övergångssömnen åstadkoms av förbindelsen mellan Riktarna och seraftransportörerna.

<a name="U39_2_13"></a>*39:2.13 (431.2)* Änglarna kan inte transportera förbränningskroppar — kött och blod — sådana som ni nu har, men de kan transportera alla andra, från de lägsta morontia- till de högre andekropparna. De fungerar inte i samband med den naturliga döden. När du avslutar ditt jordiska livsskede förblir din kropp på denna planet. Din Tankeriktare fortskrider till Faderns hägn, och dessa änglar berörs inte direkt av det senare sammanfogandet på nytt av din personlighet i den mansoniavärld där du identifieras. Där är din nya kropp en morontiagestalt, en som kan serafomslutas. Du ”sår en dödlig kropp” i graven; du ”skördar en morontiagestalt” i mansoniavärldarna.

<a name="U39_2_14"></a>*39:2.14 (431.3)* 6. *Upptecknarna.* Dessa personligheter sysslar speciellt med mottagandet, registrerandet och vidarebefordrandet av uppgifterna från Salvington och dess associerade världar. De tjänar också som speciella upptecknare för bofasta grupper av superuniversum- och högre personligheter samt som funktionärer vid domstolarna i Salvington och som sekreterare för dessas ordförande.

<a name="U39_2_15"></a>*39:2.15 (431.4)* *Informationsutsändarna —* mottagarna och avsändarna — är en specialiserad underavdelning till de serafiska upptecknarna, och de ägnar sig åt att avsända uppgifter och sprida väsentlig information. Deras arbete är högt klassat och så mångdubbelt kopplat till strömkretsarna att 144.000 meddelanden samtidigt kan färdas längs samma energilinjer. De tillämpar de supernafiska ledande upptecknarnas högre ideografiska teknik och upprätthåller med dessa gemensamma symboler ömsesidig kontakt med både informationskoordinatorerna bland tredje gradens supernafer och med de förhärligade informationskoordinatorerna från de Fullbordade Serafernas Kår.

<a name="U39_2_16"></a>*39:2.16 (431.5)* Den högre klassens serafiska upptecknare får sålunda till stånd en nära förbindelse med informationsinsamlingskåren i sin egen klass och med alla underordnade upptecknare, medan informationsutsändningarna gör det möjligt för dem att stå i ständig förbindelse med de högre upptecknarna i superuniversumet och genom denna kanal med upptecknarna i Havona och kunskapens väktare i Paradiset. Många av den högre klassens upptecknare är serafer som har stigit upp från liknande uppgifter i lägre delar av universumet.

<a name="U39_2_17"></a>*39:2.17 (431.6)* 7. *Reserverna.* Omfattande reserver av alla typer av högre serafer hålls i Salvington, och de är ögonblickligen tillgängliga för att sändas till de mest avlägsna världar i Nebadon enligt rekvisition av uppdragsledarna eller på anhållan av universumets administratörer. Reserverna av högre serafer står även till tjänst med budbärarmedhjälpare på anmodan av ledaren för de Lysande Aftonstjärnorna som är anförtrodd omsorgen om och avsändandet av alla personliga meddelanden. Ett lokaluniversum är fullt utrustat med tillräckliga medel för kommunikation mellan olika delar, men det finns alltid resterande budskap som måste överföras av personliga budbärare.

<a name="U39_2_18"></a>*39:2.18 (432.1)* Basreserverna för hela lokaluniversumet är förlagda till serafvärldarna i Salvington. Denna kår inkluderar alla typer av alla änglagrupper.

### <a name="U39_3_0"></a>3&#8228;&#160;Övervakande serafer

<a name="U39_3_1"></a>*39:3.1 (432.2)* Denna mångsidiga klass av universumets änglar är förordnad till tjänst uteslutande i konstellationerna. Dessa dugliga omvårdare har sitt högkvarter i konstellationernas huvudstäder men verkar överallt i Nebadon till förmån för de riken som de har förordnats till.

<a name="U39_3_2"></a>*39:3.2 (432.3)* 1. *Övervakande assistenter.* Den första klassen bland de övervakande seraferna är förordnad till Konstellationsfädernas kollektiva arbete, och de är de Allra Högstas ständigt effektiva medhjälpare. Dessa serafer är i första hand sysselsatta med förenandet och stabiliserandet av en hel konstellation.

<a name="U39_3_3"></a>*39:3.3 (432.4)* 2. *Lagens förhandsberäknare.* Rättvisans intellektuella grund är lagen, och i ett lokaluniversum har lagen sitt ursprung i konstellationernas lagstiftande församlingar. Dessa rådplägande organ kodifierar och kungör formellt de grundläggande lagarna i Nebadon, lagar som är avsedda att tillåta största möjliga koordinering av en hel konstellation i överensstämmelse med den fasta principen om icke-inblandning i personliga varelsers fria vilja inom moralens område. De övervakande seraferna i andra klassen har som uppgift att för konstellationens lagstiftare göra en förhandsberäkning om hur en föreslagen lagstiftningsåtgärd skulle påverka livet för varelser med fri vilja. De är väl kvalificerade för denna tjänst tack vare sin långa erfarenhet i lokalsystemen och i de bebodda världarna. Dessa serafer strävar inte efter några speciella förmåner för den ena eller andra gruppen, men de framträder inför de himmelska lagstiftarna för att tala för dem som inte kan vara närvarande och tala för sig själva. Även den dödliga människan kan bidra till universumlagens utveckling, ty dessa serafer framför troget och fullständigt, inte nödvändigtvis människans övergående och medvetna önskningar, utan snarare den inre människans sanna längtan, den evolverande morontiasjälen hos den materiella dödliga i rymdens världar.

<a name="U39_3_4"></a>*39:3.4 (432.5)* 3. *Sociala arkitekter.* Från de enskilda planeterna upp genom de morontiella träningsvärldarna arbetar dessa serafer för att förbättra alla uppriktiga sociala kontakter och främja de skapade varelsernas sociala evolution i universumet. Dessa är änglar som strävar efter att frigöra alla förbindelser mellan intelligenta varelser från all konstgjordhet samtidigt som de försöker underlätta de ömsesidiga förbindelserna mellan viljevarelser på basis av verklig självförståelse och äkta ömsesidig uppskattning.

<a name="U39_3_5"></a>*39:3.5 (432.6)* De sociala arkitekterna gör allt inom sitt område och sin makt för att föra samman lämpliga individer för att bilda effektiva och angenäma arbetsgrupper på jorden; och ibland har sådana grupper funnit sig återförenade i mansoniavärldarna för fortsatt fruktbringande tjänst. Dessa serafer uppnår inte alltid sina mål; inte alltid kan de föra samman dem som skulle bilda den mest idealiska gruppen för att uppnå ett givet ändamål eller utföra en viss uppgift; under sådana förhållanden måste de använda de bästa bland det material som står till förfogande.

<a name="U39_3_6"></a>*39:3.6 (432.7)* Dessa änglar fortsätter sin verksamhet i mansoniavärldarna och de högre morontiavärldarna. De har omsorg om varje projekt som gäller framåtskridande i morontiavärldarna och som berör tre eller flera personer. När det gäller två varelser anses de fungera på basis av parbildning, ömsesidigt kompletterande av varandra eller partnerskap, men när tre eller flera grupperar sig för tjänst utgör de ett socialt problem och faller därför inom de sociala arkitekternas behörighetsområde. Dessa effektiva serafer är organiserade i sjuttio avdelningar i Edentia, och dessa avdelningar verkar i morontiaframåtskridandets sjuttio världar som kretsar runt högkvarterssfären.

<a name="U39_3_7"></a>*39:3.7 (433.1)* 4. *Etiska sensibiliserare.* Det är dessa serafers uppgift att fostra och främja tillväxten i de skapade varelsernas värdesättning av moralen i mellanpersonliga förhållanden, ty däri ligger fröet till och hemligheten med den fortgående och ändamålsenliga utvecklingen av samhället och förvaltningen, den mänskliga eller den övermänskliga. Dessa förbättrare av den etiska värdesättningen verkar varhelst och överallt där de kan stå till tjänst, som frivilliga rådgivare till planethärskarna och som utbyteslärare i systemens träningsvärldar. Ni kommer emellertid inte in under deras fullständiga ledning förrän ni når fram till broderskapsskolorna i Edentia, där de skärper er uppskattning av dessa samma broderskapets sanningar som ni just då så allvarligt utforskar genom den aktuala erfarenheten att leva tillsammans med univitatierna i Edentias sociala laboratorier, de sjuttio satelliterna kring huvudsfären i Norlatiadek.

<a name="U39_3_8"></a>*39:3.8 (433.2)* 5. *Transportörerna.* Den femte gruppen av övervakande serafer verkar som personlighetstransportörer, och för varelser till och från konstellationernas högkvarter. Under färden från en sfär till en annan är dessa transportserafer fullt medvetna om sin hastighet, sin riktning och sitt astronomiska läge. De färdas inte genom rymden som en livlös projektil. De kan passera nära varandra under rymdfärden utan minsta risk för kollision. De är fullt kapabla att variera färdhastigheten och att ändra flygriktningen, ja även att ändra bestämmelseorten om deras ledare så skulle instruera dem vid någon rymdkorsning av universumets strömkretsar för informationsinsamling.

<a name="U39_3_9"></a>*39:3.9 (433.3)* Dessa färdpersonligheter är så organiserade att de samtidigt kan utnyttja alla tre universellt fördelade energilinjer, som var och en har en obehindrad rymdhastighet om 299.725 kilometer per sekund. Dessa transportörer kan sålunda lägga energins hastighet till styrkans hastighet tills de på sina långa resor uppnår en medelhastighet som varierar mellan 893.000 och 899.400 era kilometer per sekund er tid. Hastigheten påverkas av närbelägen materias massa och avstånd och av universumstyrkans kraft och riktning i närbelägna huvudströmkretsar. Det finns talrika typer av varelser liknande seraferna, som kan färdas genom rymden och som även kan transportera andra på rätt sätt förberedda varelser.

<a name="U39_3_10"></a>*39:3.10 (433.4)* 6. *Upptecknarna.* Den sjätte klassen av övervakande serafer verkar som speciella upptecknare av konstellationsangelägenheter. En stor och effektiv kår fungerar i Edentia, högkvarteret i konstellationen Norlatiadek, till vilket ert system och er planet hör.

<a name="U39_3_11"></a>*39:3.11 (433.5)* 7. *Reserverna.* Allmänna reserver av övervakande serafer är förlagda till konstellationernas högkvarter. Dess änglareservister är på intet sätt sysslolösa; många tjänar som budbärarmedhjälpare till konstellationens härskare; andra är knutna till reserverna av oförordnade Vorondadekar i Salvington; vidare kan andra vara knutna till Vorondadeksöner på specialuppdrag, såsom till Vorondadekobservatören, och ibland till den Högste regenten, på Urantia.

### <a name="U39_4_0"></a>4&#8228;&#160;Förvaltningsseraferna

<a name="U39_4_1"></a>*39:4.1 (434.1)* Den fjärde klassen av serafer är anvisad till administrativa uppgifter i lokalsystemen. De hör naturligt hemma i systemens huvudstäder men är i stort antal stationerade på mansonia- och morontiasfärerna och i de bebodda världarna. Fjärde klassens serafer är av naturen utrustade med exceptionell administrativ förmåga. De är skickliga assistenter till ledarna för de lägre delarna av en Skaparsons universumstyre och är främst sysselsatta med angelägenheterna i lokalsystemen och de världar som dessa består av. De är organiserade för tjänst enligt följande:

<a name="U39_4_2"></a>*39:4.2 (434.2)* 1. *Administrativa assistenter.* Dessa skickliga serafer är närmaste assistenter till en Systemhärskare, en första gradens Lanonandekson. De är ovärderliga medhjälpare vid verkställandet av de invecklade detaljerna i det exekutiva arbetet vid systemhögkvarteren. De tjänar också som personliga representanter för systemhärskarna och reser i stora skaror till och från de olika övergångsvärldarna och de bebodda planeterna för att verkställa många uppdrag för systemets välfärd och till fysisk och biologisk nytta för de bebodda världarna.

<a name="U39_4_3"></a>*39:4.3 (434.3)* Dessa samma serafadministratörer är också knutna till världshärskarnas, Planetprinsarnas styre. Majoriteten av planeter i ett givet universum underlyder en andra gradens Lanonandekson, men i vissa världar såsom på Urantia har den gudomliga planen slagit fel. Om så sker att en Planetprins avfaller blir dessa serafer knutna till Melkisedek-godmännen och deras efterträdare till den planetariska makten. Den nuvarande tjänstförrättande härskaren över Urantia assisteras av en kår på ett tusen serafer av denna mångsidiga klass.

<a name="U39_4_4"></a>*39:4.4 (434.4)* 2. *Rättsguider.* Dessa änglar presenterar sammandraget av det bevismaterial som gäller människors och änglars eviga välfärd när sådana ärenden kommer upp till avgörande vid domstolarna i ett system eller på en planet. De förbereder utlåtanden för alla preliminära förhör som gäller de dödligas överlevnad, utlåtanden som därefter åtföljer protokollen från dessa fall till de högre domstolarna i universumet och superuniversumet. Försvaret för alla fall där överlevnaden är underkastad tvivel förbereds av dessa serafer, som har en perfekt förståelse av alla detaljer av varje fas av varje fall i de åtal som har avfattats av universumrättvisans administratörer.

<a name="U39_4_5"></a>*39:4.5 (434.5)* Det är inte dessa änglars uppgift att upphäva eller fördröja rättens gång utan snarare att garantera att ofelbar rättvisa utmäts med generös barmhärtighet opartiskt till alla skapade varelser. Dessa serafer fungerar ofta i de lokala världarna och framträder ofta inför de medlande kommissionernas skiljedomartrion — domstolarna för smärre missförstånd. Många som en gång tjänade som rättsguider i de lägre rikena uppträder senare som Barmhärtighetens Röster på de högre sfärerna och i Salvington.

<a name="U39_4_6"></a>*39:4.6 (434.6)* Vid Lucifers uppror i Satania gick mycket få av rättsguiderna förlorade, men mer än en fjärdedel av de andra förvaltningsseraferna och de lägre klasserna av serafomvårdare blev vilseledda och lurade av sofisterierna om den otyglade personliga friheten.

<a name="U39_4_7"></a>*39:4.7 (434.7)* 3. *Uttolkarna av kosmiskt medborgarskap.* När uppstigande dödliga har avslutat mansoniavärldsträningen, den första lärlingstiden i det universella livsskedet, får de njuta av den relativa mognadens övergående tillfredsställelse — medborgarskap i systemets huvudstad. Fastän uppnåendet av varje mål under uppstigningsskedet är en verklig bragd är dessa mål i vidare bemärkelse endast milstolpar längs den långa vägen upp till Paradiset. Men hur relativa dessa framgångar än kan vara förvägras ingen evolutionär varelse någonsin den fulla fastän övergående tillfredsställelsen av att uppnå ett mål. Allt emellanåt förekommer det en vilopaus under uppstigningen till Paradiset, en kort andningspaus under vilken universums horisont står stilla, varelsens ställning är oförändrad och personligheten får känna sötman i måluppfyllelsen.

<a name="U39_4_8"></a>*39:4.8 (435.1)* Den första av dessa perioder i livsskedet hos en dödlig uppstigen inträffar i huvudstaden i ett lokalsystem. Under denna vilopaus kommer du, som en medborgare i Jerusem, att försöka uttrycka i ditt liv det som du har tillägnat dig under de åtta föregående livserfarenheterna — omfattande Urantia och de sju mansoniavärldarna.

<a name="U39_4_9"></a>*39:4.9 (435.2)* De serafiska uttolkarna av kosmiskt medborgarskap vägleder de nya medborgarna i systemens huvudstäder och skärper deras värdesättning av universumstyrets skyldigheter. Dessa serafer är också nära associerade med de Materiella Sönerna i systemens administration, medan de åskådliggör det kosmiska medborgarskapets ansvar och moral för de materiella dödliga i de bebodda världarna.

<a name="U39_4_10"></a>*39:4.10 (435.3)* 4. *Moralens förstärkare.* I mansoniavärldarna börjar du lära dig självstyre som är till fördel för alla berörda. Ditt sinne lär sig samarbete, lär sig att planera tillsammans med andra och visare varelser. I systemhögkvarteret förstärker seraflärarna ytterligare din uppskattning av kosmisk moral — av växelverkan mellan frihet och lojalitet.

<a name="U39_4_11"></a>*39:4.11 (435.4)* Vad är lojalitet? Det är resultatet av en intelligent uppskattning av broderskapet i universum; att man inte kan ta så mycket och inte ge någonting. Då du stiger uppåt längs personlighetsskalan lär du dig först att vara lojal, sedan att älska, sedan att vara som en son eller dotter och därefter kan du vara fri; men inte förrän du är en finalit, inte förrän du har uppnått den fulländade lojaliteten kan du själv förverkliga den slutliga friheten.

<a name="U39_4_12"></a>*39:4.12 (435.5)* Dessa serafer lär ut tålamodets fruktbarhet: att stagnation betyder en säker död och en alltför snabb tillväxt är ett likadant självmord; att så som en droppe vatten faller från en högre nivå till en lägre och under den fortsatta färden ständigt rinner nedåt genom en följd av små fall, på samma sätt sker framstegen ständigt uppåt i morontia- och andevärldarna — och alldeles lika långsamt och just med dessa små steg.

<a name="U39_4_13"></a>*39:4.13 (435.6)* För de bebodda världarna åskådliggör moralens förstärkare de dödligas liv som en obruten kedja av många länkar. Din korta vistelse på Urantia, på de dödligas barndomssfär, är endast en enda länk, den första i den långa kedja som skall sträcka sig över universer och genom eviga tidsåldrar. Det är inte så mycket en fråga om vad du lär dig under detta första liv; det är erfarenheten av att leva detta liv som är viktig. Inte ens *arbetet* i denna värld, så viktigt det än är, är närmelsevis lika viktigt som det *sätt* på vilket du gör detta arbete. Det finns ingen materiell belöning för ett rättfärdigt liv, men det ger en djup tillfredsställelse — medvetandet om att ha uppnått någonting — och detta övergår all tänkbar materiell belöning.

<a name="U39_4_14"></a>*39:4.14 (435.7)* Nycklarna till himmelriket är: uppriktighet, mera uppriktighet och allt mera uppriktighet. Alla människor har dessa nycklar. Människorna använder dem — avancerar i andestatus — genom att fatta beslut, flera beslut och allt flera beslut. Det högsta moraliska valet är valet av det högsta möjliga värdet, och detta är alltid — inom varje sfär, inom alla sfärer — att välja att göra Guds vilja. Om människan så väljer *är* hon stor, även om hon vore den ringaste medborgaren i Jerusem eller rentav den minsta dödliga på Urantia.

<a name="U39_4_15"></a>*39:4.15 (436.1)* 5. *Transportörerna.* Detta är transportserafer som fungerar i lokalsystemen. I ert system, Satania, för de passagerare till och från Jerusem och verkar i övrigt som interplanetariska transportörer. Sällan går en dag förbi utan att en transportseraf från Satania sätter i land en gäststuderande eller annan resande av ande- eller semiandenatur på Urantia. Dessa samma rymdfarare skall en dag ta dig till och från de olika världarna i systemets högkvartersgrupp, och när du har avslutat ditt uppdrag i Jerusem skall de ta dig vidare till Edentia. Under inga omständigheter för de dig tillbaka till världen för ditt ursprung som människa. En dödlig återvänder aldrig till sin födelseplanet under den domperiod som råder under hennes tidsmässiga existens, och om hon återvände under en senare domperiod skulle hon åtföljas av en transportseraf från universumets högkvartersgrupp.

<a name="U39_4_16"></a>*39:4.16 (436.2)* 6. *Upptecknarna.* Dessa serafer sköter de trefaldiga registren i lokalsystemen. Registertemplet i en systemhuvudstad är en unik byggnad; till en tredjedel är den materiell och konstruerad av lysande metaller och kristaller, till en tredjedel är den morontiell och tillverkad av en förening mellan andlig och materiell energi, men osynlig för de dödliga, och till en tredjedel är den andlig. Upptecknarna i denna klass förestår och upprätthåller detta trefaldiga registersystem. Uppstigande dödliga konsulterar till en början de materiella arkiven; de Materiella Sönerna och högre övergångsvarelserna konsulterar arkiven i morontiahallarna, medan serafer och högre andepersonligheter i riket forskar i andesektionens register.

<a name="U39_4_17"></a>*39:4.17 (436.3)* 7. *Reserverna.* Förvaltningsserafernas reservkår i Jerusem tillbringar mycket av sin väntetid med att som andeföljeslagare umgås med de nyligen anlända uppstigande dödliga från systemets olika världar — de ackrediterade graduerade från mansoniavärldarna. En av fröjderna med din vistelse i Jerusem blir att under fritiden tala och umgås med dessa beresta och i mångt och mycket erfarna serafer som väntar på uppdrag i reservkåren.

<a name="U39_4_18"></a>*39:4.18 (436.4)* Det är just sådana vänskapsförhållanden som dessa som gör en systemhuvudstad så kär för de uppstigande dödliga. I Jerusem ser ni för första gången Materiella Söner, änglar och uppstigande pilgrimer umgås med varandra. Här förbrödrar sig varelser som är helt andliga, semiandliga och individer som just har trätt fram från den materiella existensen. De dödligas gestalt är här så modifierad och människornas reaktionsförmåga inför ljus så vidgad att alla kan glädjas åt ömsesidigt igenkännande och sympatisk förståelse av personligheten.

### <a name="U39_5_0"></a>5&#8228;&#160;Planetariska medhjälpare

<a name="U39_5_1"></a>*39:5.1 (436.5)* Dessa serafer har sitt högkvarter i systemhuvudstäderna, och fastän de är nära associerade med adamiska medborgare som är bofasta där är de i första hand förordnade till tjänst hos de planetariska Adamerna, de biologiska eller fysiska förbättrarna av de materiella raserna i de evolutionära världarna. Änglarnas omvårdande arbete blir av allt större intresse då det närmar sig de bebodda världarna, med de verkliga problem som möter tidens män och kvinnor vilka förbereder sig för försöket att uppnå evighetens mål.

<a name="U39_5_2"></a>*39:5.2 (437.1)* Majoriteten av de planetariska medhjälparna förflyttades från Urantia då Adams regim bröt samman, och den serafiska övervakningen av er värld överfördes i större utsträckning till administratörerna, övergångsomvårdarna och ödesväktarna. Dessa serafiska medhjälpare hos era försumliga Materiella Söner betjänar emellertid Urantia fortfarande i följande grupper:

<a name="U39_5_3"></a>*39:5.3 (437.2)* 1. *Lustgårdens röster.* När det planetariska loppet av människans evolution håller på att nå sin högsta biologiska nivå anländer alltid den Materiella Sonen och Dottern, Adam och Eva, för att höja människorasernas fortsatta utveckling genom att konkret bidra med sin egen bättre livsplasma. Det planetariska högkvarteret för en sådan Adam och Eva benämns vanligen Edens Lustgård, och deras personliga serafer är ofta kända som ”Lustgårdens röster”. Dessa serafer är till ovärderlig hjälp för de planetariska Adamerna i alla deras projekt för att fysiskt och intellektuellt förbättra de evolutionära raserna. Efter den adamiska försummelsen på Urantia lämnades några av dessa serafer kvar på planeten och förordnades till Adams efterföljande makthavare.

<a name="U39_5_4"></a>*39:5.4 (437.3)* 2. *Broderskapets andar.* Det torde vara uppenbart att när en Adam och Eva anländer till en evolutionär värld är det deras uppgift av avsevärd omfattning att åstadkomma rasmässig harmoni och social samverkan mellan de olika raserna. Dessa raser, som har olika färg och varierande natur förhåller sig sällan gynnsamt till planen för broderskap mellan människorna. Dessa primitiva människor börjar inse visheten i fredliga ömsesidiga förbindelser endast som resultat av mogen mänsklig erfarenhet och genom broderskapets serafiska andars trogna omvårdnad. Utan dessa serafers arbete skulle de Materiella Sönernas strävanden att harmonisera och föra framåt människoraserna i en evolverande värld storligen fördröjas. Och om er Adam hade hållit sig till den ursprungliga planen för utvecklingen av Urantia skulle dessa broderskapets andar hittills ha åstadkommit otroliga förändringar i människosläktet. Med beaktande av den adamiska försummelsen är det sannerligen remarkabelt att dessa serafklasser har kunnat fostra och förverkliga ens så mycket broderskap som ni nu har på Urantia.

<a name="U39_5_5"></a>*39:5.5 (437.4)* 3. *Fredens själar.* Mången strid kännetecknar årtusendena i början av den evolutionära människans strävanden uppåt. Fred är inte ett naturligt tillstånd i de materiella världarna. Världarna upplever först ”frid på jorden och god vilja bland människorna” genom den verksamhet som fredens serafsjälar ansvarar för. Fastän dessa änglars första strävanden på Urantia till stor del omintetgjordes, blev Vevona, ledaren för fredens själar under Adams tid, kvar på Urantia, och hon är nu knuten till generalguvernörens stab här. Och det var denna samma Vevona som, när Mikael föddes, i egenskap av ledare för härskarorna av änglar förkunnade för världarna: ”Ära vare Gud i Havona och på jorden frid och god vilja bland människorna.”

<a name="U39_5_6"></a>*39:5.6 (437.5)* Under de mera avancerade tidsskedena i den planetariska evolutionen verkar dessa serafer för att ersätta idén om försoning med tanken om gudomlig anpassning som filosofi för de dödligas överlevande.

<a name="U39_5_7"></a>*39:5.7 (437.6)* 4. *Tillitens andar.* Misstänksamhet är den medfödda reaktionen hos den primitiva människan; kampen för överlevnad under de tidiga tidsåldrarna är inte ägnad att medföra tillit. Tilliten är ett nytt mänskligt förvärvande som åstadkoms av dessa planetariska serafers verksamhet under den adamiska regimen. Det är deras uppgift att inprägla tillit i de evolverande människornas sinnen. Gudarna är mycket tillitsfulla; den Universelle Fadern är villig att fritt överlämna sig — Riktaren — i människans hägn.

<a name="U39_5_8"></a>*39:5.8 (438.1)* Hela denna grupp av serafer överfördes efter det adamiska misslyckandet till den nya regimen, och de har allt sedan dess fortsatt sina bemödanden på Urantia. De har inte varit helt utan framgång då en civilisation nu håller på att utvecklas vilken omfattar mycket av deras ideal om förtroende och tillit.

<a name="U39_5_9"></a>*39:5.9 (438.2)* Under de mera avancerade planetariska tidsåldrarna höjer de människans uppskattning av sanningen att osäkerhet är hemligheten med en fortgående belåtenhet. De hjälper filosoferna bland de dödliga att inse att då okunskap är väsentlig för framgång vore det ett kolossalt misstag för den skapade att känna till framtiden. De förstärker människans smak för sötman i osäkerheten, för romansen med och charmen i den obestämda och okända framtiden.

<a name="U39_5_10"></a>*39:5.10 (438.3)* 5. *Transportörerna.* De planetariska transportörerna betjänar de enskilda världarna. Majoriteten av de serafomslutna varelser som förs till denna planet är på genomresa; de stannar endast för en stund; de omhändertas av sina egna speciella serafiska transportörer; men det finns ett stort antal sådana serafer stationerade på Urantia. De är transportpersonligheter som trafikerar från lokala planeter som Urantia till Jerusem.

<a name="U39_5_11"></a>*39:5.11 (438.4)* Er sedvanliga föreställning om änglar har uppstått på följande sätt: Under ögonblick just före den fysiska döden inträffar ibland ett återspeglingsfenomen i människans sinne; detta fördunklande medvetande ser ut att visualisera någonting av den närvarande ängelns gestalt, och detta tolkas genast i enlighet med den gängse föreställning om änglar som denna individ har i sitt sinne.

<a name="U39_5_12"></a>*39:5.12 (438.5)* Den felaktiga uppfattningen att änglarna har vingar orsakas inte helt av gamla föreställningar om att de måste ha vingar för att kunna flyga genom luften. Människor har ibland tillåtits iaktta serafer som förbereddes för transporttjänst, och de gamla berättelserna om dessa upplevelser har till stor del bestämt uppfattningen om änglar på Urantia. Vid observerandet av en transportseraf som görs i ordning för att ta emot en passagerare för interplanetarisk färd kan man se något som ser ut som en dubbel uppsättning av vingar som sträcker sig från huvud till fot hos ängeln. I verkligheten är dessa vingar energiinsulatorer — friktionsskydd.

<a name="U39_5_13"></a>*39:5.13 (438.6)* När himmelska varelser skall serafomslutas för överföring från en värld till en annan förs de till sfärens högkvarter, och efter vederbörlig registrering försätts de i överföringssömn. Under tiden förflyttar sig transportserafen till horisontalt läge omedelbart ovanför universumenergins pol på den planeten. Medan energiskydden är vidöppna placeras den sovande personligheten med skicklighet av de tjänstgörande serafassistenterna rakt ovanpå transportängeln. Därefter stängs och justeras både det övre och det nedre skyddsparet noggrant.

<a name="U39_5_14"></a>*39:5.14 (438.7)* Och nu börjar under medverkan av omformarna och överförarna en sällsam omvandling då serafen görs i ordning för att kasta sig in i energiströmmarna i universumets strömkretsar. Till det yttre smalnar serafen i båda ändar och blir så innesluten i ett konstigt bärnstensskiftande ljus att det mycket snart är omöjligt att urskilja den serafomslutna personligheten. När allt är färdigt för avfärd inspekterar transportledaren vederbörligen livsfarkosten, utför rutintesten för att undersöka huruvida ängeln är på rätt sätt inkopplad till strömkretsarna och kungör därefter att resenären är rätt och riktigt serafomsluten, att energierna är justerade, att ängeln är isolerad och att allting är klart för avfärdsblixten. De mekaniska övervakarna, två av dem, intar sedan följande sina positioner. Vid det här laget har transportserafen blivit en nästan genomskinlig, vibrerande och torpedformad, glimrande och lysande gestalt. Nu kallar den världens transportavsändaren till sig tilläggsbatterierna i form av de levande energiöverförarna, vanligen ett tusen till antalet; då han kungör transportens destination sträcker han sig fram och berör den närliggande änden av seraffarkosten, som skjuter iväg med blixtens hastighet och lämnar efter sig ett spår av himmelskt sken så långt som den planetariska atmosfären sträcker sig. Inom mindre än tio minuter är denna förunderliga syn försvunnen även från serafernas förstärkta syn.

<a name="U39_5_15"></a>*39:5.15 (439.1)* Medan de planetariska rymdrapporterna mottas klockan tolv på dagen enligt meridianen för ifrågavarande andliga högkvarter, avsänds transportörerna från denna samma plats vid midnatt. Det är den gynnsammaste tiden för avfärd och standardtimme för avfärd om ej annat angetts.

<a name="U39_5_16"></a>*39:5.16 (439.2)* 6. *Upptecknarna.* Dessa är de som för register över de mera betydelsefulla angelägenheter som gäller planeten, så som den fungerar som en del av systemet och så som den förhåller sig till och berörs av universumstyret. De är verksamma vid registrerandet av planetariska angelägenheter, men de berörs inte av ärenden som gäller individers liv och existens.

<a name="U39_5_17"></a>*39:5.17 (439.3)* 7. *Reserverna.* De planetariska serafernas reserver i Satania är förlagda till Jerusem i nära förbindelse med reserven av Materiella Söner. Dessa rikliga reserver förslår i överflöd för varje fas av de mångahanda aktiviteterna hos denna serafklass. Dessa änglar är också personliga budbärare i lokalsystemen. De betjänar dödliga i övergångsvärldarna, änglar och Materiella Söner så väl som andra med hemvist i systemhögkvarteret. Fastän Urantia för närvarande är utanför de andliga strömkretsarna i Satania och Norlatiadek har ni i övrigt nära beröring med interplanetariska angelägenheter, ty dessa budbärare från Jerusem kommer ofta till denna värld såsom till alla de övriga sfärerna i systemet.

### <a name="U39_6_0"></a>6&#8228;&#160;Övergångsomvårdarna

<a name="U39_6_1"></a>*39:6.1 (439.4)* Såsom deras namn kanske antyder tjänar seraferna för övergångsomvårdnad varhelst de kan bidra till de skapade varelsernas övergång från det materiella till det andliga tillståndet. Dessa änglar tjänar med början i de bebodda världarna upp till systemhuvdstäderna, men de som finns i Satania inriktar för närvarande sina främsta strävanden på utbildningen av de överlevande dödliga i de sju mansoniavärldarna. Denna verksamhet är diversifierad enligt följande sju uppdragsklasser:

<a name="U39_6_2"></a>*39:6.2 (439.5)* 1. Serafevangelister.

<a name="U39_6_3"></a>*39:6.3 (439.6)* 2. Rasuttolkare.

<a name="U39_6_4"></a>*39:6.4 (439.7)* 3. Sinnesplanerare.

<a name="U39_6_5"></a>*39:6.5 (439.8)* 4. Morontiarådgivare.

<a name="U39_6_6"></a>*39:6.6 (439.9)* 5. Tekniker.

<a name="U39_6_7"></a>*39:6.7 (439.10)* 6. Upptecknarlärare.

<a name="U39_6_8"></a>*39:6.8 (439.11)* 7. Omvårdande reserver.

<a name="U39_6_9"></a>*39:6.9 (439.12)* Mera om dessa serafiska omvårdare för de uppstigna i övergångsvärldarna får ni veta i samband med de berättelser som handlar om mansoniavärldarna och morontialivet.

### <a name="U39_7_0"></a>7&#8228;&#160;Framtidens serafer

<a name="U39_7_1"></a>*39:7.1 (440.1)* Dessa änglar tjänar inte i större utsträckning annanstans än i de äldre världarna och på de mera avancerade planeterna i Nebadon. Ett stort antal av dem hålls i reserv i serafvärldarna nära Salvington, där de är sysselsatta med projekt som ansluter sig till den en gång gryende tidsåldern av ljus och liv i Nebadon. Dessa serafer verkar i samband med de uppstigna dödligas livsskeden, men de vårdar sig nästan uteslutande om de dödliga som överlever enligt något av de modifierade uppstigningssätten.

<a name="U39_7_2"></a>*39:7.2 (440.2)* Då dessa änglar inte direkt har att göra med vare sig Urantia eller urantier anser vi det bäst att avstå från att beskriva deras fascinerande aktiviteter.

### <a name="U39_8_0"></a>8&#8228;&#160;Serafernas bestämmelse

<a name="U39_8_1"></a>*39:8.1 (440.3)* Seraferna har sitt ursprung i lokaluniverserna, och i dessa samma födelsevärldar når en del av dem även sin slutliga tjänstebestämmelse. Med hjälp och råd från de äldre ärkeänglarna kan en del serafer bli upphöjda till de ädla uppgifterna hos en Lysande Aftonstjärna medan andra kan uppnå ställningen och tjänsten som ouppenbarade jämlika med Aftonstjärnorna. Även andra äventyr är det fritt att försöka sig på för bestämmelse inom lokaluniversumet, men Serafington förblir alltid det eviga målet för alla änglar. Serafington är änglarnas tröskel till Paradiset och uppnåelse av Gudomen, övergångssfären från verksamheten i tiden till den höga tjänsten i evigheten.

<a name="U39_8_2"></a>*39:8.2 (440.4)* Seraferna kan uppnå Paradiset på tjugotals — hundratals — olika sätt, men de viktigaste så som de beskrivs i dessa berättelser är följande:

<a name="U39_8_3"></a>*39:8.3 (440.5)* 1. Att få tillträde till serafernas boning i Paradiset som följd av personlig förmåga, genom att uppnå fulländning i specialiserad tjänst som himmelsk artisan, teknisk rådgivare eller himmelsk upptecknare. Att bli en paradisföljeslagare och efter att sålunda ha nått fram till alltings centrum kanske sedan bli en evig omvårdare och rådgivare för serafernas klasser och andra.

<a name="U39_8_4"></a>*39:8.4 (440.6)* 2. Att bli kallad till Serafington. Under vissa omständigheter blir serafer förordnade till höjden; under andra omständigheter uppnår änglarna ibland Paradiset på mycket kortare tid än de dödliga. Men hur lämpade ett serafpar än må vara kan de inte på eget initiativ avresa till Serafington eller annanstans. Inga andra än framgångsrika ödesväktare kan vara säkra på sitt framskridande till Paradiset längs den evolutionära uppstigningens progressiva väg. Alla andra måste tålmodigt invänta ankomsten av Paradisets budbärare bland tredje gradens supernafer som kommer med kallelsen att inställa sig i höjden.

<a name="U39_8_5"></a>*39:8.5 (440.7)* 3. Att uppnå Paradiset med de dödligas evolutionära förfarande. Det suprema val som serafer kan göra under sitt livsskede i tiden är att välja posten som skyddsängel, för att därigenom uppnå livsskedet som finalit och kvalificera sig för uppdrag på seraftjänstens eviga sfärer. Dessa personliga guider för tidens barn kallas ödesväktare, vilket anger att de vakar över dödliga varelser på den gudomliga bestämmelsens väg och att de därmed avgör sin egen höga bestämmelse.

<a name="U39_8_6"></a>*39:8.6 (440.8)* Ödesväktarna antas från leden av alla serafklassers mera erfarna änglapersonligheter som har kvalificerat sig för denna tjänst. Alla överlevande dödliga destinerade att bli fusionerade med Riktaren tilldelas en temporär väktare, och dessa följeslagare kan bli permanent anknutna när de dödliga överlevande uppnår den intellektuella och andliga utveckling som förutsätts. Innan de dödliga uppstigna lämnar mansoniavärldarna har de alla en permanent serafföljeslagare. Denna grupp av omvårdande andar behandlas i samband med berättelserna om Urantia.

<a name="U39_8_7"></a>*39:8.7 (441.1)* Det är inte möjligt för änglarna att nå fram till Gud från människans ursprungsnivå, ty de är skapade ”litet högre än ni”; men det har vist blivit så arrangerat, att fastän det inte är möjligt för dem att starta från själva bottnen, de andliga lågländerna för de dödligas existens, kan de stiga ned till dem som börjar från bottnen och lotsa dessa varelser steg för steg, värld för värld, till Havonas portar. När dödliga uppstigna lämnar Uversa för att börja genomgången av kretsarna i Havona tar dessa beskyddare, som har varit anknutna som följeslagare efter de dödligas köttsliga liv, tillfälligt farväl av sina pilgrimsföljeslagare medan de själva reser till Serafington, änglarnas bestämmelse i storuniversum. Här försöker dessa väktare uppnå, och uppnår otvivelaktigt, det serafiska ljusets sju kretsar.

<a name="U39_8_8"></a>*39:8.8 (441.2)* Många men inte alla av de serafer som har förordnats till ödesväktare under det materiella livet åtföljer sina dödliga följeslagare genom kretsarna i Havona, och vissa andra serafer går igenom kretsarna i centraluniversumet på ett sätt som helt avviker från de dödligas uppstigning. Men oberoende av uppstigningsvägen går alla evolutionära serafer genom Serafington, och majoriteten genomgår denna erfarenhet i stället för kretsarna i Havona.

<a name="U39_8_9"></a>*39:8.9 (441.3)* Serafington är bestämmelsesfären för änglar, och deras uppnåelse av denna värld avviker helt från de dödliga pilgrimernas erfarenheter i Ascendington. Änglarna är inte absolut säkra på sin eviga framtid förrän de har uppnått Serafington. Ingen ängel som kommit till Serafington har enligt vad man vet någonsin gått vilse; synden finner aldrig genklang i hjärtat på en fulländad seraf.

<a name="U39_8_10"></a>*39:8.10 (441.4)* De graduerade från Serafington förordnas till olika uppgifter: Ödesväktarna med erfarenhet från Havonakretsarna går vanligen in i de Dödligas Finalitkår. Andra beskyddare, som har klarat sina urskiljningstest i Havona, återförenar sig ofta med sina dödliga följeslagare i Paradiset, och en del blir för alltid kompanjoner till de dödliga finaliterna medan andra ansluter sig till de olika finalitkårerna för icke-dödliga och många upptas i de Fulländade Serafernas Kår.

### <a name="U39_9_0"></a>9&#8228;&#160;De Fulländade Serafernas Kår

<a name="U39_9_1"></a>*39:9.1 (441.5)* Efter att ha uppnått andarnas Fader och antagits till de fulländade änglarnas tjänst förordnas änglar ibland till verksamhet i världar etablerade i ljus och liv. De vinner också anknytning till de höga treenigade varelserna i universerna och till de upphöjda tjänsterna i Paradiset och Havona. Dessa serafer från lokaluniverserna har erfarenhetsmässigt kompenserat den skillnad i gudomlighetspotential som tidigare skiljde dem från de omvårdande andarna i centraluniversumet och superuniverserna. Änglarna i de Fulländade Änglarnas Kår tjänar som medarbetare till sekonaferna i superuniverserna och som assistenter till supernafernas höga klass i Paradiset och Havona. För dessa änglar är livsskedet i tiden avslutat; härefter och för evigt är de Guds tjänare, gudomliga personligheters följeslagare och jämlika med finaliterna i Paradiset.

<a name="U39_9_2"></a>*39:9.2 (441.6)* Fulländade serafer återvänder i stort antal till sina födelseuniverser för att där komplettera den verksamhet som bygger på gudomlig begåvning med verksamhet baserad på erfarenhetsmässig fulländning. Nebadon är relativt sett ett av de yngre universerna och har därför inte så många av dessa återvända graduerade från Serafington som det finns i ett äldre rike; icke desto mindre är vårt lokaluniversum i tillräcklig grad försett med fulländade serafer, ty det är av betydelse att de evolutionära rikena uppvisar tilltagande behov av deras tjänster när de närmar sig ställningen av ljus och liv. De fulländade seraferna tjänar nu mest tillsammans med de suprema klasserna av serafer, men några tjänar i var och en av de andra änglaklasserna. Även er värld har förmånen av en omfattande omvårdnad från tolv specialiserade grupper från de Fulländade Serafernas Kår; dessa mästarserafer för planetarisk övervakning åtföljer varje nyutnämnd Planetprins till en bebodd värld.

<a name="U39_9_3"></a>*39:9.3 (442.1)* Många fascinerande möjligheter till verksamhet är öppna för de fulländade seraferna, men just så som de alla under tiden före Paradiset längtade efter uppdrag som ödesväktare, så vill de i sin erfarenhet efter Paradiset helst tjäna som utgivningsföljeslagare till de inkarnerade Paradissönerna. De är fortfarande supremt hängivna den universella planen att få iväg de dödliga varelserna i de evolutionära världarna på deras långa och lockande resa mot gudomlighetens och evighetens mål i Paradiset. Under de dödligas hela äventyr att finna Gud och uppnå gudomlig fulländning är dessa andeomvårdare bland de fulländade seraferna tillsammans med tidens trogna omvårdande andar alltid och för evigt era sanna vänner och osvikliga hjälpare.

<a name="U39_9_4"></a>*39:9.4 (442.2)* [Framfört av en Melkisedek på anmodan av Ledaren för Serafernas Härskaror i Nebadon.]
