﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel040.md" title="Guds uppstigande söner">Kapitel 40</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel042.md" title="Energi — sinne och materia">Kapitel 42</a>&#160;&#62;&#62;</p><hr />

## Kapitel 41

## <a name="U41_0_0"></a>Lokaluniversumets fysiska aspekter

<a name="U41_0_1"></a>*41:0.1 (455.1)* DET karakteristiska rymdfenomen som särskiljer varje lokal skapelse från alla andra är den Skapande Andens närvaro. Hela Nebadon är med säkerhet genomsyrat av rymdnärvaron av den Gudomliga Omvårdaren i Salvington, och denna närvaro tar lika säkert slut vid de yttre gränserna av vårt lokaluniversum. Det som genomsyras av vårt lokaluniversums Moderande *är* Nebadon; det som sträcker sig bortom hennes rymdnärvaro är utanför Nebadon och utgörs av rymdregionerna utanför Nebadon i superuniversumet Orvonton — andra lokaluniverser.

<a name="U41_0_2"></a>*41:0.2 (455.2)* Fastän den administrativa organisationen i storuniversum uppvisar en tydlig uppdelning mellan styrelserna för centraluniversumet, superuniverserna och lokaluniverserna, och fastän denna indelning har sin astronomiska motsvarighet i åtskiljandet i rymden av Havona och de sju superuniverserna, finns det inga sådana klara fysiska gränslinjer som åtskiljer lokaluniverserna. Även de större och mindre sektorerna i Orvonton kan (av oss) klart särskiljas, men det är inte lika lätt att veta var de fysiska gränserna går för lokaluniverserna. Detta beror på att dessa lokala skapelser är administrativt organiserade i enlighet med vissa *skapande* principer som styr segmenteringen av den totala energiladdningen i ett superuniversum, medan deras fysiska komponenter, sfärerna i rymden — solar, mörka öar, planeter osv. — får sin början främst från nebulosor, och dessa framträder astronomiskt i enlighet med vissa *förskapande* (transcendentala) planer som Totaluniversums Arkitekter har uppgjort.

<a name="U41_0_3"></a>*41:0.3 (455.3)* En eller flera — rentav många — sådana nebulosor kan finnas inom ett enda lokaluniversums område på samma sätt som Nebadon fysiskt blev sammansatt av stjärn- och planetefterkommande till Andronover och andra nebulosor. Nebadons sfärer härstammar från olika nebulosor, men de hade alla ett visst gemensamt minimum av rymdrörelse som så justerades genom styrkeledarnas intelligenta åtgärder att resultatet blev den nuvarande ansamlingen av rymdkroppar som färdas tillsammans som en sammanhängande enhet längs superuniversumets banor.

<a name="U41_0_4"></a>*41:0.4 (455.4)* Sådan är uppbyggnaden av det lokala stjärnmolnet Nebadon, som idag kretsar i en allt mera stadgad bana kring centrum för Orvontons mindre sektor i stjärnbilden Skytten, till vilken sektor vår lokala skapelse hör.

### <a name="U41_1_0"></a>1&#8228;&#160;Nebadons styrkecentra

<a name="U41_1_1"></a>*41:1.1 (455.5)* Spiral- och andra nebulosor, moderhjulen till sfärerna i rymden, påbörjas av Paradisets kraftorganisatörer; och sedan en nebulosa har utvecklats till att reagera för gravitationen övertas deras superuniversumfunktion av styrkecentren och de fysiska övervakarna som därefter har fullt ansvar för styrandet av den fysiska evolutionen av de påföljande generationerna av stjärn- och planetefterkommande. Denna fysiska övervakning av föruniversumet Nebadon koordinerades omedelbart efter Skaparsonens ankomst med hans planer för universumets organisation. Inom verksamhetsområdet för denne Guds Paradisson samverkade de Suprema Styrkecentren och de Ledande Fysiska Övervakarna med de senare framträdande Morontiastyrkans Övervakare och andra för att åstadkomma det väldiga komplexet av kommunikationslinjer, energiströmkretsar och styrkebanor som alla stadigt sammanbinder de mångahanda rymdkropparna i Nebadon till en integrerad administrativ enhet.

<a name="U41_1_2"></a>*41:1.2 (456.1)* Ett hundra Suprema Styrkecentra av fjärde klassen är stadigvarande förordnade till vårt lokaluniversum. Dessa varelser tar emot de inkommande styrkelinjerna från tredje klassens centra i Uversa och förmedlar de nedtransformerade och modifierade strömmarna till styrkecentren i våra konstellationer och system. Dessa styrkecentra fungerar i förening med varandra för att åstadkomma det levande system för kontroll och utjämning vilket verkar för att upprätthålla balansen och distributionen av annars fluktuerande och varierande energier. Styrkecentren befattar sig emellertid inte med övergående och lokala energiomvälvningar såsom solfläckar och elektriska störningar i systemen; ljus och elektricitet är inte rymdens grundenergier; de är sekundära och underordnade manifestationer.

<a name="U41_1_3"></a>*41:1.3 (456.2)* De hundra centren i lokaluniversumet är belägna i Salvington, där de verkar i det exakta energicentret för den sfären. Arkitektoniska sfärer, sådana som Salvington, Edentia och Jerusem, får sitt ljus, sin värme och sin energi med metoder som gör dem så gott som oberoende av solarna i rymden. Dessa sfärer konstruerades — tillverkades på beställning — av styrkecentren och de fysiska övervakarna och formades för att utöva ett kraftfullt inflytande över energidistributionen. Baserande sina aktiviteter på sådana fokuseringar av energikontroll, styr och kanaliserar styrkecentren rymdens fysiska energier genom sin levande närvaro. Och dessa energiströmkretsar utgör grunden för alla fysiskt materiella och morontiellt andliga fenomen.

<a name="U41_1_4"></a>*41:1.4 (456.3)* Tio Suprema Styrkecentra av den femte klassen är förordnade till var och en av Nebadons primära delar, de hundra konstellationerna. I Norlatiadek, er konstellation, är de inte stationerade på högkvarterssfären utan är belägna i centrum av det enorma stjärnsystem som utgör konstellationens fysiska kärna. I Edentia finns tio mekaniska övervakare och tio frandalanker som ständigt står i full förbindelse med de närliggande styrkecentren.

<a name="U41_1_5"></a>*41:1.5 (456.4)* Ett Supremt Styrkecenter av den sjätte klassen är stationerat exakt i gravitationsfokuset i varje lokalsystem. I systemet Satania besitter det tillförordnade styrkecentret en mörk ö i rymden i systemets astronomiska centrum. Många av dessa mörka öar är väldiga generatorer som mobiliserar och riktar vissa rymdenergier. Dessa naturliga förhållanden utnyttjas effektivt av Satanias Styrkecenter vars levande massa fungerar som förbindelselänk till de högre centren och styr strömmarna av mera materialiserad styrka till de Ledande Fysiska Övervakarna på de evolutionära planeterna i rymden.

### <a name="U41_2_0"></a>2&#8228;&#160;De fysiska övervakarna i Satania

<a name="U41_2_1"></a>*41:2.1 (456.5)* Även om de Ledande Fysiska Övervakarna tjänar tillsammans med styrkecentren överallt i storuniversum är deras funktioner i ett lokalsystem, sådant som Satania, lättare att förstå. Satania är ett av de hundra lokalsystem som bildar konstellationen Norlatiadeks administrativa organisation, och dess närmaste grannar är systemen Sandmatia, Assuntia, Porogia, Sortoria, Rantulia och Glantonia. Systemen i Norlatiadek skiljer sig i många avseenden från varandra, men alla är evolutionära och progressiva, i mycket som Satania.

<a name="U41_2_2"></a>*41:2.2 (457.1)* Satania självt består av över sju tusen astronomiska grupper eller fysiska system, av vilka få uppkom på ett liknande sätt som ert solsystem. Satanias astronomiska centrum är en enorm mörk rymdö som med sina tillhörande sfärer är belägen inte långt från systemstyrelsens högkvarter.

<a name="U41_2_3"></a>*41:2.3 (457.2)* Med undantag för det tillförordnade styrkecentrets närvaro är övervakningen av hela Satanias system av fysisk energi koncentrerad till Jerusem. En Ledande Fysisk Övervakare som är stationerad på denna högkvarterssfär arbetar i koordination med systemets styrkecenter och tjänar som förbindelseförman för styrkeinspektörerna som har sitt högkvarter i Jerusem och verkar överallt i lokalsystemet.

<a name="U41_2_4"></a>*41:2.4 (457.3)* Införandet av energin i strömkretsarna och dess kanalisering övervakas av fem hundra tusen levande och intelligenta energibehandlare utspridda över hela Satania. Genom dessa fysiska övervakares verksamhet har de övervakande styrkecentren fullständig och fulländad kontroll över största delen av rymdens basenergier, inklusive utstrålningen från starkt upphettade himlakroppar och de mörka energiladdade sfärerna. Denna grupp av levande väsen kan mobilisera, transformera, omvandla, behandla och överföra nästan alla fysiska energier i den organiserade rymden.

<a name="U41_2_5"></a>*41:2.5 (457.4)* Livet har en inneboende förmåga att mobilisera och omvandla universell energi. Ni känner till växtlivets verksamhet att omvandla ljusets materiella energi till växtrikets olika manifestationer. Ni vet också något om den metod med vilken den vegetativa energin kan omformas till djurrikets aktivitetsfenomen, men ni vet praktiskt taget ingenting om tekniken som används av styrkeledarna och de fysiska övervakarna vilka är utrustade med förmågan att mobilisera, transformera, styra och koncentrera de mångahanda energierna i rymden.

<a name="U41_2_6"></a>*41:2.6 (457.5)* Dessa varelser i energirikena befattar sig inte direkt med energin som en beståndsdel hos levande varelser, inte ens med området för fysiologisk kemi. De tar ibland del i de fysiska förberedelserna för liv, i utarbetandet av de energisystem som kan tjäna som fysiska bärare av de levande energierna hos elementära materiella organismer. På sätt och vis förhåller sig de fysiska övervakarna till de manifestationer av materiell energi vilka föregår livet så som de biträdande sinnesandarna förhåller sig till det materiella sinnets förandliga funktioner.

<a name="U41_2_7"></a>*41:2.7 (457.6)* Dessa intelligenta varelser för styrkekontroll och energistyrning måste justera sin teknik på varje sfär i enlighet med den planetens fysiska sammansättning och arkitektur. De utnyttjar ofelbart de beräkningar och slutledningar som har gjorts av deras respektive staber av fysiker och andra tekniska rådgivare beträffande den lokala inverkan av starkt upphettade solar och andra typer av superladdade stjärnor. Även rymdens enorma kalla och mörka jättar och de kringsvärmande molnen av stjärndamm måste tas med i beräkningarna; alla dessa materiella ting har betydelse i samband med de praktiska problemen vid behandlingen av energin.

<a name="U41_2_8"></a>*41:2.8 (457.7)* Övervakningen av de evolutionära bebodda världarnas styrkeenergi är de Ledande Fysiska Övervakarnas plikt, men dessa varelser är inte ansvariga för alla energistörningar på Urantia. Det finns många orsaker till sådana störningar, av vilka en del ligger utanför de fysiska väktarnas område och kontroll. Urantia befinner sig på linjerna för ofantliga energier, en liten planet i strömkretsen för mycket stora massor, och de lokala övervakarna använder ibland enorma antal av sin klass för att försöka balansera dessa energilinjer. De lyckas ganska bra i fråga om de fysiska strömkretsarna i Satania, men de har besvär med att isolera mot Norlatiadeks kraftfulla strömmar.

### <a name="U41_3_0"></a>3&#8228;&#160;Våra stjärnkompanjoner

<a name="U41_3_1"></a>*41:3.1 (458.1)* Det finns över två tusen klart lysande solar som avger ljus och energi i Satania, och er egen sol är en genomsnittlig glödande himlakropp. Av de trettio solarna närmast er sol har endast tre ett starkare sken. Universumets Styrkeledare inleder de specialiserade energiströmmar som går mellan de enskilda stjärnorna och deras respektive system. Dessa solsmältugnar tillsammans med rymdens mörka jättar tjänar styrkecentren och de fysiska övervakarna som mellanstationer för den effektiva koncentreringen och styrningen av de materiella skapelsernas energiströmmar.

<a name="U41_3_2"></a>*41:3.2 (458.2)* Solarna i Nebadon är inte olika de i andra universer. Den materiella sammansättningen av alla solar, mörka öar, planeter, satelliter och även meteorer är helt likartad. Dessa solar har en diameter om i medeltal cirka en miljon sexhundra tusen kilometer; er sols diameter är något mindre. Den största stjärnan i universumet, stjärnmolnet Antares, har en diameter som är fyrahundrafemtio gånger er sols diameter och en volym som är sextiomiljoner gånger dess volym. Men det finns gott om utrymme att härbärgera alla dessa enorma solar. De har förhållandevis precis lika mycket rörelseutrymme i rymden som ett dussin apelsiner skulle ha om de cirkulerade runt i det inre av Urantia, om planeten vore en ihålig glob.

<a name="U41_3_3"></a>*41:3.3 (458.3)* När solar som är alltför stora slungas ut från en nebulosas moderhjul bryts de snart sönder eller bildar dubbelstjärnor. Alla solar är ursprungligen sant gasformiga, fast de senare tillfälligt kan existera i ett semiflytande stadium. När er sol uppnådde detta kvasiflytande stadium som följd av supergastrycket var den inte tillräckligt stor för att delas itu längs ekvatorn, vilket är en typ av uppkomst för dubbelstjärnor.

<a name="U41_3_4"></a>*41:3.4 (458.4)* När de till storleken är mindre än en tionde del av er sol, sammandras, kondenseras och kallnar dessa eldklot snabbt. När de är över trettio gånger er sols storlek — rättare sagt trettio gånger bruttomängden av verkligt material — splittras de lätt i två skilda himlakroppar som antingen blir centra för nya system eller annars förblir i varandras gravitationsgrepp och roterar kring ett gemensamt centrum som en typ av dubbelstjärna.

<a name="U41_3_5"></a>*41:3.5 (458.5)* Den senaste större kosmiska eruptionen i Orvonton var den ovanliga explosionen av en dubbelstjärna; ljuset från denna explosion nådde Urantia år 1572 e.Kr. Denna eldstorm var så intensiv att explosionen tydligt kunde ses mitt på ljusa dagen.

<a name="U41_3_6"></a>*41:3.6 (458.6)* Alla stjärnor är inte fasta, men många av de äldre är det. En del av de rödaktiga, svagt glimrande stjärnorna har i centrum av sin enorma massa nått en täthet som kunde beskrivas med att säga att en kubikcentimeter av en sådan stjärna skulle på Urantia väga 166 kilo. Det enorma trycket tillsammans med förlusten av värme och cirkulerande energi har resulterat i att de materiella grundenheternas banor har kommit allt närmare varandra tills de slutligen närmar sig stadiet av elektronisk kondensering. Denna process av svalning och sammandragning kan fortgå till den begränsande och kritiska explosionspunkten för ultimatonisk kondensering.

<a name="U41_3_7"></a>*41:3.7 (459.1)* De flesta jättesolar är relativt unga; de flesta dvärgstjärnor är gamla, men inte alla. Kollisionsdvärgarna kan vara mycket unga och glöda med ett intensivt vitt ljus utan att någonsin ha varit med om det första röda stadiet av ungdomligt lysande. Både mycket unga och mycket gamla solar lyser vanligen med ett rödaktigt sken. Den gula färgskiftningen anger måttlig ungdom eller annalkande ålderdom, men det lysande vita ljuset betyder ett kraftfullt vuxenliv som har pågått länge.

<a name="U41_3_8"></a>*41:3.8 (459.2)* Även om alla solar i unga år inte genomgår ett pulserande stadium, åtminstone inte så att det syns, kan ni om ni ser ut i rymden iaktta många av dessa yngre stjärnor vilkas jättelika andetag fordrar från två till sju dagar för hela cykeln. Er egen sol bär ännu ett avtagande arv från de mäktiga ansvällningarna under sina yngre dagar, men perioden har töjt ut från de tidigare tre och en halv dag långa pulseringarna till nuvarande elva och ett halvt års cykel för solfläckar.

<a name="U41_3_9"></a>*41:3.9 (459.3)* Stjärnornas variabler har talrika orsaker till sin uppkomst. I vissa dubbelstjärnor leder ebben och floden, som orsakas av att de inbördes avstånden snabbt förändras då de två himlakropparna kretsar runt i sina banor, också till periodiska fluktuationer i ljuset. Dessa variationer i gravitationen förorsakar regelbundna och återkommande uppflammanden, just så som infångandet av meteorer, som leder till tillskott av energi-material på ytan, resulterar i en förhållandevis plötslig ljusblixt som snabbt minskar till den normala ljusstyrkan för den solen. Ibland fångar en sol en ström av meteorer på en linje av försvagat gravitationsmotstånd, och stundom orsakar kollisioner uppflammanden i stjärnorna, men majoriteten av dessa fenomen beror helt på inre fluktuationer i stjärnorna.

<a name="U41_3_10"></a>*41:3.10 (459.4)* Bland en grupp av variabla stjärnor är ljusets fluktuationsperiod direkt beroende på ljusstyrkan, och kännedomen om detta faktum gör det möjligt för astronomer att vid det fortsatta utforskandet av avlägsna stjärnhopar utnyttja sådana solar som fyrbåkar eller exakta mätpunkter i universum. Med detta förfarande är det möjligt att mycket noggrant mäta stjärnavstånd upp till över en miljon ljusår. Bättre metoder för rymdmätning och förbättrad teleskopteknik kommer en gång att närmare avslöja de tio stora indelningarna av superuniversumet Orvonton; ni kommer åtminstone att identifiera åtta av dessa ofantliga sektorer som jättelika och ganska symmetriska anhopningar av stjärnor.

### <a name="U41_4_0"></a>4&#8228;&#160;Solarnas täthet

<a name="U41_4_1"></a>*41:4.1 (459.5)* Er sols massa är något större än vad era fysiker har beräknat; de har beräknat den till omkring ett tusenåttahundra kvadriljoner (1,8 x 10<sup>27</sup>) ton. Den befinner sig i sitt nuvarande tillstånd ungefär halvvägs mellan de tätaste och de glesaste stjärnorna, och dess täthet är ungefär en och en halv gång vattnets. Er sol är emellertid varken flytande eller fast — den är gasformig — och detta är sant trots svårigheten att förklara hur gasformig materia kan uppnå denna och rentav mycket större täthet.

<a name="U41_4_2"></a>*41:4.2 (459.6)* De gasformiga, flytande och fasta tillstånden gäller förhållandet mellan atomer eller molekyler, men täthet är ett förhållande mellan rymd och massa. Tätheten varierar i direkt förhållande till kvantiteten av massa inom en given rymd och i omvänt förhållande till mängden rymd inom en given massa, den rymd som finns mellan materians centrala kärnor och de partiklar som virvlar runt dessa centra såväl som rymden inom dessa materiapartiklar.

<a name="U41_4_3"></a>*41:4.3 (459.7)* Svalnande stjärnor kan vara fysiskt gasformiga och samtidigt otroligt täta. Ni känner inte till solarnas *supergaser,* men dessa och andra ovanliga former av materia förklarar hur även icke-fasta solar kan uppnå en täthet som motsvarar järnets — ungefär Urantias täthet — och dock befinna sig i ett starkt upphettat gasformigt tillstånd och fortsätta att fungera som solar. Atomerna i dessa supergaser är ovanligt små; de innehåller få elektroner. Dessa solar har också till stor del förlorat sina fria ultimatoniska energireserver.

<a name="U41_4_4"></a>*41:4.4 (460.1)* En av solarna i ert grannskap som började sitt liv med ungefär samma massa som er sol har nu krympt nästan till Urantias storlek och blivit fyrtio tusen gånger så tät som er sol. Denna heta och kalla, gasformiga och fasta sols vikt är omkring 55 kilo per kubikcentimeter. Och fortfarande lyser denna sol med ett svagt rödaktigt sken, det senila glimret hos en döende ljusets monark.

<a name="U41_4_5"></a>*41:4.5 (460.2)* De flesta solar är emellertid inte så täta. En av era ganska nära belägna grannar har en täthet som är exakt densamma som er atmosfärs vid havsytan. Om ni befann er i det inre av denna sol skulle ni inte kunna observera någonting. Och om temperaturen tillät det kunde ni tränga igenom majoriteten av de solar som blinkar på natthimlen utan att observera dess mera materia än ni förnimmer i luften i ert vardagsrum på jorden.

<a name="U41_4_6"></a>*41:4.6 (460.3)* Den massiva solen Veluntia, en av de största i Orvonton, har en täthet om endast en tusendedel av Urantias atmosfär. Om den hade en sammansättning lik er atmosfärs och inte vore superupphettad skulle den utgöra ett sådant vakuum att människorna snabbt skulle kvävas om de befann sig i eller på den.

<a name="U41_4_7"></a>*41:4.7 (460.4)* En annan av Orvontons jättar har nu en yttemperatur på omkring 1.600 grader. Dess diameter är över fyra hundra åttio miljoner kilometer — tillräckligt med utrymme för att rymma er sol och jordens nuvarande omloppsbana. Och trots all denna enorma storlek, över fyrtio miljoner gånger er sols, är dess massa endast omkring trettio gånger större. Dessa enorma solar har en utskjutande periferi som sträcker sig nästan från en sol till en annan.

### <a name="U41_5_0"></a>5&#8228;&#160;Solstrålningen

<a name="U41_5_1"></a>*41:5.1 (460.5)* Det faktum att solarna i rymden inte är särskilt täta bevisas av de jämna strömmarna av flyende ljusenergier. En alltför stor täthet skulle med sin ogenomtränglighet hålla ljuset kvar tills trycket från ljusenergin nådde explosionspunkten. Det finns ett ofantligt ljus- eller gastryck inne i en sol vilket får den att skjuta ut en sådan ström av energi att den tränger igenom rymden miljoner och åter miljoner kilometer för att föra energi, ljus och värme till de avlägsna planeterna. Ett nästan sex meter tjockt ytskikt av Urantias täthet skulle effektivt förhindra alla röntgen- och ljusenergiers utströmmande från en sol tills det stigande inre trycket av ackumulerande energier från atomernas delning skulle övervinna gravitationen i en enorm utåtriktad explosion.

<a name="U41_5_2"></a>*41:5.2 (460.6)* Då ljuset förekommer tillsammans med framdrivande gaser är det ytterst explosivt om det vid höga temperaturer blir instängt av ogenomskinliga väggar som håller det kvar. Ljuset är reellt. Så som ni värderar energi och styrka i er värld skulle solljuset vara billigt även om det kostade två miljoner dollar per kilo.

<a name="U41_5_3"></a>*41:5.3 (460.7)* Det inre av er sol är en väldig generator för röntgenstrålar. Solarna upprätthålls inifrån av det ständiga bombardemanget från dessa mäktiga utflöden.

<a name="U41_5_4"></a>*41:5.4 (460.8)* Det fordrar över en halv miljon år för en elektron som stimulerats av en röntgenstråle att arbeta sig upp från själva centrum av en genomsnittlig sol till dess yta, varifrån den börjar sitt rymdäventyr, kanske för att värma en bebodd planet, att fångas upp av en meteor, att ta del i en atoms födelse, att attraheras av en starkt laddad mörk ö i rymden eller att se sin rymdfärd avslutas med att till sist störta ned till ytan på en sol lik den därifrån den kom.

<a name="U41_5_5"></a>*41:5.5 (461.1)* Röntgenstrålarna i en sols inre laddar de starkt upphettade och agiterade elektronerna med tillräcklig energi för att föra dem ut genom rymden, förbi mängden av hindrande inflytelser i form av materia som kommer emellan och trots avledande gravitationsverkningar, till de avlägsna sfärerna i systemen långt borta. Den stora mängd hastighetsenergi som behövs för att komma loss från gravitationsgreppet i en sol är tillräcklig för att säkra solstrålens fortgående färd med oförminskad hastighet tills den möter ansenliga materiamassor; därefter omvandlas den snabbt till värme samtidigt som andra energier frigörs.

<a name="U41_5_6"></a>*41:5.6 (461.2)* Energin, vare sig som ljus eller i andra former, rör sig på sin färd genom rymden rakt framåt. Den materiella existensens verkliga partiklar färdas genom rymden som en gevärssalva. De färdas i en rak och obruten linje eller följd, med undantag av inverkan från högre krafter och förutom att de alltid åtlyder den lineära gravitationens dragning som finns inbyggd i materiell massa och den cirkulära gravitationsnärvaron från Paradisön.

<a name="U41_5_7"></a>*41:5.7 (461.3)* Solenergin kan förefalla att gå fram i vågor, men det beror på inverkan av samexisterande och olikartade inflytelser. En given form av organiserad energi framskrider inte i vågor utan rätlinjigt. Närvaron av en andra eller tredje form av kraft-energi kan göra att den ström som observeras *förefaller* att framskrida i vågformation, just så som under ett förblindande störtregn åtföljt av en stark vind, vattnet ibland förefaller att falla ned i sjok eller komma ned i vågor. Regndropparna kommer ner i rät linje i obruten följd, men vindens inverkan är sådan att den ger ett synintryck av sjok av vatten och vågor av regndroppar.

<a name="U41_5_8"></a>*41:5.8 (461.4)* Verkan av vissa sekundära och andra oupptäckta energier som finns i ert lokaluniversums rymdregioner är sådan att flödet av solljus ser ut att uppvisa vissa vågfenomen och dessutom vara upphugget i oändligt små delar av bestämd längd och vikt. Och från praktisk synpunkt är det just vad som sker. Ni kan knappast hoppas på att komma fram till en bättre förståelse av ljusets beteende före den tid då ni får en klarare uppfattning om den ömsesidiga inverkan av och det inbördes förhållandet mellan de olika rymdkrafter och solenergier som existerar i Nebadons rymdregioner. Er nuvarande förvirring beror också på ert ofullständiga grepp om detta problem som involverar de ömsesidigt associerade aktiviteterna i totaluniversums personliga och icke-personliga övervakning — Samverkarens och det Okvalificerade Absolutets närvaro, åtgärder och koordinering.

### <a name="U41_6_0"></a>6&#8228;&#160;Kalcium — vandraren i rymden

<a name="U41_6_1"></a>*41:6.1 (461.5)* Vid tolkandet av spektralfenomen bör man minnas att rymden inte är tom; att ljuset på sin väg genom rymden ibland modifieras något av de olika formerna av energi och materia som cirkulerar överallt i den organiserade rymden. En del av de linjer som anger okänd materia och som uppträder i er sols spektrum kommer sig av modifikationer i välkända grundämnen som flyter omkring i sönderfallen form överallt i rymden, det är de sönderfallna atomerna från de våldsamma sammanstötningarna i kampen mellan solens grundämnen. Rymden är full av dessa utstötta vandrare, i synnerhet natrium och kalcium.

<a name="U41_6_2"></a>*41:6.2 (461.6)* Kalcium är i själva verket det vanligaste grundämnet bland den materia som finns utspridd i rymden överallt i Orvonton. Hela vårt superuniversum är bestrött med finfördelad sten. Sten är bokstavligen det grundläggande byggnadsmaterialet för planeterna och sfärerna i rymden. Det kosmiska molnet, det stora rymdtäcket, består till största delen av modifierade kalciumatomer. Stenatomen är ett av de vanligast förekommande och uthålligaste grundämnena. Inte endast uthärdar den soljonisering — delning — utan framhärdar i en associativ identitet även efter att ha blivit attackerad av de nedbrytande röntgenstrålarna och splittrad av de höga soltemperaturerna. Kalcium har en individualitet och en livslängd som är förmer än alla de mera vanliga formerna av materia.

<a name="U41_6_3"></a>*41:6.3 (462.1)* Såsom era fysiker har misstänkt rider dessa stympade kvarlevor av solkalcium bokstavligen på ljusstrålarna under färder av varierande längd, och sålunda underlättas väldigt deras vittomfattande spridning över hela rymden. Natriumatomen kan också, om den har undergått vissa modifikationer, färdas med ljus och energi. Bedriften hos kalcium är desto märkligare eftersom massan hos detta grundämne är nästan dubbel mot massan hos natrium. Den lokala spridningen av kalcium i rymden beror på att ämnet i modifierad form frigör sig från solfotosfären genom att bokstavligen rida på de utgående solstrålarna. Trots sin relativt stora massa — det innehåller ju tjugo roterande elektroner — är kalcium bland alla solars grundämnen mest framgångsrikt i att frigöra sig från solarnas inre till områdena i rymden. Detta förklarar varför det på solen finns ett lager av kalcium, ett gasformigt ytskikt av sten, nio tusen sex hundra kilometer tjockt; och detta trots att det undertill finns nitton lättare och talrika tyngre grundämnen.

<a name="U41_6_4"></a>*41:6.4 (462.2)* Kalcium är ett aktivt och mångsidigt grundämne vid soltemperaturer. Stenatomen har två snabba och löst bundna elektroner i de två yttre elektronbanorna som ligger mycket nära varandra. Tidigt under atomernas kamp förlorar den sin yttre elektron; därefter påbörjar den en mästerlig uppvisning med att jonglera den nittonde elektronen fram och tillbaka mellan kretsarna för det nittonde och tjugonde elektronomloppet. Genom att kasta denna nittonde elektron fram och tillbaka mellan dess egen bana och den förlorade följeslagarens bana över tjugofemtusen gånger per sekund kan en stympad stenatom delvis övervinna gravitationen och sålunda med framgång rida iväg på de uppdykande ljus- och energiströmmarna, solstrålarna, till frihet och äventyr. Denna kalciumatom rör sig utåt med alternerande ryck som för framåt då den turvis fattar och släpper greppet om solstrålen omkring tjugofemtusen gånger varje sekund. Och detta är varför sten är den huvudsakliga beståndsdelen i rymdens världar. Kalcium är den skickligaste rymmaren från solfängelserna.

<a name="U41_6_5"></a>*41:6.5 (462.3)* Denna akrobatiska kalciumelektrons rörlighet framgår av faktumet att när den av temperatur- och röntgenkrafterna i solen kastas till den högre banans krets förblir den i den banan endast omkring en miljondedels sekund; men innan den elektriska gravitationsstyrkan i atomens kärna drar den tillbaka till dess gamla bana hinner den fullfölja en miljon varv kring atomens center.

<a name="U41_6_6"></a>*41:6.6 (462.4)* Er sol har blivit av med en enorm kvantitet av sitt kalcium, då den förlorade ofantliga mängder under tiderna för dess konvulsiva utbrott i samband med uppkomsten av ert solsystem. En stor del av solens kalcium är nu i solens yttre skorpa.

<a name="U41_6_7"></a>*41:6.7 (462.5)* Man bör komma ihåg att spektralanalyser endast anger sammansättningen av solens ytskikt. Till exempel: Solens spektrum uppvisar många linjer för järn, men järn är inte det huvudsakliga grundämnet i solen. Detta fenomen beror nästan helt på den nuvarande temperaturen vid solens yta, något under 3.300 grader. Denna temperatur är mycket gynnsam för att registrera järnets spektrum.

### <a name="U41_7_0"></a>7&#8228;&#160;Solenergins ursprung

<a name="U41_7_1"></a>*41:7.1 (463.1)* Temperaturen i det inre av många solar, även i er egen, är mycket högre än vad man allmänt tror. I det inre av en sol finns det praktiskt taget inga hela atomer; de är alla mer eller mindre splittrade av det intensiva bombardemanget från röntgenstrålar vilket är naturligt vid dessa höga temperaturer. Oberoende av vilka materiella element som kan finnas i de yttre lagren av en sol har grundämnena i solens inre blivit mycket likartade av den upplösande verkan från de sönderbrytande röntgenstrålarna. Röntgenstrålen är den stora nivelleraren i atomernas tillvaro.

<a name="U41_7_2"></a>*41:7.2 (463.2)* Temperaturen vid ytan av er sol är nästan 3.300 grader, men den stiger snabbt vid inträngande i det inre av solen tills den i mittregionerna når den otroliga höjden av omkring 19.400.000 grader. (Alla dessa temperaturer anges enligt er Celsius-skala.)

<a name="U41_7_3"></a>*41:7.3 (463.3)* Alla dessa fenomen antyder en enorm energiförbrukning, och solenergins ursprung angivna i den ordning de har betydelse är:

<a name="U41_7_4"></a>*41:7.4 (463.4)* 1. Atomernas, och till sist elektronernas, förintelse.

<a name="U41_7_5"></a>*41:7.5 (463.5)* 2. Omvandling av grundämnen till andra, inklusive den därvid befriade gruppen av radioaktiva energier.

<a name="U41_7_6"></a>*41:7.6 (463.6)* 3. Ansamlingen och överföringen av vissa universella rymdenergier.

<a name="U41_7_7"></a>*41:7.7 (463.7)* 4. Rymdmateria och meteorer som oupphörligt dyker in i de blossande solarna.

<a name="U41_7_8"></a>*41:7.8 (463.8)* 5. Solarnas sammandragning; avkylningen och den åtföljande sammandragningen av en sol ger ibland mera energi och värme än vad rymdmaterian bidrar med.

<a name="U41_7_9"></a>*41:7.9 (463.9)* 6. Gravitationens inverkan vid höga temperaturer omvandlar vissa former av strömkretsstyrka till utstrålande energier.

<a name="U41_7_10"></a>*41:7.10 (463.10)* 7. Återfångat ljus och annan materia som dras tillbaka till solen efter att ha lämnat den, samt andra energier med ursprung utanför solen.

<a name="U41_7_11"></a>*41:7.11 (463.11)* Det finns ett reglerande täcke av heta gaser (ibland med en temperatur om miljoner grader) som omsluter solarna och som verkar för att stabilisera värmeförlusten och i övrigt förhindra riskfyllda fluktuationer vid avgivningen av värme. Under en sols aktiva liv förblir den inre temperaturen på 19.400.000 grader ungefär densamma trots att den yttre temperaturen allt mera sjunker.

<a name="U41_7_12"></a>*41:7.12 (463.12)* Ni kan försöka visualisera 19.400.000 graders hetta i förening med vissa gravitationstryck som elektronernas kokpunkt. Under sådant tryck och vid sådana temperaturer sönderfaller alla atomer och bryts upp i sina elektron- och andra förstadiekomponenter; även elektronerna och andra föreningar av ultimatoner kan brytas upp, men solarna har inte förmågan att bryta ned ultimatonerna.

<a name="U41_7_13"></a>*41:7.13 (463.13)* Dessa soltemperaturer är ägnade att sätta en enorm fart på ultimatonerna och elektronerna, bland de senare åtminstone på dem som fortsättningsvis bibehåller sin existens under dessa förhållanden. Ni inser vad den höga temperaturen betyder för accelerationen av ultimatonernas och elektronernas aktivitet när ni stannar upp och betänker att en droppe vanligt vatten innehåller över ett tusen triljoner (1021) atomer. Det är en energimängd om mer än ett hundra hästkrafter utnyttjad fortgående i två års tid. Den totala värme som solsystemets sol nu ger ifrån sig varje sekund är tillräcklig för att koka allt vatten i alla oceaner på Urantia inom bara en sekund.

<a name="U41_7_14"></a>*41:7.14 (464.1)* Endast de solar som fungerar i de direkta kanalerna för huvudströmmarna av universumenergi kan lysa för evigt. Sådana solsmältugnar blossar på obegränsat, emedan de kan ersätta sina materialförluster med intag av rymdkraft och motsvarande cirkulerande energi. Men stjärnor som ligger långt borta från dessa huvudkanaler för uppladdning har att finna sig i att energin tar slut — att de så småningom avkyls och till slut brinner ut.

<a name="U41_7_15"></a>*41:7.15 (464.2)* Sådana döda eller döende solar kan bli föryngrade av kollisionsinverkan eller kan laddas upp på nytt av vissa icke-lysande energiöar i rymden, eller de kan med sin gravitation röva åt sig närliggande mindre solar eller system. Majoriteten av döda solar erfar återupplivning med dessa eller andra evolutionära förfaranden. De som inte till slut sålunda laddas upp på nytt är bestämda att undergå sönderslitning vid explosion av massan när förtätningen som följd av gravitationen når energitryckets kritiska nivå för ultimatonförtätning. Dessa solar som försvinner blir sålunda energi i dess mest uttunnade form, energi som är utomordentligt lämpad för uppladdning av andra mera gynnsamt belägna solar.

### <a name="U41_8_0"></a>8&#8228;&#160;Solenergins reaktioner

<a name="U41_8_1"></a>*41:8.1 (464.3)* I de solar som är inkopplade till kanalerna för rymdenergi frigörs solenergin av olika sammansatta kedjor av kärnreaktioner, av vilka den vanligaste är väte-kol-heliumreaktionen. I denna metamorfos verkar kolet som en energikatalysator emedan det faktiskt inte förändras på något sätt av denna process som omvandlar väte till helium. Under vissa förhållanden av hög temperatur tränger vätet in i kolkärnorna. Eftersom kolet inte kan hålla kvar mer än fyra sådana protoner börjar det sedan detta mättnadsstadium har uppnåtts, sända ut protoner lika snabbt som nya kommer in. Vid denna reaktion kommer de ingående vätepartiklarna ut som en heliumatom.

<a name="U41_8_2"></a>*41:8.2 (464.4)* Då innehållet av väte minskar ökar en sols ljusstyrka. I de solar vilkas öde det är att brinna ut uppnås höjden av ljusstyrka vid den punkt då vätet är slut. Efter denna punkt upprätthålls lyskraften av den sammandragningsprocess som blir följden och som förorsakas av gravitationen. Till slut blir en sådan stjärna en så kallad vit dvärg, en högst förtätad sfär.

<a name="U41_8_3"></a>*41:8.3 (464.5)* I stora solar — små cirkelformade nebulosor — när vätet tar slut och den av gravitationen orsakade sammandragningen sätter in, om en sådan himlakropp inte är tillräckligt ogenomtränglig för att hålla uppe trycket i sitt inre som stöd för de yttre gasregionerna så inträffar en plötslig kollaps. De gravitationselektriska förändringarna ger upphov till väldiga mängder av små partiklar utan elektrisk potential, och sådana partiklar flyr lätt iväg från solens inre och åstadkommer sålunda en jättelik sols hopfallande inom några dagar. Det var en sådan emigration av dessa ”förrymda partiklar” som förorsakade kollapsen av jättenovan i nebulosan Andromeda för omkring femtio år sedan. Denna väldiga stjärnkropp föll ihop inom fyrtio minuter enligt tiden på Urantia.

<a name="U41_8_4"></a>*41:8.4 (464.6)* Som regel fortsätter den väldiga eruptionen av materia att existera omkring den återstående kallnande solen som omfattande moln av nebulosagaser. Och allt detta förklarar ursprunget till många typer av oregelbundna nebulosor, sådana som Kräftans nebulosa, som uppkom för ungefär nio hundra år sedan och som fortfarande uppvisar sin modersfär som är en ensam stjärna nära centrum av denna oregelbundna nebulosamassa.

### <a name="U41_9_0"></a>9&#8228;&#160;Solarnas stabilitet

<a name="U41_9_1"></a>*41:9.1 (465.1)* De större solarna upprätthåller en sådan gravitationskontroll över sina elektroner att ljuset kan fly iväg endast med hjälp av de kraftfulla röntgenstrålarna. Dessa hjälpande strålar tränger igenom hela rymden och är involverade i upprätthållandet av energins grundläggande ultimatonföreningar. De stora energiförlusterna under en sols första tider, sedan den uppnått sin högsta temperatur — över 19.400.000 grader — beror inte så mycket på ljusets utströmmande som på läckage av ultimatoner. Dessa ultimatonenergier flyr ut i rymden som en veritabel energistorm under solarnas ungdomstid för att ägna sig åt äventyret med elektronisk association och energimaterialisation.

<a name="U41_9_2"></a>*41:9.2 (465.2)* Atomer och elektroner underlyder gravitationen. Ultimatonerna är *inte* underställda lokal gravitation, den materiella attraktionens växelverkan, men de åtlyder helt den absoluta eller Paradis-gravitationen, inriktningen och svängningen hos universernas universums universella och eviga cirkel. Ultimatonenergin lyder inte den lineära eller direkta gravitationsattraktionen från närbelägna eller avlägsna materiella massor, men alltid följer den troget kretsen för den vittutspridda skapelsens stora ellips.

<a name="U41_9_3"></a>*41:9.3 (465.3)* Ert eget solcentrum utstrålar nästan hundra miljarder ton verklig materia årligen, medan jättesolarna förlorar materia i en enorm takt under sin tidigare tillväxt, den första miljarden år. En sols liv blir stabilt sedan den har uppnått den maximala temperaturen i sitt inre och när energierna i atomernas beståndsdelar börjar frigöras. Och det är just vid denna kritiska punkt som de större solarna har lätt för att börja pulsera konvulsiviskt.

<a name="U41_9_4"></a>*41:9.4 (465.4)* Solarnas stabilitet är helt beroende av jämvikten i kampen mellan gravitation och värme — gigantiska tryckförhållanden uppbalanserade av otänkbara temperaturer. Gaselasticiteten i solarnas inre håller uppe de ovanliggande lagren av olika material, och när gravitationen och värmen är i jämvikt uppvägs vikten av de yttre materialen exakt av temperaturtrycket från de underliggande gaserna i det inre. I många av de yngre stjärnorna åstadkommer den fortgående förtätningen, som orsakas av gravitationen, ständigt stigande inre temperaturer, och då hettan i det inre stiger blir det inre röntgenstråletrycket i supergasvindarna så stort att en sol i samband med den centrifugala rörelsen börjar kasta sina yttre lager ut i rymden och korrigerar på så sätt obalansen mellan gravitation och värme.

<a name="U41_9_5"></a>*41:9.5 (465.5)* Er egen sol har för länge sedan uppnått relativ jämvikt mellan sina perioder av utvidgning och sammandragning, dessa störningar som åstadkommer jättelika pulseringar i många av de yngre stjärnorna. Er sol håller nu på att lämna bakom sig sin sjätte årmiljard. För närvarande fungerar den i sin mest ekonomiska period. Den kommer att fortsätta att lysa med sin nuvarande effektivitet under mer än tjugofem miljarder år. Den kommer troligen att uppleva en nedgångsperiod av partiell effektivitet lika lång som perioderna för dess ungdom och dess stabiliserade funktion tillsammans.

### <a name="U41_10_0"></a>10&#8228;&#160;De bebodda världarnas ursprung

<a name="U41_10_1"></a>*41:10.1 (465.6)* Många av de variabla stjärnorna som befinner sig i eller nära stadiet av maximal pulsering är inne i den process som ger upphov till underställda system, av vilka många till slut kommer att vara som er sol och planeterna som kretsar kring den. Er sol befann sig just i ett sådant stadium av mäktig pulsering när ett massivt system, Angona, svängde nära intill och solens ytskikt började utbryta i verkliga strömmar — sammanhängande sjok — av materia. Detta fortsatte med ständigt stegrad våldsamhet tills dessa kroppar befann sig närmast varandra, då gränserna för solens sammanhållning nåddes och ett väldigt berg av materia, förstadiet till solsystemet, slungades ut. Under liknande omständigheter drar den attraherande himlakroppen vid sitt närmaste läge ibland med sig hela planeter eller rentav en fjärde- eller tredjedel av en sol. Dessa större utbrott bildar vissa säregna molntäckta typer av världar, sfärer i mycket som Jupiter och Saturnus.

<a name="U41_10_2"></a>*41:10.2 (466.1)* Majoriteten av solsystem hade emellertid en helt annorlunda uppkomst än ert solsystem, och detta gäller även för dem som åstadkoms genom gravitationstidvattentekniken. Men oberoende av vilken teknik för världsbyggande som råder åstadkommer gravitationen alltid en skapelse med ett solsystem; dvs. en sol eller mörk ö i centrum omgiven av planeter, satelliter, undersatelliter och meteorer.

<a name="U41_10_3"></a>*41:10.3 (466.2)* De enskilda världarnas fysiska aspekter bestäms till stor del av det sätt på vilket de har uppkommit, deras astronomiska läge och fysiska omgivning. Ålder, storlek, rotationshastighet och hastighet i rymden är också avgörande faktorer. Både de världar som har uppkommit genom gas-kontraktion och fast materia-anhopning kännetecknas av berg och, under de tidigare skedena av sitt liv om inte för små, av vatten och luft. De världar som har fått sin början genom smält-splittring eller genom kollision saknar ibland omfattande bergskedjor.

<a name="U41_10_4"></a>*41:10.4 (466.3)* Under de tidigare tiderna i alla dessa nya världar är jordbävningar ofta förekommande, och omfattande fysiska störningar är kännetecknande för dem alla; detta gäller i synnerhet för gas-kontratktionssfärerna, de världar som har fötts av de väldiga nebulosaringar som har blivit kvar efter förtätningen och sammandragningen av vissa enskilda solar i ett tidigt skede. Planeter med ett dubbelt ursprung, som Urantia, går igenom ett mindre våldsamt och stormigt ungdomsskede. Trots det upplevde er värld ett tidigt skede av mäktiga omvälvningar, kännetecknade av vulkaner, jordbävningar, översvämningar och förfärliga stormar.

<a name="U41_10_5"></a>*41:10.5 (466.4)* Urantia är jämförelsevis isolerat i utkanter av Satania, ert solsystem är, med ett undantag, mest avlägset från Jerusem, medan Satania självt är det näst yttersta systemet i Norlatiadek och denna konstellation nu färdas längs ytterkanten av Nebadon. Ni var sannerligen bland de minsta i hela skapelsen tills Mikaels utgivning upphöjde er planet till en ställning av ära och stort universumintresse. Ibland är den sista först, samtidigt som den minsta sannerligen blir störst.

<a name="U41_10_6"></a>*41:10.6 (466.5)* [Framfört av en Ärkeängel i samverkan med Ledaren för Styrkecentren i Nebadon.]
