﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel045.md" title="Administrationen av lokalsystemet">Kapitel 45</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel047.md" title="De sju mansoniavärldarna">Kapitel 47</a>&#160;&#62;&#62;</p><hr />

## Kapitel 46

## <a name="U46_0_0"></a>Lokalsystemets högkvarter

<a name="U46_0_1"></a>*46:0.1 (519.1)* JERUSEM, Satanias högkvarter, är en ordinär huvudstad i ett lokalsystem, och om man inte beaktar talrika oregelbundenheter som har förorsakats av Lucifers uppror och Mikaels utgivning på Urantia är den typisk för liknande sfärer. Ert lokalsystem har gått igenom några stormiga erfarenheter, men det administreras numera högst effektivt, och under tidsåldrarnas förlopp blir följderna av disharmonin sakta men säkert utraderade. Ordning och god vilja blir återställda, och förhållandena i Jerusem närmar sig allt mera himlen enligt era traditioner, ty systemets högkvarter är sannerligen den himmel som visualiseras av majoriteten av det tjugonde århundradets religiöst troende.

### <a name="U46_1_0"></a>1&#8228;&#160;Jerusems fysiska aspekter

<a name="U46_1_1"></a>*46:1.1 (519.2)* Jerusem är indelat i ett tusen sektorer längs breddgraderna och tiotusen zoner längs meridianerna. Sfären har sju större huvudstäder och sjuttio mindre administrativa centra. De sju sektionshuvudstäderna är engagerade i mångahanda aktiviteter, och Systemhärskaren besöker var och en av dem åtminstone en gång om året.

<a name="U46_1_2"></a>*46:1.2 (519.3)* Jerusems standardmil motsvarar ungefär sju engelska mil på Urantia (11,2 km). Standardvikten ”gradant” är uppbyggd enligt decimalsystemet på basis av den fulltutvecklade ultimatonen och motsvarar nästan exakt tio uns, eller 280 gram, enligt ert mått. Dagen i Satania motsvarar tre dagar på Urantia minskat med en timme, fyra minuter och femton sekunder, vilket utgör Jerusems axiala rotationstid. Systemets år utgörs av hundra jerusemdagar. Tiden i systemet meddelas av de ledande kronoldekarna.

<a name="U46_1_3"></a>*46:1.3 (519.4)* Energin i Jerusem kontrolleras utomordentligt väl, och den cirkulerar kring sfären i zonkanaler som tar in energi direkt från energiladdningarna i rymden och som sakkunnigt administreras av de Ledande Fysiska Övervakarna. Det naturliga motståndet som förorsakas av dessa energiers gång genom de fysiska ledningskanalerna ger den värme som behövs för att åstadkomma en jämn temperatur i Jerusem. Temperaturen vid fullt dagsljus bibehålls vid omkring 21 grader Celsius, medan den under skymningsperioden faller till något under 10 grader.

<a name="U46_1_4"></a>*46:1.4 (519.5)* Belysningssystemet i Jerusem bör inte vara särskilt svårt för er att förstå. Det finns inga dagar och nätter, inga heta och inga kalla årstider. Styrkeomformarna upprätthåller hundratusen centra från vilka uttunnade energier projiceras upp genom atmosfären, varvid de undergår vissa förändringar, tills den når sfärens elektriska lufttak; och sedan reflekteras dessa energier tillbaka ned som ett mjukt silande och jämnt ljus ungefär av den intensitet som solljuset på Urantia har när solen skiner på himlen klockan tio på morgonen.

<a name="U46_1_5"></a>*46:1.5 (520.1)* Under sådana ljusförhållanden verkar ljusstrålarna inte komma från ett enda ställe; de bara silar ned från himlen och strålar jämnt från alla riktningar i rymden. Detta ljus är mycket likt naturligt solljus, utom att det innehåller mycket mindre värme. Sålunda framgår det att dessa högkvartersvärldar inte lyser i rymden; även om Jerusem befann sig mycket nära Urantia skulle den inte kunna ses.

<a name="U46_1_6"></a>*46:1.6 (520.2)* De gaser som reflekterar denna ljusenergi från Jerusems övre jonosfär tillbaka till marken liknar mycket dem som finns i Urantias övre luftskikt och som har att göra med era så kallade norrskensfenomen, fastän dessa är en följd av andra orsaker. På Urantia är det denna samma gassköld som hindrar de jordiska radiovågorna från att fly ut i rymden och i stället reflekterar dem mot jorden när de på sin färd rakt utåt slår emot detta gasskikt. På detta sätt hålls radioutsändningarna nära jordytan på sin färd genom luften runt er värld.

<a name="U46_1_7"></a>*46:1.7 (520.3)* Sfären hålls jämnt upplyst på detta sätt under sjuttiofem procent av jerusemdagen, och därefter minskas ljuset gradvist tills det som minst ungefär motsvarar ljuset från er fullmåne en klar natt. Detta är den tysta tiden för hela Jerusem. Endast mottagnings- och informationsutsändningsstationerna är i funktion under denna period för vila och återhämtning.

<a name="U46_1_8"></a>*46:1.8 (520.4)* Jerusem får ett svagt ljus från flera närbelägna solar — ett slags klart stjärnljus — men är inte beroende av dem; världar som Jerusem är inte utsatta för de förändringar som förorsakas av solstörningar, inte heller står de någonsin inför problemet med en svalnande eller döende sol.

<a name="U46_1_9"></a>*46:1.9 (520.5)* De sju övergångsvärldarna för studier och deras fyrtionio satelliter får sin värme, sitt ljus, sin energi och sitt vatten enligt samma förfarande som Jerusem.

### <a name="U46_2_0"></a>2&#8228;&#160;Jerusems fysiska drag

<a name="U46_2_1"></a>*46:2.1 (520.6)* I Jerusem kommer ni att sakna de klippiga bergskedjorna som finns på Urantia och andra evolverade världar, för där förekommer varken jordbävningar eller regn, men ni kommer att fröjdas över de vackra högländerna och andra enastående variationer i topografi och landskap. Enorma områden i Jerusem bibehålls i ”naturtillstånd”, och den storslagenhet sådana trakter uppvisar övergår helt människans föreställningsförmåga.

<a name="U46_2_2"></a>*46:2.2 (520.7)* Där finns tusende och åter tusende små sjöar men inga forsande floder eller omfattande oceaner. Det faller inget regn, inte heller förekommer stormar eller snöyra i någon av de arkitektoniska världarna, men det bildas dagligen dagg av fuktigheten som kondenseras under tiden för den lägsta temperaturen som följer på det minskade ljuset. (Daggpunkten är högre i en värld med tre gaser än på en planet som likt Urantia har en tvågasatmosfär.) Det fysiska växtlivet och morontiavärlden av levande ting behöver bägge fuktighet, men den fås till stor del från cirkulationssystemet under markytan, och det sträcker sig över hela sfären, även upp till högländernas högsta höjder. Detta vattensystem är inte helt under ytan, ty det finns många kanaler som förenar de glittrande sjöarna i Jerusem.

<a name="U46_2_3"></a>*46:2.3 (520.8)* Jerusems atmosfär är en blandning av tre gaser. Denna luft liknar mycket Urantias luft, med tillägg av en gas som lämpar sig för andningen som morontiaklassens liv behöver. Denna tredje gas gör luften på intet sätt olämplig att andas för den materiella klassens djur eller växter.

<a name="U46_2_4"></a>*46:2.4 (521.1)* Transportsystemet är knutet till de cirkulerande strömmarna av energirörelse, och dessa huvudströmmar av energi förekommer med sexton kilometers mellanrum. Genom reglering av fysiska mekanismer kan planetens materiella varelser färdas med en hastighet som varierar mellan trehundratjugo och åttahundra kilometer i timmen. Transportfåglarna flyger omkring hundrasextio kilometer i timmen. De Materiella Sönernas mekanismer för luftfärder har en hastighet om cirka åttahundra kilometer i timmen. Materiella varelser, och morontiavarelserna i sitt tidiga skede, måste använda dessa mekaniska transportmedel, men andepersonligheter färdas genom förbindelse med energins högre krafter och andekällor.

<a name="U46_2_5"></a>*46:2.5 (521.2)* Jerusem och dess tillhörande världar är utrustade med tio standardgrupper av fysiskt liv som är karakteristiska för de arkitektoniska sfärerna i Nebadon. Och eftersom det inte förekommer någon organisk evolution i Jerusem, är inga former av liv i konflikt med varandra; det finns ingen kamp för tillvaron, inget överlevande av de dugligaste. I stället existerar där en kreativ anpassning som förebådar skönheten, harmonin och fulländningen i det centrala och gudomliga universumets eviga världar. I all denna kreativa fulländning finns den mest häpnadsväckande blandning av fysiskt och morontiellt liv, artistiskt kontrasterat av de himmelska artisanerna och deras medarbetare.

<a name="U46_2_6"></a>*46:2.6 (521.3)* Jerusem utgör verkligen en försmak av den paradisiska härligheten och storslagenheten. Ni kan emellertid aldrig hoppas få en riktig uppfattning om dessa ypperliga arkitektoniska världar genom något som helst försök till en beskrivning av dem. Det finns så lite som kan jämföras med någonting i er värld, och även i sådana fall överstiger det som finns i Jerusem det motsvarande på Urantia till den grad att en jämförelse är närmast grotesk. Tills ni själva verkligen anländer till Jerusem kan ni knappast ha ens en närmelsevis riktig uppfattning om de himmelska världarna, men den tiden är inte så långt avlägsen, om er ankomst till systemhuvudstaden jämförs med er framtida ankomst till de mera avlägsna träningssfärerna i universumet, superuniversumet och Havona.

<a name="U46_2_7"></a>*46:2.7 (521.4)* Tillverknings- eller laboratoriesektorn i Jerusem är ett vidsträckt område, som urantiaborna knappast skulle känna igen som sådant då det inte har några rykande skorstenar; icke desto mindre har dessa speciella världar en invecklad materiell ekonomi, och den fulländade mekaniska tekniken och de fysiska resultaten skulle förvåna och rentav inge vördnad hos era mest erfarna kemister och uppfinnare. Betänk att denna första fördröjningsvärld på färden till Paradiset är mycket mera materiell än andlig. Under hela er vistelse i Jerusem och dess övergångsvärldar är ni mycket närmare ert jordiska liv med dess materiella tillhörigheter än ert senare liv av framskridande andetillvaro.

<a name="U46_2_8"></a>*46:2.8 (521.5)* Serafberget som är cirka fyra tusen sex hundra meter högt är den högsta platsen i Jerusem, och därifrån sker avfärden för alla transportserafer. Talrika mekaniska tillämpningar används för att åstadkomma den initialenergi som behövs för att komma loss från den planetariska gravitationen och övervinna luftmotståndet. En seraftransport avgår var tredje sekund enligt Urantiatid under hela den ljusa perioden, och ibland långt in i skymningen. Transportseraferna startar med en hastighet om cirka tjugofem standardmil i sekunden enligt Urantiatid och uppnår inte sin standardhastighet förrän de befinner sig över tvåtusen standardmil från Jerusem.

<a name="U46_2_9"></a>*46:2.9 (521.6)* Transporterna anländer till kristallfältet, det så kallade glashavet. Runt detta område finns det mottagningsstationer för olika klasser av varelser som färdas i rymden med seraftransport. Nära polarkristallens mottagningsstation för gäststuderande kan man stiga upp till det pärlskimrande observatoriet och beskåda den jättelika reliefkartan över hela högkvartersplaneten.

### <a name="U46_3_0"></a>3&#8228;&#160;Jerusems informationsutsändningar

<a name="U46_3_1"></a>*46:3.1 (522.1)* Informationsutsändningarna från superuniversumet och Paradiset-Havona tas emot i Jerusem i förbindelse med Salvington och med ett förfarande som utnyttjar polarkristallen, glashavet. Förutom de anordningar som finns för mottagandet av meddelanden som har avsänts utanför Nebadon finns det tre skilda grupper av mottagningsstationer. Dessa separata men i tre kretsar uppbyggda grupper av stationer är anpassade för att ta emot utsändningar från de lokala världarna, från konstellationshögkvarteret och från huvudstaden i lokaluniversumet. Alla dessa utsändningar offentliggörs automatiskt på ett sådant sätt att alla typer av varelser som är närvarande i den centrala amfiteatern för informationsmottagning kan ta del av dem; av alla sysselsättningar som en uppstigen dödlig har i Jerusem, är ingenting mera engagerande och fängslande än att följa med den aldrig sinande strömmen av rymdrapporter från universumet.

<a name="U46_3_2"></a>*46:3.2 (522.2)* Denna mottagningsstation i Jerusem omges av en enorm amfiteater konstruerad av gnistrande material, som i stort sett är okända på Urantia, och där över fem miljarder varelser får plats — materiella och morontiella varelser — förutom att den rymmer otaliga andepersonligheter. Det är den mest omtyckta formen av avkoppling för alla i Jerusem att under sin fritid vistas i mottagningsstationen för att där få veta om välfärden och tillståndet i universumet. Och detta är den enda planetariska aktivitet som inte avtar då ljuset dämpas.

<a name="U46_3_3"></a>*46:3.3 (522.3)* I denna amfiteater för mottagning kommer meddelanden ständigt in från Salvington. Nära intill mottas Edentia-budskapet från de Högsta Konstellationsfäderna åtminstone en gång om dagen. Med bestämda intervaller överförs reguljära och speciella utsändningar från Uversa via Salvington, och när budskap från Paradiset tas emot samlas hela befolkningen runt glashavet, och vännerna i Uversa anknyter återspeglingsföreteelserna till tekniken för utsändningarna från Paradiset så att allt som hörs också kan ses. Och det är på detta sätt som de dödliga överlevande ständigt får en försmak av den tilltagande skönheten och storslagenheten på sin färd inåt under det eviga äventyret.

<a name="U46_3_4"></a>*46:3.4 (522.4)* Stationen för utsändningar från Jerusem är belägen vid sfärens motsatta pol. Alla utsändningar till de enskilda världarna överförs från systemhuvudstäderna med undantag av Mikaels budskap, vilka ibland går direkt dit de är adresserade längs ärkeänglarnas strömkrets.

### <a name="U46_4_0"></a>4&#8228;&#160;Bostads- och administrationsområdena

<a name="U46_4_1"></a>*46:4.1 (522.5)* Ansenliga delar av Jerusem är anvisade till bostadsområden, medan andra delar av systemhuvudstaden har överlåtits för de nödvändiga administrativa funktionerna som omfattar övervakning av angelägenheterna i 619 bebodda sfärer, 56 världar för övergångskultur och själva systemhuvudstaden. I Jerusem och Nebadon är dessa arrangemang utformade som följer:

<a name="U46_4_2"></a>*46:4.2 (522.6)* 1. *Cirklarna —* bostadsområdena för icke-infödda.

<a name="U46_4_3"></a>*46:4.3 (522.7)* 2. *Kvadraterna —* systemets verkställighets- och administrationsområdena.

<a name="U46_4_4"></a>*46:4.4 (522.8)* 3. *Rektanglarna —* mötesplatserna för det lägrestående infödda livet.

<a name="U46_4_5"></a>*46:4.5 (522.9)* 4. *Trianglarna —* de administrativa områdena för lokal- eller jerusemförvaltning.

<a name="U46_4_6"></a>*46:4.6 (522.10)* Detta arrangerande av systemaktiviteterna i cirklar, kvadrater, rektanglar och trianglar är gemensamt för alla systemhuvudstäder i Nebadon. I ett annat universum kan det finnas ett helt annat arrangemang. Dessa angelägenheter bestäms av Skaparsönernas olika planer.

<a name="U46_4_7"></a>*46:4.7 (523.1)* Vår berättelse om dessa bostads- och administrationsområden tar inte i betraktande de vidsträckta och vackra gårdarna som tillhör Guds Materiella Söner, de stadigvarande medborgarna i Jerusem. Inte heller nämner vi de talrika andra fascinerande klasserna av ande- och nästan andevarelser. Till exempel: Jerusem åtnjuter effektiva tjänster som utförs av spirongerna som har gestaltats för att fungera i systemet. Dessa varelser ägnar sig åt andlig omvårdnad till förmån för de övermateriella invånarna och besökarna. Det är en underbar grupp av intelligenta och vackra varelser som är övergångstjänare för de högre morontiavarelserna och morontiamedhjälparna som arbetar med att underhålla och utsmycka alla morontiaskapelser. De är i Jerusem det som mellanvarelserna är på Urantia, halvvägsmedhjälpare som verkar mellan det materiella och det andliga.

<a name="U46_4_8"></a>*46:4.8 (523.2)* Systemens huvudstäder är unika såtillvida att de är de enda världar som uppvisar närapå fulländat alla tre faser av universumtillvaro: materiell, morontiell och andlig. Vare sig du är en materiell, en morontia- eller en andepersonlighet kommer du att känna dig hemma i Jerusem; det gör också de kombinerade varelserna, sådana som mellanvarelserna och de Materiella Sönerna.

<a name="U46_4_9"></a>*46:4.9 (523.3)* Jerusem har storartade byggnader både av materiella och morontiella slag, samtidigt som utsmyckningen av de rent andliga zonerna är minst lika utsökt och fullödig. O, att jag blott hade ord att beskriva morontiamotsvarigheterna till den förunderliga fysiska utrustningen i Jerusem! Om jag sedan blott kunde vidare skildra den sublima värdigheten och utsökta fulländningen i den andliga utstyrseln av denna högkvartersvärld! Er mest fantasifulla uppfattning om skönhetens fulländning och utrustningens fullödighet skulle knappast kunna närma sig dessa storslagna ting. Och Jerusem är endast första steget på vägen till den himmelska fulländningen i Paradisets skönhet.

### <a name="U46_5_0"></a>5&#8228;&#160;Jerusems cirklar

<a name="U46_5_1"></a>*46:5.1 (523.4)* De områden som har reserverats för bostadsändamål för de större grupperna av livsformer i universumet kallas Jerusems cirklar. De cirkelgrupper som omnämns i dessa berättelser är följande:

<a name="U46_5_2"></a>*46:5.2 (523.5)* 1. Cirklarna för Guds Söner.

<a name="U46_5_3"></a>*46:5.3 (523.6)* 2. Cirklarna för änglarna och de högre andarna.

<a name="U46_5_4"></a>*46:5.4 (523.7)* 3. Cirklarna för Universummedhjälparna, inklusive cirklarna för de skapade varelsernas treenigade söner som inte anvisats till Treenighetens Undervisande Söner.

<a name="U46_5_5"></a>*46:5.5 (523.8)* 4. Cirklarna för de Ledande Fysiska Övervakarna.

<a name="U46_5_6"></a>*46:5.6 (523.9)* 5. Cirklarna för de förordnade uppstigande dödliga, inklusive mellanvarelserna.

<a name="U46_5_7"></a>*46:5.7 (523.10)* 6. Cirklarna för goodwillkolonierna.

<a name="U46_5_8"></a>*46:5.8 (523.11)* 7. Cirklarna för finalitkåren.

<a name="U46_5_9"></a>*46:5.9 (523.12)* Var och en av dessa bostadsgrupperingar består av sju koncentriska och successivt upphöjda cirklar. De är alla konstruerade enligt samma principer men de är i olika storlekar och formade av olika material. De omges alla av vittomspännande inhägnader som är upphöjda för att bilda omfattande promenadvägar som helt omsluter varje grupp om sju koncentriska cirklar.

<a name="U46_5_10"></a>*46:5.10 (524.1)* 1. *Cirklarna för Guds Söner.* Fastän Guds Söner har en egen planet för sitt sociala liv, en av övergångskulturens världar, har de också i sin besittning omfattande domäner i Jerusem. I deras värld för övergångskultur rör sig de uppstigande dödliga fritt bland alla klasser av gudomliga söner. Där kan ni personligen lära känna och älska dessa Söner, men deras sociala liv begränsas i stort sett till denna speciella värld och dess satelliter. I Jerusems cirklar kan emellertid dessa olika grupper av söner iakttas i sitt arbete. Eftersom morontiasynkretsen har en enorm vidd kan ni, omkring på dessa Sönernas promenadvägar gå och se ut över dessa talrika klassers fängslande aktiviteter.

<a name="U46_5_11"></a>*46:5.11 (524.2)* Dessa Sönernas sju cirklar är koncentriska och successivt upphöjda så att varje yttre och större cirkel har utsikt över de inre och mindre cirklarna, och var och en omges av en allmän promenadmur. Dessa murar är konstruerade av gnistrande klara kristallformade ädelstenar och är upphöjda så att de ger utsikt över alla sina respektive residenscirklar. De många portarna — från femtio till ett hundrafemtiotusen — som går igenom murarna består av en enda pärlskimrande kristall.

<a name="U46_5_12"></a>*46:5.12 (524.3)* Den första cirkeln inom Sönernas domän upptas av Administratörsönerna och deras personliga staber. Här är alla planer och omedelbara aktiviteter, som rör dessa juridiska Söners utgivnings- och domslutstjänster, centrerade. Det är också genom detta centrum som systemets Avonaler håller kontakt med universumet.

<a name="U46_5_13"></a>*46:5.13 (524.4)* Den andra cirkeln upptas av Treenighetens Undervisande Söner. Inom detta heliga område fortsätter Daynalerna och deras medarbetare träningen av de nyligen anlända Undervisande Sönerna av första graden. I allt detta arbete får de god hjälp av en grupp som är jämställda med de Lysande Aftonstjärnorna. De av de skapade varelserna treenigade sönerna innehar en sektor inom Daynalernas cirkel. Treenighetens Undervisande Söner kommer närmast till att vara den Universelle Faderns personliga representanter i ett lokalsystem; de är åtminstone varelser med treenighetsursprung. Denna andra cirkel är ett område av utomordentligt intresse för alla befolkningsgrupper i Jerusem.

<a name="U46_5_14"></a>*46:5.14 (524.5)* Den tredje cirkeln är helgad åt Melkisedekarna. Här bor systemledarna som har uppsikt över dessa mångsidiga Söners nästan ändlösa aktiviteter. Med början i de första mansoniavärldarna och vidare under de uppstigande dödligas hela livsskede i Jerusem fungerar Melkisedekarna som fosterfäder och ständigt närvarande rådgivare. Det är inte fel att säga att deras inflytande i Jerusem är dominerande, vid sidan av de Materiella Sönernas och Döttrarnas ständigt pågående aktiviteter.

<a name="U46_5_15"></a>*46:5.15 (524.6)* Den fjärde cirkeln är hem för Vorondadekarna och alla andra klasser av besökande och observerande Söner som inte omhändertas på annat sätt. De Högsta Konstellationsfäderna tar sin boning i denna cirkel när de avlägger inspektionsbesök i lokalsystemet. Visdomens Fulländare, Gudomliga Rådgivare och Universella Censorer bor alla i denna cirkel när de är på uppdrag i systemet.

<a name="U46_5_16"></a>*46:5.16 (524.7)* Den femte cirkeln är hemvist för Lanonandekarna, Systemhärskarnas och Planetprinsarnas klass av söner. De tre grupperna blandar sig som en när de är hemma inom detta område. Systemets reserver är förlagda till denna cirkel, medan Systemhärskaren har ett tempel som är beläget i mitten av styrelsebyggnadernas grupp på administrationskullen.

<a name="U46_5_17"></a>*46:5.17 (524.8)* Den sjätte cirkeln är vistelseort för systemets Livsbärare. Alla klasser av dessa Söner samlas här, och härifrån far de ut till världarna på sina uppdrag.

<a name="U46_5_18"></a>*46:5.18 (524.9)* Den sjunde cirkeln är mötesplats för de uppstigande sönerna, de dödliga som har fått sitt förordnande och som tillsammans med sina serafiska följeslagare temporärt kan tänkas fungera i systemhögkvarteret. Alla f.d. dödliga som har en ställning ovanför medborgarna i Jerusem men under finaliterna räknas som hörande till den grupp som har sitt högkvarter i denna cirkel.

<a name="U46_5_19"></a>*46:5.19 (525.1)* Dessa Sönernas cirkulära områden upptar en enorm areal, och ännu för ett tusen nio hundra år sedan fanns där ett stort öppet utrymme i centrum. Denna centrala region är nu minnesplats till Mikaels ära, färdigställd för omkring fem hundra år sedan. För fyrahundranittiofem år sedan då detta tempel invigdes var Mikael personligen närvarande, och hela Jerusem hörde den rörande berättelsen om Mästarsonens utgivning på Urantia, den ringaste i Satania. Minnesplatsen till Mikaels ära är nu centrum för alla de aktiviteter som utgör en del av systemets modifierade förvaltning, förorsakad av Mikaels utgivning, inklusive de flesta av de aktiviteter som nyligen har överförts från Salvington. Minnesplatsens personal uppgår till över en miljon personligheter.

<a name="U46_5_20"></a>*46:5.20 (525.2)* 2. *Cirklarna för änglarna.* Likt Sönernas residensområde består dessa änglarnas cirklar av sju koncentriska och successivt upphöjda cirklar, var och en med utsikt över de inre områdena.

<a name="U46_5_21"></a>*46:5.21 (525.3)* Den första cirkeln för änglarna upptas av den Oändlige Andens Högre Personligheter som kan tänkas vara stationerade i högkvartersvärlden — Ensamma Budbärare och deras medarbetare. Den andra cirkeln är helgad åt budbärarskarorna, Tekniska Rådgivare, följeslagare, inspektörer och upptecknare, då de från tid till annan eventuellt tjänstgör i Jerusem. Den tredje cirkeln innehas av de omvårdande andarna som tillhör de högre klasserna och grupperingarna.

<a name="U46_5_22"></a>*46:5.22 (525.4)* Den fjärde cirkeln innehas av förvaltningsseraferna, och de serafer som tjänar i ett lokalsystem som Satania är en ”oräknelig skara av änglar”. Den femte cirkeln upptas av de planetariska seraferna, medan den sjätte är övergångsomvårdarnas hem. Den sjunde cirkeln är vistelseorten för vissa ouppenbarade klasser av serafer. Upptecknarna inom alla dessa grupper av änglar vistas inte med sina kollegor, utan är bosatta i Jerusems registertempel. Alla register bevaras i tre exemplar i denna trefaldiga arkivhall. I ett systemhögkvarter bevaras alla uppteckningar alltid i materiell, morontiell och andeform.

<a name="U46_5_23"></a>*46:5.23 (525.5)* Dessa sju cirklar omges av Jerusems utställningspanorama, över fem tusen standardmil i omkrets, som är ägnat år att presentera framstegen i de bebodda världarna i Satania och som ständigt revideras för att verkligen representera de rådande förhållandena på de enskilda planeterna. Jag tvivlar inte på att detta vidsträckta promenadområde med utsikt över änglarnas cirklar kommer att vara den första sevärdheten i Jerusem som lägger beslag på er uppmärksamhet när ni beviljas förlängd fritid under era första besök.

<a name="U46_5_24"></a>*46:5.24 (525.6)* Dessa utställningar ombesörjs av de infödda livsformerna i Jerusem, men dessa får hjälp av de uppstigna från de olika världarna i Satania, uppstigna som vistas i Jerusem på väg till Edentia. Åskådliggörandet av planetariska förhållanden och världsframsteg sker med många metoder, av vilka en del är kända för er, men mestadels med förfaranden som är okända på Urantia. Dessa utställningar upptar den yttre randen av denna väldiga mur. Resten av promenadområdet är nästan helt öppet samt rikt och storslaget utsmyckat.

<a name="U46_5_25"></a>*46:5.25 (525.7)* 3. *Cirklarna för Universummedhjälparna* hyser Aftonstjärnornas högkvarter som är beläget på den enorma öppningen i centrum. Här upprätthålls systemhögkvarteret av Galantia, biträdande ledare för denna mäktiga grupp av superänglar och den första bland alla uppstigande Aftonstjärnor att få sitt förordnande. Detta är en av de mest storslagna av alla administrativa sektorer i Jerusem, fastän den hör till de mera sentida konstruktionerna. Detta centrum har en diameter om cirka åttio kilometer. Galantias högkvarter är en monolitisk gjuten kristall, helt genomskinlig. Dessa materiella och morontiella kristaller är synnerligen uppskattade av både morontiella och materiella varelser. De skapade Aftonstjärnorna utövar sitt inflytande överallt i Jerusem; de besitter sådana egenskaper som sträcker sig utanför personligheten. Hela denna värld har fått en andlig doft sedan så många av deras aktiviteter överfördes hit från Salvington.

<a name="U46_5_26"></a>*46:5.26 (526.1)* 4. *Cirklarna för de Ledande Fysiska Övervakarna.* De olika klasserna av Ledande Fysiska Övervakare är koncentriskt ordnade runt det väldiga styrketemplet, där systemets styrkeledare presiderar tillsammans med ledaren för Morontiastyrkans Övervakare. Detta styrketempel är den ena av de två sektorer i Jerusem till vilka uppstigande dödliga och mellanvarelser inte har tillträde. Den andra är sektorn för dematerialisation inom de Materiella Sönernas område, en serie laboratorier där transportseraferna omvandlar materiella varelser till ett tillstånd helt likt tillvarons morontiaklass.

<a name="U46_5_27"></a>*46:5.27 (526.2)* 5. *Cirklarna för de uppstigande dödliga.* Området i centrum av cirklarna för de uppstigande dödliga upptas av en minnesgrupp bestående av 619 representationer av systemets bebodda världar, och dessa strukturer undergår tidvis omfattande förändringar. Det är ett privilegium för de dödliga från varje värld att från tid till annan komma överens om vissa ändringar i eller tillägg till sina planetariska minnesmärken. Många förändringar görs även som bäst i strukturerna som representerar Urantia. I centrum av dessa 619 tempel finns en miniatyrmodell av Edentia och dess många världar av uppstigningskultur. Denna modell är cirka sextiofem kilometer i diameter och en trogen reproduktion av edentiasystemet, överensstämmande med originalet i varje detalj.

<a name="U46_5_28"></a>*46:5.28 (526.3)* De uppstigna fröjdas över sin tjänst i Jerusem och tar med nöje del av andra gruppers förfaranden. Allt som görs i dessa olika cirklar kan fritt iakttas av hela Jerusem.

<a name="U46_5_29"></a>*46:5.29 (526.4)* Aktiviteterna i en sådan värld är av tre helt skilda slag: arbete, framsteg och avkoppling. Med andra ord: tjänst, studier och rekreation. De gemensamma aktiviteterna består av socialt umgänge, gruppunderhållning och gudsdyrkan. Det ligger ett stort utbildningsvärde i att umgås med olika grupper av personligheter, klasser som är mycket avvikande från ens egna varelser.

<a name="U46_5_30"></a>*46:5.30 (526.5)* 6. *Cirklarna för goodwillkolonierna.* Goodwillkoloniernas sju cirklar pryds av tre enorma strukturer: Jerusems väldiga astronomiska observatorium, Satanias jättelika konstgalleri och omväxlingsledarnas ofantliga samlingssal, teatern för morontiaaktiviteter avsedda för vila och rekreation.

<a name="U46_5_31"></a>*46:5.31 (526.6)* De himmelska artisanerna leder spornagierna i deras arbete och åstadkommer mängden av kreativa dekorationer och monumentala minnesmärken som det finns rikligt av i alla allmänna samlingsutrymmen. Dessa artisaners studior är bland de största och vackraste av alla de ojämförliga strukturerna i denna underbara värld. De övriga goodwillkolonierna upprätthåller omfattande och vackra högkvarter. Många av dessa byggnader är konstruerade helt och hållet av kristallformade ädelstenar. Alla arkitektoniska världar har ett överflöd av kristaller och så kallade ädla metaller.

<a name="U46_5_32"></a>*46:5.32 (527.1)* 7. *Cirklarna för finaliterna* har en unik struktur i centrum. Och ett likadant tomt tempel finns i varje systemhögkvarters värld i hela Nebadon. Denna väldiga byggnad i Jerusem är förseglad med Mikaels insignier och bär följande inskription: ”Oinvigd för andens sjunde stadium — för det eviga förordnandet.” Gabriel satte sigillet på detta hemlighetsfulla tempel, och ingen annan än Mikael kan eller får bryta suveränitetens sigill anbragt av den Klara Morgonstjärnan. En dag skall du se ut över detta tysta tempel, även om du kanske inte kan utgrunda dess mysterium.

<a name="U46_5_33"></a>*46:5.33 (527.2)* *Andra cirklar i Jerusem:* Förutom dessa bostadscirklar finns det i Jerusem talrika andra designerade boningar.

### <a name="U46_6_0"></a>6&#8228;&#160;Verkställighets- och administrationskvadraterna

<a name="U46_6_1"></a>*46:6.1 (527.3)* Systemets verkställighets- och administrationsavdelningar är belägna i enorma departementskvadrater, ett tusen till antalet. Varje administrativ enhet är indelad i hundra underavdelningar om tio undergrupper var. Dessa tusen kvadrater är sammanförda i tio storgrupperingar, som sålunda bildar följande administrativa departement:

<a name="U46_6_2"></a>*46:6.2 (527.4)* 1. Fysiskt underhåll och materiell förbättring, områdena för fysisk styrka och energi.

<a name="U46_6_3"></a>*46:6.3 (527.5)* 2. Medlingsverksamhet, etik och administrativa avgöranden.

<a name="U46_6_4"></a>*46:6.4 (527.6)* 3. Planetariska och lokala angelägenheter.

<a name="U46_6_5"></a>*46:6.5 (527.7)* 4. Konstellations- och universumangelägenheter.

<a name="U46_6_6"></a>*46:6.6 (527.8)* 5. Utbildning och Melkisedekarnas andra aktiviteter.

<a name="U46_6_7"></a>*46:6.7 (527.9)* 6. Planeternas och systemets fysiska framsteg, de naturvetenskapliga områdena av aktiviteterna i Satania.

<a name="U46_6_8"></a>*46:6.8 (527.10)* 7. Morontiaangelägenheter.

<a name="U46_6_9"></a>*46:6.9 (527.11)* 8. Rena andeaktiviteter och -etik.

<a name="U46_6_10"></a>*46:6.10 (527.12)* 9. Omvårdnad av de uppstigna.

<a name="U46_6_11"></a>*46:6.11 (527.13)* 10. Storuniversums filosofi.

<a name="U46_6_12"></a>*46:6.12 (527.14)* Dessa strukturer är genomskinliga; alla systemets aktiviteter kan därför beskådas även av gäststuderande.

### <a name="U46_7_0"></a>7&#8228;&#160;Rektanglarna — spornagierna

<a name="U46_7_1"></a>*46:7.1 (527.15)* De tusen *rektanglarna* i Jerusem upptas av de lägre infödda livsformerna på högkvartersplaneten, och i centrum av dem är spornagiernas vidsträckta cirkelformade högkvarter beläget.

<a name="U46_7_2"></a>*46:7.2 (527.16)* I Jerusem kommer ni att bli förvånade över de underbara spornagiernas bedrifter när det gäller att odla jorden. Där odlas jorden främst för estetiska och dekorativa effekter. Spornagierna är högkvartersvärldarnas landskapsträdgårdmästare, och de är både originella och artistiska i sin behandling av de öppna områdena i Jerusem. De utnyttjar både djur och talrika mekaniska uppfinningar vid odlandet av jorden. De är intelligent sakkunniga i att använda de krafter som finns tillgängliga i deras världar samt i att utnyttja de talrika klasserna av sina mindre bröder i den lägre djurvärlden, av vilka många har ställts till deras förfogande i dessa speciella världar. Denna klass av djurliv styrs nu till stor del av uppstigande mellanvarelser som härstammar från evolutionära sfärer.

<a name="U46_7_3"></a>*46:7.3 (528.1)* Spornagierna bebos inte av Riktare. De har ingen själ som överlever, men de har en lång livslängd, ibland ända till fyrtio- eller femtiotusen standardår. Deras antal är legio, och de står till tjänst med fysisk omvårdnad för alla klasser av universumpersonligheter som behöver materiell hjälp.

<a name="U46_7_4"></a>*46:7.4 (528.2)* Fastän spornagierna varken har eller utvecklar en överlevande själ, fastän de inte har personlighet, icke desto mindre utvecklar de en individualitet som kan uppleva återfödelse. När dessa unika varelsers fysiska kropp med tiden förfaller som följd av användning och ålder fabricerar deras skapare i samverkan med Livsbärarna en ny kropp där de gamla spornagierna på nytt tar sin boning.

<a name="U46_7_5"></a>*46:7.5 (528.3)* Spornagierna är de enda skapade varelserna i hela Nebadons universum som upplever denna eller någon som helst återfödelse av annat slag. De reagerar endast för de fem första biträdande sinnesandarna; de reagerar inte för dyrkans eller visdomens ande. Men sinnet med de fem biträdande andarna bildar en helhet eller sjätte verklighetsnivå, och det är denna faktor som består som en erfarenhetsmässig identitet.

<a name="U46_7_6"></a>*46:7.6 (528.4)* Jag har ingenting att jämföra med då jag försöker beskriva dessa nyttiga och ovanliga varelser, emedan det inte finns några djur i de evolutionära världarna som de kunde jämföras med. De är inte evolutionära varelser, utan Livsbärarna har projicerat dem i deras nuvarande form och status. De är av två kön och avlar efterkommande för att tillfredsställa en växande befolknings behov.

<a name="U46_7_7"></a>*46:7.7 (528.5)* Kanske jag bäst kan antyda för sinnena på Urantia någonting om dessa vackra och nyttiga varelsers väsen med att säga att de har de kombinerade dragen hos en trogen häst och en tillgiven hund och uppvisar en intelligens som överstiger intelligensen som den högsta typen av schimpans har. De är mycket vackra enligt de fysiska normerna på Urantia. De uppskattar mycket den uppmärksamhet som visas dem av de materiella och semimateriella varelser som vistas i dessa arkitektoniska världar. De har en synförmåga som tillåter dem att urskilja — förutom materiella varelser — morontiaskapelserna, de lägre änglaklasserna, mellanvarelser och en del av de lägre klasserna av andepersonligheter. De förstår inte dyrkan av den Infinite, inte heller fattar de betydelsen av den Evige, men av tillgivenhet för sina herrar deltar de i de yttre andaktsövningarna i sina världar.

<a name="U46_7_8"></a>*46:7.8 (528.6)* Det finns de som tror att dessa trogna spornagier i en framtida universumtidsålder kommer att frigöra sig från sin tillvaro på djurens nivå och uppnå en värdig evolutionell bestämmelse av progressiv intellektuell tillväxt och rentav andlig uppnåelse.

### <a name="U46_8_0"></a>8&#8228;&#160;Jerusems trianglar

<a name="U46_8_1"></a>*46:8.1 (528.7)* De rent lokala och rutinmässiga angelägenheterna i Jerusem leds från de hundra *trianglarna.* Dessa enheter är grupperade runt de tio underbara strukturer som hyser Jerusems lokala administration. Trianglarna omges av ett panorama över systemhögkvarterets historia. För närvarande finns det ett utraderat område om över två standardmil i denna cirkelformade berättelse. Denna sektor kommer att återställas efter att Satania har återupptagits i konstellationsfamiljen. Varje förberedande åtgärd har vidtagits för denna händelse genom Mikaels påbud, men Dagarnas Fornas domstol har ännu inte avslutat domstolsbehandlingen av de ärenden som ansluter sig till Lucifers uppror. Satania kan inte återinträda i fullt medlemskap i Norlatiadek så länge det hyser ärkerebeller, högtuppsatta skapade varelser som har fallit från ljuset uti mörker.

<a name="U46_8_2"></a>*46:8.2 (529.1)* När Satania kan återvända till konstellationens krets, då tas upp till behandling de isolerade världarnas återinträde i systemfamiljen av bebodda världar, vartill ansluter sig deras återbördande till världarnas andliga gemenskap. Men även om Urantia återförenades med systemets strömkretsar skulle ni fortfarande besväras av det faktum att hela ert system befinner sig i karantän vilket har utfärdats av Norlatiadek och som delvis avskiljer det från alla andra system.

<a name="U46_8_3"></a>*46:8.3 (529.2)* Inom kort kommer emellertid domen över Lucifer och hans medarbetare att återbörda systemet Satania till Norlatiadeks konstellation, och därefter blir Urantia och de övriga isolerade sfärerna återförenade med Satanias strömkretsar, och igen kommer dessa världar att åtnjuta förmånen av interplanetarisk kommunikation och gemenskap inom och med systemet.

<a name="U46_8_4"></a>*46:8.4 (529.3)* Rebeller och uppror får sitt slut. De Suprema Härskarna är barmhärtiga och tålmodiga, men den lag som gäller avsiktligt närd ondska tillämpas universellt och ofelbart. ”Syndens lön är döden” — evigt utplånande.

<a name="U46_8_5"></a>*46:8.5 (529.4)* [Framfört av en Ärkeängel i Nebadon.]
