﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel046.md" title="Lokalsystemets högkvarter">Kapitel 46</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel048.md" title="Morontialivet">Kapitel 48</a>&#160;&#62;&#62;</p><hr />

## Kapitel 47

## <a name="U47_0_0"></a>De sju mansoniavärldarna

<a name="U47_0_1"></a>*47:0.1 (530.1)* SKAPARSONEN talade under sin vistelse på Urantia om de ”många boningarna i Faderns universum”. I viss mening är alla de femtiosex världar som omger Jerusem inriktade på de uppstigande dödligas övergångskultur, men de sju satelliterna till värld nummer ett är mer bestämt kända som mansoniavärldarna.

<a name="U47_0_2"></a>*47:0.2 (530.2)* Övergångsvärlden nummer ett är själv helt uteslutande inriktad på uppstigningsaktiviteter och fungerar som högkvarter för den finalitkår som har förordnats till Satania. Denna värld tjänar nu som högkvarter för mer än hundra tusen kompanier av finaliter, och det finns tusen förhärligade varelser i var och en av dessa grupper.

<a name="U47_0_3"></a>*47:0.3 (530.3)* När ett system har etablerats i ljus och liv, och då mansoniavärldarna den ena efter den andra upphör att tjäna som träningsstationer för de dödliga, övertas de av den växande finalitbefolkning som samlas i dessa äldre och mera fulländade system.

<a name="U47_0_4"></a>*47:0.4 (530.4)* Morontiaövervakarna och Melkisedekarna har ansvaret för de sju mansoniavärldarna. Det finns en tjänstgörande guvernör i varje värld, och han är direkt ansvarig inför härskarna i Jerusem. Uversas medlare har högkvarter i varje mansoniavärld, och därintill har de Tekniska Rådgivarna sin mötesplats. Omväxlingsledarna och de himmelska artisanerna upprätthåller grupphögkvarter i var och en av dessa världar. Spirongerna fungerar från och med mansoniavärld nummer två, medan alla sju, likt de övriga planeterna för övergångskultur och högkvartersvärlden, är rikligt försedda med spornagier som är standardenligt skapade.

### <a name="U47_1_0"></a>1&#8228;&#160;Finaliternas värld

<a name="U47_1_1"></a>*47:1.1 (530.5)* Fastän endast finaliter och vissa grupper av barn som har blivit tillvaratagna samt dessas omvårdare är bosatta i övergångsvärld nummer ett, har åtgärder vidtagits för att ta hand om alla klasser av andevarelser, övergångsdödliga och gäststuderande. Spornagierna, som fungerar i alla dessa världar, är gästvänliga värdar för alla varelser som de kan urskilja. De har en vag känsla av finaliternas existens men kan inte se dem. Antagligen förhåller de sig till dem i stort sett så som ni till änglarna i ert nuvarande fysiska tillstånd.

<a name="U47_1_2"></a>*47:1.2 (530.6)* Fast finalitvärlden är en sfär av utsökt fysisk skönhet och utomordentlig morontiautsmyckning är den storartade andebyggnaden i aktiviteternas mitt, finaliternas tempel, inte synlig utan yttre hjälp för den materiella eller nya morontiasynen. Energiomvandlarna kan emellertid göra många av dessa realiteter synliga för uppstigande dödliga, och från tid till annan fungerar de så, såsom vid de tillfällen då mansoniavärldarnas studerande klassvis samlas på denna kultursfär.

<a name="U47_1_3"></a>*47:1.3 (531.1)* Under hela ert liv i mansoniavärldarna är ni på sätt och vis andligen medvetna om närvaron av era förhärligade bröder som har uppnått Paradiset, men det är mycket uppfriskande att då och då verkligen se dem så som de fungerar i sina högkvartersboningar. Självmant kan ni inte se finaliter förrän ni har fått sann andesyn.

<a name="U47_1_4"></a>*47:1.4 (531.2)* I den första mansoniavärlden måste alla överlevande klara av de fordringar som föräldrakommissionen på deras födelseplanet ställer. Den nuvarande kommissionen för Urantia består av tolv föräldrapar, nyligen anlända, som har haft erfarenhet av att fostra tre eller flera barn upp till ungdomsåren. Tjänsten i denna kommission är roterande och i regel endast för tio år. Alla som inte lyckas tillfredsställa kommissionsmedlemmarna beträffande sin föräldraerfarenhet måste ytterligare kvalificera sig genom tjänst i de Materiella Sönernas hem i Jerusem eller till en del i prövotidsbarnhemmet i finaliternas värld.

<a name="U47_1_5"></a>*47:1.5 (531.3)* Men oberoende av sin föräldraerfarenhet ges de föräldrar i mansoniavärldarna som har växande barn i prövotidsbarnhemmet alla möjligheter att samverka med morontiabeskyddarna av dessa barn beträffande deras undervisning och träning. Dessa föräldrar tillåts resa dit på besök så ofta som fyra gånger om året. Och det är en av de mest rörande vackra scener under hela uppstigningsskedet att se föräldrarna från mansoniavärldarna omfamna sina materiella efterkommande vid de tillfällen då de gör sina periodiska pilgrimsfärder till finalitvärlden. Fastän den ena eller bägge föräldrarna kan tänkas lämna en mansoniavärld tidigare än barnet är de mycket ofta samtidigt där under en period.

<a name="U47_1_6"></a>*47:1.6 (531.4)* Ingen uppstigande dödlig kan undgå erfarenheten att uppfostra barn — sina egna eller andras — antingen i de materiella världarna eller senare i finalitvärlden eller i Jerusem. Fäder måste genomgå denna väsentliga erfarenhet lika visst som mödrar. Det är en olycklig och felaktig uppfattning som moderna folk på Urantia har att barnens fostran främst är mödrarnas uppgift. Barn behöver en far lika väl som en mor, och fäderna behöver denna föräldraerfarenhet lika mycket som mödrarna.

### <a name="U47_2_0"></a>2&#8228;&#160;Prövotidsbarnhemmet

<a name="U47_2_1"></a>*47:2.1 (531.5)* De skolor som i Satania tar emot småbarn är belägna i finalitvärlden, den första av Jerusems sfärer för övergångskultur. Dessa småbarnsskolor är inrättningar som ägnar sig åt att nära och träna tidens barn, inklusive dem som har dött i rymdens evolutionära världar innan de har förvärvat ställningen som individer i universumregistret. I det fall att någondera eller båda av ett sådant barns föräldrar överlever utnämner ödesväktaren sin egen kerub till beskyddare av barnets potentiella identitet och ålägger keruben ansvaret att överföra denna outvecklade själ till att tas hand om av mansoniavärldens lärare i morontiavärldarnas prövotidshem för barn.

<a name="U47_2_2"></a>*47:2.2 (531.6)* Det är dessa samma keruber, som har blivit ensamma, som i egenskap av mansoniavärldens lärare under Melkisedekarnas överinsyn upprätthåller sådana omfattande utbildningstjänster för att träna finaliternas prövotidsskyddslingar. Dessa finaliternas skyddslingar, dessa småbarn till uppstigande dödliga, personaliseras alltid exakt enligt den fysiska status de hade vid tiden för sin död, med undantag för potentialen att föröka sig. Detta uppvaknande sker exakt vid den tid då barnets förälder anländer till den första mansoniavärlden. Och sedan ges dessa barn alla möjligheter att, sådana de är, välja den himmelska vägen precis så som de skulle ha fått välja i de världar där döden så olägligt avslutade deras livsskede.

<a name="U47_2_3"></a>*47:2.3 (532.1)* I barnhemsvärlden grupperas de varelser som är på prövotid beroende på om de har Riktare eller inte, ty Riktarna kommer för att bebo dessa materiella barn alldeles så som i tidens världar. Barn som är i en ålder då de ännu inte har Riktare vårdas i familjer med fem barn, i åldersgruppen ett år under, upp till ungefär fem år, den tid då Riktaren kommer.

<a name="U47_2_4"></a>*47:2.4 (532.2)* Alla barn i de evolverande världarna som har Tankeriktare men som före sin död inte hade gjort sitt val beträffande det livsskede som leder till Paradiset, återpersonaliseras också i systemets finalitvärld där de likaså växer upp i de Materiella Sönernas och deras medarbetares familjer, så som de små som kom utan Riktare men som senare får en Mysterieledsagare då de har uppnått den ålder som fordras för att göra ett moraliskt val.

<a name="U47_2_5"></a>*47:2.5 (532.3)* Alla barn och ungdomar som bebos av Riktare fostras också i finalitvärlden i familjer om fem barn, i åldrar mellan sex och fjorton; i medeltal består dessa familjer av barn som är sex, åtta, tio, tolv och fjorton år. Om de har gjort sitt slutliga val övergår de när som helst efter att ha fyllt sexton år till den första mansoniavärlden och börjar sin uppstigning till Paradiset. En del gör sitt val före denna ålder och går vidare till uppstigningssfärerna, men det finns mycket få barn under sexton års ålder, räknat enligt Urantias normer, i mansoniavärldarna.

<a name="U47_2_6"></a>*47:2.6 (532.4)* Serafväktarna vårdar sig om dessa barn i finalitvärldens prövotidshem precis så som de andligen vårdar sig om de dödliga på evolutionära planeter, medan de trogna spornagierna sörjer för deras fysiska behov. Och på detta sätt växer dessa barn upp i övergångsvärlden tills den tid då de gör sitt slutliga val.

<a name="U47_2_7"></a>*47:2.7 (532.5)* Om inget val har gjorts till förmån för uppstigningslivet då det materiella livet har nått sitt slut, eller om dessa tidens barn definitivt besluter sig mot havonaäventyret, avslutar döden automatiskt deras prövotidslivsskede. Det förekommer ingen domstolsbehandling i sådana fall; det finns ingen uppståndelse från en sådan andra död. De helt enkelt blir som om de aldrig hade funnits.

<a name="U47_2_8"></a>*47:2.8 (532.6)* Men om de väljer Paradisets väg till fulländning görs de omedelbart klara för överföring till den första mansoniavärlden, dit många av dem anländer i tid för att förena sig med sina föräldrar i uppstigningen till Havona. Sedan de har färdats genom Havona och nått fram till Gudomarna bildar dessa bärgade själar av dödligt ursprung Paradisets permanenta uppstigarbefolkning. Dessa barn som har gått miste om den värdefulla och väsentliga evolutionära erfarenheten i de dödligas födelsevärldar upptas inte i Finalitkåren.

### <a name="U47_3_0"></a>3&#8228;&#160;Den första mansoniavärlden

<a name="U47_3_1"></a>*47:3.1 (532.7)* I mansoniavärldarna fortsätter de återuppväckta dödliga överlevande sitt liv just där de slutade då döden hann upp dem. När du far från Urantia till den första mansoniavärlden kommer du att märka en ansenlig förändring, men om du hade kommit från en mera normal och progressiv sfär i tiden skulle du knappast märka skillnaden, med undantag för det faktum att du hade en annorlunda kropp; hyddan av kött och blod har lämnats kvar i födelsevärlden.

<a name="U47_3_2"></a>*47:3.2 (532.8)* Själva centrum för alla aktiviteter i den första mansoniavärlden är uppståndelsehallen, det enorma templet för personlighetssammansättning. Denna jättelika struktur utgör den centrala mötesplatsen för de serafiska ödesväktarna, Tankeriktarna och uppståndelsens ärkeänglar. Livsbärarna fungerar också tillsammans med dessa himmelska varelser vid återuppväckandet av de döda.

<a name="U47_3_3"></a>*47:3.3 (533.1)* Avskrifterna av det dödliga sinnet och de aktiva mönstren av den skapade varelsens minne utgör, i den form de har överförts från de materiella nivåerna till de andliga, de frikopplade Tankeriktarnas enskilda tillhörighet; dessa sinnets, minnets och varelsepersonlighetens förandligade faktorer är för evigt en del av dessa Riktare. Den skapades sinnesmatris och identitetens passiva potentialer finns i morontiasjälen, vars bevarande har anförtrotts de serafiska ödesväktarna. Och det är återföreningen av morontiasjälen, som har anförtrotts seraferna, och andesinnet, som har anförtrotts Riktaren, som på nytt sätter samman varelsepersonligheten och innebär återuppståndelsen av en sovande överlevande.

<a name="U47_3_4"></a>*47:3.4 (533.2)* Om en obeständig personlighet av dödligt ursprung aldrig blev sammansatt på nytt på detta sätt skulle andeelementen från en sådan icke-överlevande dödlig varelse för evigt fortsätta som en oskiljaktig del av den individuella erfarenhetsmässiga utrustningen hos den Riktare som en gång dvaldes i denna dödliga.

<a name="U47_3_5"></a>*47:3.5 (533.3)* Från det Nya Livets Tempel sträcker sig sju radiala flygelbyggnader, uppståndelsehallarna för de dödliga raserna. Var och en av dessa strukturer är avsedd för sammansättningen av personligheterna från en av de sju raserna i tiden. Det finns ett hundra tusen personliga uppståndelsekamrar i var och en av dessa sju flyglar, som slutar i cirkelrunda hallar som vid klassvis uppståndelse tjänar som uppvaknandekamrar för ända upp till en miljon individer. Dessa hallar omges av kamrar för sammansättning av personligheterna från de blandade raserna i de normala världarna från tiden efter Adam. Oberoende av det förfarande som kan tänkas komma till användning i de enskilda världarna i tiden i samband med uppståndelser som är speciella eller gäller hela domperioden, sker den verkliga och medvetna återföreningen av den faktiska och fullständiga personligheten i uppståndelsehallarna i mansoniavärld nummer ett. Under all evighet kommer ni att dra er till minnes de djupa minnesbilderna av hur ni först bevittnade denna uppståndelsemorgon.

<a name="U47_3_6"></a>*47:3.6 (533.4)* Från uppståndelsehallarna fortsätter du till Melkisedekarnas sektor där du blir anvisad permanent bostad. Du har därefter tio dagar av personlig frihet. Det står dig fritt att utforska omgivningen runt ditt nya hem och bekanta dig med det program som omedelbart är förestående. Du har också tid att tillfredsställa din längtan att konsultera registret och besöka dina kära och andra jordevänner som kanske kommit till dessa världar före dig. Vid slutet av din tio-dagars ledighet tar du det andra steget på vägen till Paradiset, ty mansoniavärldarna är i själva verket träningsvärldar, inte enbart uppehållsplaneter.

<a name="U47_3_7"></a>*47:3.7 (533.5)* I mansoniavärld nummer ett (eller någon annan om längre avancerad) återupptar du din intellektuella träning och andliga utveckling exakt på den nivå där de avbröts av döden. Under tiden mellan döden på planeten, eller omvandlingen, och uppståndelsen i mansoniavärlden inhämtar människan absolut ingenting annat än erfarenheten av överlevandet som ett faktum. Du börjar där på andra sidan precis där du slutade här nere.

<a name="U47_3_8"></a>*47:3.8 (533.6)* Nästan hela livet i mansoniavärld nummer ett gäller att rätta till brister. De överlevande som anländer till denna första uppehållssfär uppvisar så många och så olika karaktärsdefekter som skapade varelser och så många brister i erfarenheten som dödliga, att de flesta aktiviteter i denna värld gäller att korrigera och bota dessa mångahanda arv från det köttsliga livet i de materiella evolutionära världarna i tid och rymd.

<a name="U47_3_9"></a>*47:3.9 (534.1)* Vistelsen i mansoniavärld nummer ett är avsedd att utveckla de dödliga överlevande åtminstone till den nivå som i de normala evolutionära världarna råder under domperioden efter Adam. Andligen är mansoniavärldens studerande naturligtvis långt avancerade framför detta stadium som gäller enbart den mänskliga utvecklingen.

<a name="U47_3_10"></a>*47:3.10 (534.2)* Om du inte skall kvarhållas i mansoniavärld nummer ett, sjunker du vid slutet av dessa tio dagar in i omvandlingssömnen och färdas till värld nummer två, och var tionde dag därefter avancerar du på detta sätt tills du anländer till den värld du har blivit förordnad till.

<a name="U47_3_11"></a>*47:3.11 (534.3)* Centrum av mansoniavärldens sju större administrationscirklar upptas av Morontiaföljeslagarnas tempel; de är personliga guider som har anvisats till uppstigande dödliga. Dessa följeslagare är efterkommande till lokaluniversumets Moderande, och det finns flera miljoner av dem i Satanias morontiavärldar. Förutom med dem som har förordnats till gruppföljeslagare kommer du att ha mycket att göra med tolkarna och översättarna, byggnadsvårdarna och exkursionsledarna. Alla dessa följeslagare har ett gott samarbete med alla dem som är sysselsatta med att utveckla dina personlighetsfaktorer beträffande sinnet och anden i morontiakroppen.

<a name="U47_3_12"></a>*47:3.12 (534.4)* Då du börjar i den första mansoniavärlden anvisas en enda Morontiaföljeslagare till varje kompani om ett tusen uppstigande dödliga, men du kommer att möta större antal av dem då du framskrider genom de sju mansoniasfärerna. Dessa vackra och mångsidiga varelser är sällskapliga kamrater och charmerande guider. Det står dem fritt att följa med individer eller utvalda grupper till vilken som helst av sfärerna för övergångskultur, inklusive satellitvärldarna. De är exkursionsguider och fritidsföljeslagare för alla uppstigande dödliga. Ofta åtföljer de grupper av överlevande under periodiska besök till Jerusem, och medan du är där kan du vilken dag som helst fara till registersektorn i systemhuvudstaden och möta uppstigande dödliga från alla sju mansoniavärldar, ty de kan fritt resa fram och tillbaka mellan sina bostadsvärldar och systemhögkvarteret.

### <a name="U47_4_0"></a>4&#8228;&#160;Den andra mansoniavärlden

<a name="U47_4_1"></a>*47:4.1 (534.5)* På denna sfär blir du närmare bekant med mansoniavärldslivet. Morontialivets grupperingar börjar ta form; arbetsgrupper och sociala organisationer börjar fungera, samhällen antar formella proportioner och de avancerande dödliga instiftar nya samhällsprogram och styrelseformer.

<a name="U47_4_2"></a>*47:4.2 (534.6)* Med Anden fusionerade överlevande vistas i mansoniavärldarna tillsammans med de uppstigande dödliga som har fusionerat med Riktaren. Fastän det finns skillnader mellan de olika klasserna av himmelskt liv är de alla vänliga och broderliga sinsemellan. I alla uppstigningsvärldar finner man ingenting som kan jämföras med människornas intolerans och de diskrimineringar som hänsynslösa kastsystem förorsakar.

<a name="U47_4_3"></a>*47:4.3 (534.7)* Då ni stiger upp genom den ena efter den andra mansoniavärlden blir de allt mera fyllda av framåtskridande överlevandes morontiaaktiviteter. Under färden framåt kommer ni att märka att mansoniavärldarna uppvisar allt mera av Jerusems särdrag. Glashavet uppträder för första gången i den andra mansoniavärlden.

<a name="U47_4_4"></a>*47:4.4 (534.8)* En nyligen utvecklad och lämpligt justerad morontiakropp erhålls varje gång då en uppflyttning sker från en mansoniavärld till en annan. Du faller i sömn för den tid seraftransporten tar och vaknar upp med den nya men outvecklade kroppen i uppståndelsehallarna, i stort sett så som då du anlände till mansoniavärld nummer ett, utom att Tankeriktaren inte lämnar dig under denna övergångssömn mellan olika mansoniavärldar. Din personlighet förblir intakt sedan du en gång har övergått från de evolutionära världarna till den första mansoniavärlden.

<a name="U47_4_5"></a>*47:4.5 (535.1)* Riktarens minne förblir helt intakt hos dig under din uppstigning genom morontialivet. De mentala associationer som enbart var animaliska och helt materiella försvann helt naturligt tillsammans med den fysiska hjärnan, men av allt som var värdefullt i ditt mentala liv och som hade överlevnadsvärde skapade Riktaren en motsvarighet och den bevaras som en del av det personliga minnet under hela uppstigningsskedet. Du kommer att vara medveten om alla dina värdefulla erfarenheter då du avancerar från en mansoniavärld till en annan och från en sektion av universumet till en annan — ända till Paradiset.

<a name="U47_4_6"></a>*47:4.6 (535.2)* Fast ni har morontiakroppar fortsätter ni genom alla dessa sju världar att äta, dricka och vila. Ni intar morontiaklassens föda som hör till ett rike av levande energi okänd i de materiella världarna. Både mat och vatten utnyttjas till fullo i morontiakroppen; det uppkommer inget resterande avfall. Betänk: mansoniavärld nummer ett är en mycket materiell sfär, som endast uppvisar den första begynnelsen av morontiaregimen. Du är fortfarande nästan människa och inte särskilt långt kommen från det begränsade synsätt som kännetecknar de dödligas liv, men varje värld medför klara framsteg. Från sfär till sfär blir du mindre materiell, mera intellektuell och en aning mera andlig. De andliga framstegen är störst i de tre sista av dessa sju progressiva världar.

<a name="U47_4_7"></a>*47:4.7 (535.3)* De biologiska bristerna avhjälptes till största delen i den första mansoniavärlden. Där blev defekterna i de planetariska erfarenheterna i fråga om sexualliv, familjeförhållanden och föräldrafunktion antingen korrigerade eller projicerade för framtida tillrättaläggning bland de Materiella Sönernas familjer i Jerusem.

<a name="U47_4_8"></a>*47:4.8 (535.4)* Mansoniavärld nummer två erbjuder i synnerhet goda möjligheter att avlägsna alla faser av intellektuell konflikt och att bota alla former av mental disharmoni. Strävan att förstå morontiamåtans betydelse som har påbörjats i den första mansoniavärlden fortsätter här med större allvar. Utvecklingen i mansoniavärld nummer två kan jämföras med den intellektuella status som råder i de idealiska evolutionära världarnas kultur efter Administratörsonens besök.

### <a name="U47_5_0"></a>5&#8228;&#160;Den tredje mansoniavärlden

<a name="U47_5_1"></a>*47:5.1 (535.5)* Mansoniavärld nummer tre är högkvarter för mansoniavärldens lärare. Fastän de fungerar på alla sju mansoniasfärer upprätthåller de sitt grupphögkvarter i centrum av skolcirklarna i värld nummer tre. Det finns miljoner av dessa instruktörer i mansonia- och de högre morontiavärldarna. Dessa avancerade och förhärligade keruber tjänar som morontialärare hela vägen upp från mansoniavärldarna till den sista sfären för de uppstignas träning i lokaluniversumet. De är bland de sista att önska dig ett tillgivet adjö när tiden för avskedet närmar sig, den tid du tar farväl — åtminstone för några tidsåldrar — av ditt födelseuniversum när du serafomsluts för överföring till mottagningsvärldarna i superuniversumets mindre sektor.

<a name="U47_5_2"></a>*47:5.2 (535.6)* När du vistas i den första mansoniavärlden har du tillstånd att besöka den första övergångsvärlden, finaliternas högkvarter och systemets prövotidsbarnhem för fostran av outvecklade evolutionära barn. När du anländer till mansoniavärld nummer två får du tillstånd att periodvis besöka övergångsvärld nummer två, där morontiaövervakarnas högkvarter för hela Satania och de olika morontiaklassernas övningsskolor är belägna. När du når mansoniavärld nummer tre får du genast tillstånd att besöka den tredje övergångssfären, änglaklassernas högkvarter och hemort för deras olika övningsskolor i systemet. Besök från denna värld till Jerusem blir allt mera givande och är av allt större intresse för de framåtskridande dödliga.

<a name="U47_5_3"></a>*47:5.3 (536.1)* Mansoniavärld nummer tre är en värld med stora personliga och sociala framsteg för alla som inte har klarat av motsvarigheten till dessa kulturcirklar före frigörelsen från det köttsliga livet i sina födelsevärldar. På denna sfär påbörjas ett mera positivt undervisningsarbete. Träningen i de två första mansoniavärldarna är till sin natur mest bristavhjälpande — negativ — såtillvida att den gäller ett utfyllande av erfarenheten från det köttsliga livet. I denna tredje mansoniavärld lägger de överlevande verkligen grunden för sin progressiva morontiakultur. Det huvudsakliga syftet med denna träning är att öka förståelsen av korrelationen mellan morontiamåta och de dödligas logik, att koordinera morontiamåta och människofilosofi. De överlevande dödliga får nu praktisk insikt i sann metafysik. Detta är en verklig introduktion till den intelligenta förståelsen av kosmiska betydelser och inbördes förhållanden i universum. Kulturen i den tredje mansoniavärlden påminner till sin natur om den som råder på en normal bebodd planet under tiden efter en Sons utgivning.

### <a name="U47_6_0"></a>6&#8228;&#160;Den fjärde mansoniavärlden

<a name="U47_6_1"></a>*47:6.1 (536.2)* När du anländer till den fjärde mansoniavärlden är du väl inne i ditt morontiella livsskede; du har framskridit en god bit från den ursprungliga materiella tillvaron. Nu får du tillstånd att besöka övergångsvärld nummer fyra för att där bekanta dig med superänglarnas, inklusive de Lysande Aftonstjärnornas, högkvarter och övningsskolor. Med benäget bistånd av dessa superänglar i den fjärde övergångsvärlden görs det möjligt för morontiabesökarna att under sina periodiska besök i Jerusem komma mycket nära de olika klasserna av Guds Söner, ty nya sektorer i systemhuvudstaden öppnar sig så småningom för de avancerande dödliga under dessa upprepade besök i högkvartersvärlden. Nya storslagenheter öppnar sig efterhand för dessa uppstignas expanderande sinnen.

<a name="U47_6_2"></a>*47:6.2 (536.3)* I den fjärde mansoniavärlden finner den enskilda uppstigna bättre sin plats i det arbete som sker i grupp och i de funktioner som sker klassvis i morontialivet. De uppstigna utvecklar här en större uppskattning av informationsutsändningarna och andra faser av lokaluniversumets kultur och framsteg.

<a name="U47_6_3"></a>*47:6.3 (536.4)* Det är under träningsperioden i värld nummer fyra som de uppstigande dödliga i själva verket för första gången får ta del av de fordringar och fröjder som morontiavarelsernas sanna sociala liv medför. Det är verkligen en ny erfarenhet för evolutionära varelser att ta del i sociala aktiviteter som varken bygger på personlig självhävdelse eller egennyttig erövring. En ny social ordning introduceras, en som baserar sig på förståelsefull sympati av ömsesidig uppskattning, osjälvisk kärlek till ömsesidigt tjänande och en allt överstigande motivation som kommer sig av insikten om en gemensam och suprem ödesbestämmelse — den andäktiga och gudomliga fulländningens mål i Paradiset. De uppstigna börjar alla bli medvetna om att de känner Gud, uppenbarar Gud, söker Gud och finner Gud.

<a name="U47_6_4"></a>*47:6.4 (536.5)* Den intellektuella och sociala kulturen i denna fjärde mansoniavärld kan jämföras med det mentala och sociala livet under tidsåldern efter den Undervisande Sonen på planeter med normal evolution. Den andliga nivån ligger dock långt ovanför nivån i de dödligas världsordning.

### <a name="U47_7_0"></a>7&#8228;&#160;Den femte mansoniavärlden

<a name="U47_7_1"></a>*47:7.1 (537.1)* Överföring till den femte mansoniavärlden innebär ett mycket stort steg framåt i en morontiaframskridares liv. Erfarenheten i denna värld är en verklig försmak av livet i Jerusem. Här börjar ni inse de lojala evolutionära världarnas höga bestämmelse, ty de kan normalt nå upp till detta stadium under sin naturliga planetariska utveckling. Kulturen i denna mansoniavärld motsvarar allmänt taget kulturen under det tidiga skedet av ljus och liv på planeter som gör framsteg enligt normal evolution. Härav kan ni förstå varför det är så ordnat att de högt kultiverade och progressiva varelsetyper, som ibland bebor dessa avancerade evolutionära världar, är befriade från att gå igenom en eller flera, eller rentav alla mansoniasfärer.

<a name="U47_7_2"></a>*47:7.2 (537.2)* Efter att ha lärt dig behärska lokaluniversumets språk innan du lämnar den fjärde mansoniavärlden ägnar du nu mera tid åt att fullända din kunskap i Uversas språk, för att mästerligt behärska båda språken innan du som fast bosatt slår dig ned i Jerusem. Alla uppstigande dödliga från systemets högkvarter upp till Havona är tvåspråkiga. Och därefter är det endast nödvändigt att utvidga ordförrådet i superuniversumets språk, medan ett ytterligare utvidgande fordras för att bo i Paradiset.

<a name="U47_7_3"></a>*47:7.3 (537.3)* Vid ankomsten till mansoniavärld nummer fem ges pilgrimen tillstånd att besöka övergångsvärlden med motsvarande nummer, Sönernas högkvarter. Här blir den uppstigna dödliga personligt bekant med de olika grupperna av gudomliga söner. Han har hört om dessa superba varelser och har redan träffat dem i Jerusem, men nu lär han verkligen känna dem.

<a name="U47_7_4"></a>*47:7.4 (537.4)* I den femte mansoniavärlden börjar du få uppgifter om konstellationens studievärldar. Här sammanträffar du med de första av de instruktörer som börjar förbereda dig för din senare vistelse i konstellationen. Denna förberedelse fortsätter i världarna sex och sju, medan den sista avslipningen ges i de uppstigande dödligas sektor i Jerusem.

<a name="U47_7_5"></a>*47:7.5 (537.5)* En verklig födelse till kosmiskt medvetande sker i mansoniavärld nummer fem. Ni blir universumsinnade. Detta är verkligen en tid då horisonterna vidgas. Det börjar gå upp för de uppstigande dödligas utvidgade sinne att någon väldig och magnifik, någon överjordisk och gudomlig bestämmelse väntar alla som fullföljer den stegvisa uppstigningen till Paradiset, vilken så mödosamt men så fröjdefullt och lovande har påbörjats. Ungefär vid denna punkt börjar den genomsnittliga dödliga uppstigna uppvisa äkta erfarenhetsmässig entusiasm för uppstigningen till Havona. Studerandet blir självmant, osjälviskt tjänande naturligt och gudsdyrkan spontan. En verklig morontiakaraktär knoppas; en äkta morontiavarelse utvecklas.

### <a name="U47_8_0"></a>8&#8228;&#160;Den sjätte mansoniavärlden

<a name="U47_8_1"></a>*47:8.1 (537.6)* De som vistas på denna sfär tillåts besöka övergångssfär nummer sex, där de kan lära sig mera om superuniversumets höga andar, fast de inte kan se särskilt många av dessa himmelska varelser. Här får de också sina första lektioner om det förestående livsskedet som ande, vilket omedelbart följer på gradueringen från morontiaträningen i lokaluniversumet.

<a name="U47_8_2"></a>*47:8.2 (537.7)* Den biträdande Systemhärskaren besöker ofta denna värld, och här påbörjas den första undervisningen om hur universumet administreras. Nu hålls de första lektionerna om ett helt universums angelägenheter.

<a name="U47_8_3"></a>*47:8.3 (538.1)* Detta är en lysande tid för uppstigande dödliga, och den medför vanligen en fulländad fusion mellan det mänskliga sinnet och den gudomliga Riktaren. Potentiellt kan denna fusion ha inträffat tidigare, men den egentliga funktionsidentiteten uppnås mången gång först vid tiden för vistelsen i den femte, eller rentav den sjätte mansoniavärlden.

<a name="U47_8_4"></a>*47:8.4 (538.2)* Den evolverande odödliga själens förenande med den eviga och gudomliga Riktaren signaleras av att seraferna kallar på den övervakande överängeln för de uppståndna överlevande och på ärkeängeln med registret över dem som går till doms på tredje dagen; och därefter yttrar dessa konfirmationens budbärare i närvaro av en sådan överlevandes morontiaföljeslagare: ”Detta är en älskad son, i vilken jag har funnit behag.” Denna enkla ceremoni är tecknet på att en uppstigande dödlig har beträtt paradistjänstens eviga levnadsbana.

<a name="U47_8_5"></a>*47:8.5 (538.3)* Omedelbart efter bekräftelsen om fusion med Riktaren presenteras den nya morontiavarelsen för sina kamrater för första gången med sitt nya namn och beviljas fyrtio dagar av andlig avskildhet med befrielse från alla rutinaktiviteter för att under den tiden vara ensam med sig själv, för att välja en av de valbara vägarna till Havona och för att träffa sitt val bland de olika tillvägagångssätten för att uppnå Paradiset.

<a name="U47_8_6"></a>*47:8.6 (538.4)* Fortfarande är dock dessa strålande varelser mer eller mindre materiella; de är långt från sanna andar; de är mera likt superdödliga, andligen uttryckt, fortfarande litet lägre än änglarna. Men de är sannerligen på väg att bli storartade varelser.

<a name="U47_8_7"></a>*47:8.7 (538.5)* Under vistelsen i värld nummer sex uppnår mansoniavärldens studerande en ställning som är jämförbar med den höga utveckling som kännetecknar de evolutionära världar som på normalt sätt har framskridit bortom det första stadiet av ljus och liv. Samhällets organisation i denna mansoniavärld är av hög klass. Den skugga som den dödliga naturen kastar blir allt mindre efterhand som uppstigningen sker genom dessa världar, den ena efter den andra. Ni blir mer och mer förtjusande då ni lämnar bakom er de grova spåren från det planetariska ursprunget i djurvärlden. ”Att komma upp ur den stora vedermödan” är ägnat att göra förhärligade dödliga mycket vänliga och förståelsefulla, mycket medlidsamma och toleranta.

### <a name="U47_9_0"></a>9&#8228;&#160;Den sjunde mansoniavärlden

<a name="U47_9_1"></a>*47:9.1 (538.6)* Erfarenheten på denna sfär kröner det livsskede som följer direkt efter döden. Under din vistelse här blir du instruerad av många lärare som alla samarbetar för att förbereda dig att bo i Jerusem. Alla skillnader som kan urskiljas mellan de dödliga som härstammar från de isolerade och efterblivna världarna och de överlevande från de mera avancerade och upplysta sfärerna blir praktiskt taget utplånade under vistelsen i den sjunde mansoniavärlden. Här blir du renad från alla rester av olyckliga arvsanlag, ohälsosam omgivning och oandliga planetariska tendenser. De sista resterna av ”vilddjurets märke” utraderas här.

<a name="U47_9_2"></a>*47:9.2 (538.7)* Under vistelsen i mansoniavärld nummer sju beviljas du tillstånd att besöka övergångsvärld nummer sju, den Universelle Faderns värld. Här påbörjar du en ny och mera andlig dyrkan av den osedde Fadern, en vana som du i tilltagande grad följer hela vägen upp under ditt långa uppstigningsskede. Du finner Faderns tempel i denna värld för övergångskultur, men du ser inte Fadern.

<a name="U47_9_3"></a>*47:9.3 (538.8)* Nu börjar bildandet av klasser för graduering till Jerusem. Ni har färdats från en värld till en annan som individer, men förbereder er nu för avfärd i grupp till Jerusem, fastän en uppstigen inom vissa gränser kan välja att dröja kvar i den sjunde mansoniavärlden i syfte att göra det möjligt för en långsam medlem av hans jordiska eller mansoniavärldsarbetsgrupp att hinna upp honom.

<a name="U47_9_4"></a>*47:9.4 (539.1)* Personalen i den sjunde mansoniavärlden samlas på glashavet för att bevittna din avfärd till Jerusem, då du nu har fått residensrätt där. Hundratals eller tusentals gånger har du kanske besökt Jerusem, men alltid som gäst; aldrig tidigare har du rest in mot systemhuvudstaden i sällskap med en grupp av dina kamrater som bjöd ett evigt farväl till hela mansoniaskedet som uppstigande dödliga. Snart välkomnas ni på mottagningsfältet i högkvartersvärlden som medborgare i Jerusem.

<a name="U47_9_5"></a>*47:9.5 (539.2)* Du kommer att storligen fröjdas över ditt framåtskridande genom de sju världarna som befriar från det materiella; i själva verket är de sfärer som befriar från det dödliga. I den första mansoniavärlden är du främst mänsklig, endast en dödlig varelse minus en materiell kropp, ett mänskligt sinne inhyst i en morontiagestalt — en materiell kropp av morontiavärlden, men inte ett dödligt hölje av kött och blod. Ni övergår egentligen från det dödliga stadiet till det odödliga tillståndet i den stund då fusionen med Riktaren sker, och efter att ha avslutat ert livsskede i Jerusem kommer ni att vara fullfjädrade morontianer.

### <a name="U47_10_0"></a>10&#8228;&#160;Medborgarskap i Jerusem

<a name="U47_10_1"></a>*47:10.1 (539.3)* Mottagandet av en ny klass graduerade från mansoniavärlden är en signal för hela Jerusem att samlas som välkomstkommitté. Även spornagierna fröjdas över ankomsten av dessa segerrika uppstigna av evolutionärt ursprung, dessa som har löpt det planetariska loppet och fullbordat framskridandet i mansoniavärldarna. Endast de fysiska övervakarna och Morontiastyrkans Övervakare är frånvarande från dessa glädjefester.

<a name="U47_10_2"></a>*47:10.2 (539.4)* Johannes Uppenbararen såg i en vision ankomsten av en klass avancerande dödliga från den sjunde mansoniavärlden till deras första himmel, till Jerusems härlighet. Han antecknade: ”Och jag fick se något som såg ut såsom ett glashav blandat med eld; och jag såg dem som hade vunnit seger över vilddjuret som från början fanns i dem, och över dess avbild som fortlevde genom mansoniavärldarna, och slutligen över dess sista märke och spår, stå på glashavet med Guds harpor i sina händer, och de sjöng sången om befrielse från de dödligas fruktan och död.” (Fulländad rymdförbindelse står till buds i alla dessa världar; och det är möjligt för er att ta emot dessa meddelanden varsomhelst genom att bära ”Guds harpa”, en morontiaapparat som kompenserar oförmågan att anpassa den omogna morontiella sinnesmekanismen till att direkt ta emot rymdmeddelanden.)

<a name="U47_10_3"></a>*47:10.3 (539.5)* Även Paulus hade en syn om de uppståndna medborgarnas kår av dödliga i Jerusem, som där går mot fulländning, ty han skrev: ”Men ni har kommit till Sions berg och till den levande Gudens stad, till det himmelska Jerusalem, och till änglar i oräkneligt antal, till Mikaels storslagna församling och till rättfärdiga människors andar som görs fulländade.”

<a name="U47_10_4"></a>*47:10.4 (539.6)* Sedan de dödliga har uppnått residensstatus i systemhögkvarteret upplever de inte längre några uppståndelser i bokstavlig mening. Den morontiagestalt som gavs er vid avslutandet av livsskedet i mansoniavärlden är sådan att ni kan använda den ända till slutet av ert äventyr i lokaluniversumet. Förändringar i den görs från tid till annan, men ni bibehåller denna samma form tills ni tar avsked av den då ni framträder som första stadiets andar färdiga att överföras till superuniversumets världar för högre kultur och andeträning.

<a name="U47_10_5"></a>*47:10.5 (540.1)* Sju gånger upplever de dödliga, som går igenom hela mansoniavärldslivsskedet, anpassningssömnen och uppvaknandet till uppståndelse. Den sista uppståndelsehallen, den slutliga uppvaknandekammaren, lämnades emellertid i den sjunde mansoniavärlden. Ett byte av gestalt gör inte längre ett avbrott i medvetandet eller en lucka i det personliga minnets kontinuitet nödvändig.

<a name="U47_10_6"></a>*47:10.6 (540.2)* Den dödliga personligheten som har fått sin begynnelse i de evolutionära världarna och har haft sin boning i köttslig hydda — indväljd av Mysterieledsagarna och utrustad med Sanningens Ande — är inte fullt mobiliserad, förverkligad och enad före den dag då en sådan medborgare i Jerusem ges klartecken för färd till Edentia och förkunnas vara en äkta medlem av morontiakåren i Nebadon — en odödlig överlevande förenad med Riktaren, en uppstigen på väg till Paradiset, en personlighet med morontiastatus och ett sant barn till de Högsta.

<a name="U47_10_7"></a>*47:10.7 (540.3)* Människornas död är ett förfarande som gör det möjligt att lämna det köttsliga materiella livet; och mansoniavärldserfarenheten av progressivt liv genom sju världar för korrigerande träning och undervisning i kultur innebär ett introducerande av dödliga överlevande till morontialivsskedet, övergångslivet som ligger mellan den evolutionära materiella tillvaron och den högre andeuppnåelsen för dem som stiger upp ur tiden och vilkas bestämmelse det är att nå fram till evighetens portar.

<a name="U47_10_8"></a>*47:10.8 (540.4)* [Avfattat under beskydd av en Lysande Aftonstjärna.]
