﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel050.md" title="Planetprinsarna">Kapitel 50</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel052.md" title="De dödligas planetariska epoker">Kapitel 52</a>&#160;&#62;&#62;</p><hr />

## Kapitel 51

## <a name="U51_0_0"></a>De planetariska Adamerna

<a name="U51_0_1"></a>*51:0.1 (580.1)* UNDER tiden för Planetprinsens domperiod uppnår den primitiva människan gränsen för den naturliga evolutionära utvecklingen, och detta biologiska resultat är signalen för Systemhärskaren att till denna värld sända den andra klassens Söner, de biologiska förbättrarna. Dessa Söner, ty det finns två av dem — den Materiella Sonen och Dottern — är på planeten kända vanligen som Adam och Eva. Den ursprunglige Materielle Sonen i Satania är Adam, och de som beger sig till systemets världar som biologiska förbättrare bär alltid namnet på denne förste och ursprunglige Son av deras unika klass.

<a name="U51_0_2"></a>*51:0.2 (580.2)* Dessa Söner är Skaparsonens materiella gåva till de bebodda världarna. Tillsammans med Planetprinsen stannar de på planeten för sitt uppdrag under denna sfärs hela evolutionära skede. Ett sådant äventyr i en värld som har en Planetprins är inte särskilt riskfyllt, men på en avfallen planet, en värld som saknar andlig härskare och som har berövats den interplanetariska kommunikationen är en sådan mission förenad med allvarliga faror.

<a name="U51_0_3"></a>*51:0.3 (580.3)* Fastän ni inte kan hoppas få veta allt om dessa Söners arbete i alla världar i Satania och andra system beskriver andra kapitel fullständigare det intressanta parets, Adams och Evas liv och erfarenheter. De kom från de biologiska upplyftarnas kår i Jerusem för att förbättra raserna på Urantia. Även om de idealiska planerna för att förbättra era infödda raser slog fel var Adams mission dock inte förgäves; Urantia har haft en omätbar fördel av gåvan från Adam och Eva, och bland deras kollegor och i rådsförsamlingarna i höjden räknas inte deras arbete som en total förlust.

### <a name="U51_1_0"></a>1&#8228;&#160;Guds Materiella Söners ursprung och väsen

<a name="U51_1_1"></a>*51:1.1 (580.4)* De materiella eller sexuella Sönerna och Döttrarna är efterkommande till Skaparsonen; Universumets Moderande deltar inte i skapandet av dessa varelser som är bestämda att fungera som fysiska förbättrare i de evolutionära världarna.

<a name="U51_1_2"></a>*51:1.2 (580.5)* Sönernas materiella klass är inte enhetlig över hela lokaluniversumet. Skaparsonen frambringar endast ett par av dessa varelser i varje lokalsystem; dessa ursprungliga par är olika till sin natur, ty de är anpassade till livsmönstret i sina respektive system. Detta är en nödvändig åtgärd, för annars skulle inte Adamernas reproduktionspotential fungera tillsammans med motsvarande potential som finns bland de evolverande dödliga varelserna i världarna i ett visst system. Den Adam och Eva som kom till Urantia härstammade från det ursprungliga paret Materiella Söner i Satania.

<a name="U51_1_3"></a>*51:1.3 (580.6)* De Materiella Sönernas längd varierar från två och en halv till tre meter, och deras kroppar skiner med ett violett, utstrålande sken. Fastän materiellt blod cirkulerar i deras materiella kropp uppladdas de också med gudomlig energi och uppfylls med himmelskt ljus. Dessa Materiella Söner (Adamerna) och Materiella Döttrar (Evorna) är jämställda med varandra och skiljer sig endast till sin reproduktionsnatur och beträffande vissa kemiska funktioner. De är jämställda men olika, av mans- respektive kvinnokön — därför kompletterande varandra — och är avsedda att tjäna i par i så gott som alla uppdrag.

<a name="U51_1_4"></a>*51:1.4 (581.1)* De Materiella Sönerna har en tvåfaldig näringsprocess; de är i verkligheten tvåfaldiga till sin natur och uppbyggnad och intar materiell energi i stort sett så som världens fysiska varelser, medan deras odödliga existens helt upprätthålls av det direkta och automatiska intagandet av vissa uppehållande kosmiska energier. Om de skulle misslyckas i någon mission som de har förordnats till, eller om de rentav medvetet och avsiktligt skulle göra uppror, blir de Söner som hör till denna klass isolerade, avskurna från förbindelsen med universumets källa till ljus och liv. Därefter blir de praktiskt taget materiella varelser, destinerade att följa det materiella livets gång i världen för deras uppdrag och tvungna att vänta på domen från universums höga myndigheter. Den materiella döden avslutar till sist en sådan olycklig och oklok Materiell Sons eller Dotters planetariska livsskede.

<a name="U51_1_5"></a>*51:1.5 (581.2)* En ursprunglig eller direkt skapad Adam eller Eva är medfött odödlig så som alla andra klasser av Söner i lokaluniversumet, men en minskad odödlighetspotential kännetecknar deras söner och döttrar. Detta ursprungliga par kan inte överföra obetingad odödlighet till sina söner och döttrar som de har frambragt. Deras efterkommande är för ett fortsatt liv beroende av en obruten intellektuell synkronisering med Andens strömkrets för sinnesgravitation. Sedan systemet Satanias begynnelse har vid uppror eller försummelser tretton Planetariska Adamer förlorats och 681.204 andra i lägre förtroendeuppdrag. De flesta av dessa avfall skedde vid tiden för Lucifers uppror.

<a name="U51_1_6"></a>*51:1.6 (581.3)* Då de Materiella Sönerna lever som stadigvarande medborgare i systemhuvudstäderna har de inte Tankeriktare, och inte heller då de fungerar som nedstigande i uppdrag på de evolutionära planeterna, men just genom dessa tjänster förvärvar de erfarenhetsmässig kapacitet för att bebos av Riktare och för uppstigningsskedet till Paradiset. Dessa unika och underbart nyttiga varelser är den förenande länken mellan de andliga och materiella världarna. De är koncentrerade till systemhögkvarteren där de förökar sig och lever som materiella medborgare och därifrån sänds ut till de evolutionära världarna.

<a name="U51_1_7"></a>*51:1.7 (581.4)* Olikt de andra skapade Sönerna avsedda för planetarisk tjänst är den materiella klassen av Söner inte av naturen osynlig för materiella varelser, sådana som invånarna på Urantia. Dessa Guds Söner kan ses och förstås och de kan, i sin tur, i själva verket röra sig bland tidens varelser, kunde rentav avla barn med dem, fastän denna roll av biologiskt upplyftande vanligen ankommer på de Planetariska Adamernas efterkommande.

<a name="U51_1_8"></a>*51:1.8 (581.5)* I Jerusem är de lojala barnen till varje Adam och Eva odödliga, men den Materiella Sonens och Dotterns efterkommande, som har frambragts efter ankomsten till en evolutionär värld, är inte på så sätt immuna mot den naturliga döden. Det sker en förändring i mekanismen för livets överföring när dessa Söner materialiseras på nytt för att föröka sig i en evolutionär värld. Livsbärarna berövar avsiktligt de Planetariska Adamerna och Evorna förmågan att avla odödliga söner och döttrar. Om de inte gör sig skyldiga till försumlighet kan en Adam och Eva som befinner sig i planetariskt uppdrag leva vidare på obestämd tid, men inom vissa gränser upplever deras barn för varje efterföljande generation en avtagande livslängd.

### <a name="U51_2_0"></a>2&#8228;&#160;Överföringen av de planetariska Adamerna

<a name="U51_2_1"></a>*51:2.1 (582.1)* Då Systemhärskaren har mottagit nyheten att åter en bebodd värld har nått höjdpunkten i den fysiska evolutionen sammankallar han de Materiella Sönernas och Döttrarnas kår i systemhuvudstaden; och efter diskussion om behoven i denna evolutionära värld utväljs två från gruppen av frivilliga — en Adam och Eva som hör till de mera erfarna Materiella Sönerna — att ge sig in i äventyret, att gå in i den djupa sömnen som förberedelse för serafomslutningen och transporten från deras hem för gemensam tjänst till den nya världen med nya möjligheter och nya faror.

<a name="U51_2_2"></a>*51:2.2 (582.2)* Adamerna och Evorna är semimateriella varelser och kan som sådana inte transporteras av serafer. De måste undergå dematerialisation i systemhuvudstaden innan de kan serafomslutas för transport till världen för sitt uppdrag. Transportseraferna kan åstadkomma sådana förändringar i de Materiella Sönerna och i andra semimateriella varelser att dessa kan serafomslutas och sålunda transporteras genom rymden från en värld eller ett system till ett annat. Omkring tre dagar enligt standardtid fordras för denna transportförberedelse, och det kräver medverkan av en Livsbärare att återföra en sådan dematerialiserad varelse till normal existens vid ankomsten till slutet på den serafiska transportfärden.

<a name="U51_2_3"></a>*51:2.3 (582.3)* Fastän denna dematerialisationsteknik finns för att göra Adamerna färdiga för överföring från Jerusem till de evolutionära världarna, finns det ingen motsvarande metod för att flytta dem ifrån dessa världar såvida inte hela planeten skall utrymmas, i vilken händelse nödfallsinstallation av dematerialisationstekniken görs för hela den befolkning som står att rädda. Om någon fysisk katastrof skulle döma den planetariska boningen för en evolverande ras till undergång installerar Melkisedekarna och Livsbärarna dematerialisationstekniken för alla överlevande, och med seraftransport förs dessa varelser bort till en ny värld som har förberetts för deras fortsatta tillvaro. Då evolutionen av en människoras en gång har påbörjats i en värld i rymden måste den fortsätta helt oberoende av denna planets fysiska fortbestånd, men under de evolutionära tidsåldrarna är det inte annars meningen att en Planetarisk Adam eller Eva skall lämna den värld de har valt.

<a name="U51_2_4"></a>*51:2.4 (582.4)* Efter ankomsten till sin planetariska destination materialiseras den Materiella Sonen och Dottern på nytt under ledning av Livsbärarna. Hela denna process tar tio till tjugoåtta dagar enligt Urantiatid. Den serafiska sömnens medvetslöshet fortgår under hela denna rekonstruktionsperiod. När den fysiska organismens återhopsättning är avslutad står dessa Materiella Söner och Döttrar i sitt nya hem och i sin nya värld praktiskt taget alldeles sådana som de var innan de gick in i dematerialisationsprocessen i Jerusem.

### <a name="U51_3_0"></a>3&#8228;&#160;Adamernas missioner

<a name="U51_3_1"></a>*51:3.1 (582.5)* I de bebodda världarna bygger de Materiella Sönerna och Döttrarna sitt eget trädgårdshem, och snart får de hjälp av sina egna barn. Vanligen har platsen för trädgården utvalts av Planetprinsen, och hans kroppsliga stab gör mycket av det preliminära förberedelsearbetet med hjälp av många av de infödda rasernas högrestående typer.

<a name="U51_3_2"></a>*51:3.2 (583.1)* Dessa Edens trädgårdar kallas så för att hedra Edentia, konstellationens huvudstad, och för att de är gjorda enligt mönster av den botaniska storslagenheten i de Högsta Fädernas högkvartersvärld. Dessa trädgårdshem är vanligen belägna i en undanskymd trakt i ett nästan tropiskt område. I en typisk värld är de underbara skapelser. Ni kan inte sluta er till någonting om dessa vackra kulturcentra från den fragmentariska beskrivningen av den felslagna utvecklingen av ett sådant företag på Urantia.

<a name="U51_3_3"></a>*51:3.3 (583.2)* En Planetarisk Adam och Eva är potentiellt det fysiska behagets fulla gåva till de dödliga raserna. Den huvudsakliga uppgiften för ett sådant importerat par är att föröka sig och att förbättra tidens barn. Men det sker ingen omedelbar korsning mellan människorna i trädgården och dem som finns i världen; under många generationers tid förblir Adam och Eva biologiskt avskilda från de evolutionära dödliga medan de bygger upp en stark ras av sin egen klass. Detta är ursprunget till den violetta rasen i de bebodda världarna.

<a name="U51_3_4"></a>*51:3.4 (583.3)* Planerna för rasförbättringen uppgörs av Planetprinsen och hans stab samt verkställs av Adam och Eva. Och just härvidlag råkade er Materielle Son och hans partner in i en mycket ogynnsam situation när de kom till Urantia. Caligastia bjöd listigt och effektivt motstånd mot Adams mission; och trots att Urantias konkursförvaltare bland Melkisedekarna vederbörligen hade varnat både Adam och Eva beträffande de planetariska faror som fanns i och med den upproriska Planetprinsens närvaro, utmanövrerade denna ärkerebell paret i Eden med ett listigt knep och förledde dem att bryta avtalet om sitt förtroendeuppdrag som de synliga härskarna över er värld. Den förrädiske Planetprinsen lyckades kompromettera er Adam och Eva, men han lyckades inte i sin strävan att dra in dem i Lucifers uppror.

<a name="U51_3_5"></a>*51:3.5 (583.4)* Den femte klassen av änglar, de planetariska medhjälparna, är knutna till den adamiska missionen och åtföljer alltid de Planetariska Adamerna på deras äventyr ut till världarna. Den kår som från början förordnas omfattar ordinärt ungefär ett hundra tusen änglar. När Adams och Evas arbete på Urantia fick en för tidig start, när de avvek från den föreskrivna planen, var det en av de serafiska Trädgårdens Röster som tillrättavisade dem för deras klandervärda beteende. Er berättelse om denna händelse belyser väl det sätt på vilket era planetariska traditioner har tenderat att tillskriva Herren Gud allt övernaturligt. Av denna orsak har urantierna ofta blivit förvirrade beträffande den Universelle Faderns natur, då alla hans medhjälpares och underordnades ord och handlingar så allmänt har tillskrivits honom. I Adams och Evas fall var ängeln i Lustgården ingen annan än den ledare för de planetariska medhjälparna som då var i tjänst. Denna seraf, Solonia, meddelade misslyckandet med den gudomliga planen och anhöll om att konkursförvaltarna bland Melkisedekarna skulle återvända till Urantia.

<a name="U51_3_6"></a>*51:3.6 (583.5)* Mellanvarelserna av andra graden är en naturlig del av de adamiska missionerna. Så som fallet är med de efterkommande till Planetprinsens kroppsliga stab, är även ättlingarna till de Materiella Sönerna och Döttrarna av två klasser: de fysiska barnen och mellanvarelserna av andra graden. Dessa materiella men i vanliga fall osynliga planetariska omvårdare bidrar mycket till civilisationens framåtskridande och rentav till underkuvandet av upproriska minoriteter som kan försöka kullkasta den sociala utvecklingen och det andliga framåtskridandet.

<a name="U51_3_7"></a>*51:3.7 (583.6)* Mellanvarelserna av andra graden bör inte förväxlas med dem som hör till första graden och som fick sitt upphov en tid efter Planetprinsens ankomst. På Urantia gick flertalet av dessa tidigare mellanvarelser med i upproret med Caligastia, och de har sedan den första pingsten hållits internerade. Många som hörde till Adams grupp och som inte förblev lojala mot den planetariska administrationen är likaså internerade.

<a name="U51_3_8"></a>*51:3.8 (584.1)* På dagen för den första pingsten slöt de lojala mellanvarelserna av första och andra graden ett frivilligt förbund och har allt sedan dess fungerat som en enda enhet när det gäller världens angelägenheter. De tjänar under ledning av lojala mellanvarelser som väljs turvis från de två grupperna.

<a name="U51_3_9"></a>*51:3.9 (584.2)* Er värld har besökts av fyra klasser av Söner: Caligastia, Planetprinsen; Adam och Eva, Guds Materiella Söner; Makiventa Melkisedek, ”den vise i Salem” under Abrahams dagar; och Kristus Mikael som kom som utgiven Paradisson. Hur mycket effektivare och vackrare hade det inte varit om Mikael, den supreme härskaren i Nebadons universum, hade välkomnats till er värld av en lojal och effektiv Planetprins och en hängiven och framgångsrik Materiell Son, som båda kunde ha gjort så mycket för att förhöja Gåvosonens livsverk och mission! Men alla världar har inte varit lika otursamma som Urantia, inte heller har de Planetariska Adamernas mission alltid varit lika svår eller lika riskfylld. När de lyckas bidrar de till utvecklingen av ett storartat folk och fortsätter som de synliga ledarna för planetens angelägenheter ännu långt in i den tidsålder då denna värld har etablerats i ljus och liv.

### <a name="U51_4_0"></a>4&#8228;&#160;De sex evolutionära raserna

<a name="U51_4_1"></a>*51:4.1 (584.3)* Den dominerande rasen i de bebodda världarna under de första tidsåldrarna är den röda människan, som vanligen är den första som når upp till de mänskliga nivåerna i utvecklingen. Fastän den röda människan är planeternas äldsta ras börjar de efterföljande färgade folken dock framträda mycket snart under den tidsålder då de dödliga uppkommer.

<a name="U51_4_2"></a>*51:4.2 (584.4)* De tidigare raserna är i någon mån överlägsna de senare; den röda rasen står långt över den indigofärgade — svarta — rasen. Livsbärarna förlänar den första eller röda rasen de levande energiernas fulla gåva, och varje efterföljande evolutionär manifestation av en distinkt grupp av dödliga representerar en variation på bekostnad av den ursprungliga utgivningen. Även de dödligas kroppslängd tenderar att minska från den röda mannen ned till indigorasen, fastän oväntade drag av jätteväxt framträdde på Urantia bland de gröna och orangefärgade folken.

<a name="U51_4_3"></a>*51:4.3 (584.5)* I de världar som har alla sex evolutionära raser utgörs de högrestående folken av den första, tredje och femte rasen — den röda, den gula och den blå. De evolutionära raserna alternerar sålunda när det gäller kapacitet för intellektuell tillväxt och andlig utveckling, så att den andra, den fjärde och den sjätte rasen är något mindre begåvade. Dessa sekundära rasers folk saknas i vissa världar; i många andra världar har de blivit utrotade. Det är en olycklig omständighet att ni på Urantia i så stor utsträckning förlorade era högrestående blå människor, utom som de består i er blandade ”vita ras”. Förlusten av era orangefärgade och gröna stammar är inte ett så allvarligt bekymmer.

<a name="U51_4_4"></a>*51:4.4 (584.6)* Fastän evolutionen av sex — eller tre — färgade raser tycks innebära en försämring av den röda rasens ursprungliga uppbyggnad medför den vissa mycket önskvärda variationer i typerna av dödliga och möjliggör ett annars ouppnåeligt uttryckande av olika mänskliga potentialer. Dessa modifikationer är nyttiga för mänsklighetens framsteg som helhet, förutsatt att de senare uppgraderas av den importerade adamiska eller violetta rasen. På Urantia verkställdes denna vanliga blandningsplan inte i någon större omfattning, och detta misslyckande med att förverkliga planen för rasutveckling gör det omöjligt för er, då ni iakttar vad som finns kvar av dessa tidiga raser i er värld, att förstå särskilt mycket beträffande dessa folks ställning i en genomsnittlig bebodd värld.

<a name="U51_4_5"></a>*51:4.5 (585.1)* Under de första tiderna av rasernas utveckling finns det en svag tendens hos de röda, gula och blå människorna att korsa sig med varandra; det finns en liknande tendens hos de orangefärgade, gröna och indigofärgade raserna att blanda sig sinsemellan.

<a name="U51_4_6"></a>*51:4.6 (585.2)* De mera efterblivna människorna används vanligen som arbetare av de mera progressiva raserna. Detta förklarar slaveriets uppkomst på planeterna under de första tidsåldrarna. De orangefärgade människorna undertrycks vanligen av de röda och försätts till ställningen som tjänare — ibland utrotas de. De gula och röda människorna umgås ofta broderligt, men inte alltid. Den gula rasen förslavar vanligen den gröna, medan den blå mannen undertrycker den indigofärgade. Dessa raser av primitiva människor håller det inte för märkvärdigare att utnyttja sina efterblivna medmänniskor i tvångsarbete än vad urantiaborna anser det vara att köpa och sälja hästar och boskap.

<a name="U51_4_7"></a>*51:4.7 (585.3)* I de flesta normala världar överlever det ofrivilliga slaveriet inte Planetprinsens domperiod fast mentalt defekta och socialt missanpassade ofta fortfarande tvingas utföra ofrivilligt arbete. Men på alla normala sfärer avskaffas detta slag av primitivt slaveri snart efter ankomsten av den importerade violetta eller adamiska rasen.

<a name="U51_4_8"></a>*51:4.8 (585.4)* Dessa sex evolutionära raser är bestämda att blandas och förädlas genom korsning med de adamiska förbättrarnas ättlingar. Men innan dessa folk blandas har de lägrestående och odugliga till stor del eliminerats. Planetprinsen och den Materielle Sonen avgör tillsammans med andra lämpliga planetariska myndigheter de reproducerande arvsanlagens lämplighet. Svårigheten med att verkställa ett sådant radikalt program på Urantia består i avsaknaden av kompetenta domare som skulle kunna avgöra individernas biologiska lämplighet eller olämplighet i er världs raser. Trots detta hinder tycks det att ni borde kunna enas om det biologiska uteslutandet av era mera markant odugliga, defekta, degenererade och samhällsfientliga element.

### <a name="U51_5_0"></a>5&#8228;&#160;Rasblandningen —<br />utgivningen av det adamiska blodet

<a name="U51_5_1"></a>*51:5.1 (585.5)* När en Planetarisk Adam och Eva anländer till en bebodd värld har de blivit fullständigt instruerade av sina överordnade beträffande bästa sättet att åstadkomma förbättring av de existerande raserna av intelligenta varelser. Åtgärdsplanen är inte överallt den samma; mycket anförtros åt det omvårdande paret och deras omdöme; misstag är inte ovanliga i synnerhet i rubbade, upproriska världar som Urantia.

<a name="U51_5_2"></a>*51:5.2 (585.6)* Vanligen börjar de violetta folken inte beblanda sig med planetens infödingar förrän antalet i deras egen grupp uppgår till över en miljon. Men under mellantiden förkunnar Planetprinsens stab att Guds barn har kommit ned för att så att säga vara ett med människoraserna; och människorna ser ivrigt fram mot den dag då det skall kungöras att de som har kvalificerat sig som hörande till de högrestående raselementen får bege sig till Edens trädgård för att där väljas av Adams söner och döttrar till evolutionära fäder och mödrar för människosläktets nya och blandade klass.

<a name="U51_5_3"></a>*51:5.3 (585.7)* I normala världar parar sig de Planetariska Adam och Eva aldrig med de evolutionära raserna. Detta biologiska förbättringsarbete är en funktion för Adams efterkommande. Dessa adamiter beger sig dock inte ut bland människoraserna; prinsens stab för de högrestående männen och kvinnorna till Edens trädgård för att frivilligt para sig med Adams efterkommande. Och i de flesta världar anses det vara den högsta ära att utväljas som kandidat för parning med lustgårdens söner och döttrar.

<a name="U51_5_4"></a>*51:5.4 (586.1)* För första gången avtar raskrigen och andra stamstrider medan världens raser allt mera strävar efter att kvalificera sig för erkännande från lustgården och tillträde dit. Ni kan även i bästa fall ha endast en blek uppfattning om hur denna tävlingskamp kommer att stå i centrum för alla aktiviteter på en normal planet. Hela denna plan för rasförbättring gick om intet i ett tidigt skede på Urantia.

<a name="U51_5_5"></a>*51:5.5 (586.2)* Den violetta rasen är ett monogamt folk, och varje evolutionär man eller kvinna som förenar sig med de adamiska sönerna och döttrarna förbinder sig att inte ta andra partner och att lära ut engifte till sina barn. Barnen från alla dessa förbund utbildas och tränas i Planetprinsens skolor och tillåts därefter bege sig till den ras som deras evolutionära förälder tillhör, för att där gifta in sig i de utvalda grupperna av högrestående dödliga.

<a name="U51_5_6"></a>*51:5.6 (586.3)* När dessa arvsanlag från de Materiella Sönerna införs som ett tillskott i världens evolverande raser påbörjas en ny och mera storslagen tid av evolutionära framsteg. Efter detta utgjutande genom fortplantning av importerad förmåga och superevolutionära drag följer en serie av snabba framsteg i civilisationen och den rasliga utvecklingen; under hundra tusen år görs större framsteg än under en miljon år av tidigare kamp. I er värld har det, även fast de föreskrivna planerna slog fel, skett ett stort framåtskridande sedan era folk fick Adams livsplasma i gåva.

<a name="U51_5_7"></a>*51:5.7 (586.4)* Fastän de renrasiga barnen från en planetarisk Edens lustgård kan utge sig till de högrestående medlemmarna av de evolutionära raserna och därmed höja människosläktets biologiska nivå skulle det inte vara till fördel för de dödligas högrestående raselement på Urantia att para sig med de lägrestående raserna; ett sådant oklokt förfarande skulle riskera hela civilisationen i er värld. Då det inte lyckades med att uppnå rasharmonisering genom det adamiska förfarandet måste ni nu reda ut ert planetariska rasförbättringsproblem med andra och främst människometoder för anpassning och kontroll.

### <a name="U51_6_0"></a>6&#8228;&#160;Edens regim

<a name="U51_6_1"></a>*51:6.1 (586.5)* I de flesta bebodda världar förblir Edens lustgård ett storartat kulturellt centrum och fortsätter att fungera som det sociala mönstret för planetariskt beteende och bruk tidsålder efter tidsålder. Även under de första tiderna när de violetta folken är relativt avskilda tar deras skolor emot lämpliga kandidater från världens raser medan lustgårdens industriella utveckling öppnar nya kanaler för kommersiellt umgänge. På detta sätt bidrar Adamerna och Evorna samt deras efterkommande till kulturens plötsliga utbredning och till den snabba förbättringen av de evolutionära raserna i deras världar. Och alla dessa förhållanden utvidgas och befästs av sammansmältningen mellan de evolutionära raserna och Adams söner, vilket leder till en omedelbar förhöjning av den biologiska statusen, ett stimulerande av den intellektuella potentialen och en förhöjning av den andliga mottagligheten.

<a name="U51_6_2"></a>*51:6.2 (586.6)* I normala världar blir den violetta rasens trädgårdshögkvarter det andra centret för världens kultur och bestämmer tillsammans med Planetprinsens högkvartersstad takten för civilisationens utveckling. Under många århundraden fungerar Planetprinsens skolor i högkvartershuvudstaden samtidigt med skolorna i Adams och Evas lustgård. De ligger vanligen inte så långt från varandra, och de bedriver ett harmoniskt samarbete.

<a name="U51_6_3"></a>*51:6.3 (587.1)* Tänk vad det skulle betyda om det någonstans i Mellanöstern fanns ett civilisationens världscentrum, ett storslaget planetariskt universitet för kultur som oavbrutet hade fungerat i 37.000 år. Och vidare, betänk hur även ett så urgammalt centrums moraliska auktoritet skulle förstärkas om det inte långt därifrån fanns ännu ett annat och äldre högkvarter för himmelsk omvårdnad, vars traditioner skulle utöva en kumulativ kraft av 500.000 år av integrerad evolutionär inverkan. Det är sedvänjorna som till slut sprider Edens ideal till en hel värld.

<a name="U51_6_4"></a>*51:6.4 (587.2)* Planetprinsens skolor befattar sig främst med filosofi, religion, moral samt de högre intellektuella och artistiska värven. Adams och Evas skolor i lustgården ägnar sig vanligen åt praktiska färdigheter, grundläggande intellektuell träning, samhällskultur, ekonomisk utveckling, handelsrelationer, fysisk effektivitet och civilförvaltning. Till slut sammansmälter dessa världscentra, men ibland sker denna egentliga samgång först vid tiden för den första Administratörsonens besök.

<a name="U51_6_5"></a>*51:6.5 (587.3)* De Planetariska Adams och Evas fortsatta närvaro samt det violetta släktets renrasiga kärna ger Edens kultur den stabilitet i tillväxten som gör det möjligt för den att påverka världens kultur med traditionens betvingande kraft. I dessa odödliga Materiella Söner och Döttrar möter vi den sista och oundgängliga länken som förenar Gud med människan och överbryggar den nästan oändliga klyftan mellan den eviga Skaparen och de lägsta finita personligheterna i tiden. Här har vi en varelse av högt ursprung som är fysisk, materiell, till och med en sexualvarelse liksom de dödliga på Urantia, en som kan se och förstå den osynliga Planetprinsen och tolka honom för världens dödliga varelser, ty de Materiella Sönerna och Döttrarna kan se alla de lägre klasserna av andevarelser; de kan se Planetprinsen och hela hans stab, synliga och osynliga.

<a name="U51_6_6"></a>*51:6.6 (587.4)* Under århundradenas gång, då deras efterkommande förenas med människoraserna, blir denna samma Materiella Son och Dotter accepterade som människosläktets gemensamma förfäder, de gemensamma föräldrarna till de evolutionära rasernas numera blandade efterkommande. Det är meningen att dödliga som börjar från en bebodd värld skall få erfara inseendet om att de har sju fäder:

<a name="U51_6_7"></a>*51:6.7 (587.5)* 1. Den biologiske Fadern — den köttslige Fadern.

<a name="U51_6_8"></a>*51:6.8 (587.6)* 2. Världens fader — den Planetariske Adam.

<a name="U51_6_9"></a>*51:6.9 (587.7)* 3. Sfärernas fader — Systemhärskaren.

<a name="U51_6_10"></a>*51:6.10 (587.8)* 4. Den Högste Fadern — Konstellationsfadern.

<a name="U51_6_11"></a>*51:6.11 (587.9)* 5. Universumfadern — Skaparsonen, den supreme härskaren i de lokala skapelserna.

<a name="U51_6_12"></a>*51:6.12 (587.10)* 6. Superfäderna — Dagarnas Forna som styr superuniversumet.

<a name="U51_6_13"></a>*51:6.13 (587.11)* 7. Ande- eller Havonafadern — den Universelle Fadern som bor i Paradiset och utger sin ande att leva och verka hos de ringa varelser som bebor universernas universum.

### <a name="U51_7_0"></a>7&#8228;&#160;Förenad administration

<a name="U51_7_1"></a>*51:7.1 (587.12)* Från tid till annan kommer Paradisets Avonalsöner till de bebodda världarna för juridiska åtgärder, men den första Avonal som kommer på en administrativ mission inleder den fjärde domperioden i en evolutionär värld i tid och rymd. På vissa planeter där denna Administratörson allmänt accepteras stannar han för en tidsålder; och sålunda blomstrar planeten under tre Söners gemensamma styre: Planetprinsen, den Materielle Sonen och Administratörsonen, av vilka de två senare är synliga för alla invånare i den världen.

<a name="U51_7_2"></a>*51:7.2 (588.1)* Innan den förste Administratörsonen avslutar sin mission i en normal evolutionär värld har en sammanslagning företagits mellan Planetprinsens och den Materielle Sonens utbildnings- och förvaltningsverksamhet. Denna sammansmältning av den dubbla övervakningen av en planet medför uppkomsten av ett nytt och effektivt system för världens administration. Då Administratörsonen dragit sig tillbaka övertar den Planetariska Adam den yttre ledningen av sfären. Den Materiella Sonen och Dottern verkar gemensamt som planetariska administratörer tills världen etableras i ljus och liv; därefter upphöjs Planetprinsen till ställningen av Planethärskare. Under denna tidsålder av avancerad administration blir Adam och Eva vad man kunde kalla samregerande statsministrar i den förhärligade världen.

<a name="U51_7_3"></a>*51:7.3 (588.2)* Så snart den nya och konsoliderade huvudstaden i den evolverande världen har blivit väl etablerad, och så snart man har hunnit träna upp behöriga underordnade administratörer på rätt sätt, grundas underhuvudstäder i avlägsna landområden och bland de olika folken. Innan ankomsten av en annan Son för en ny domperiod, har från femtio till ett hundra av dessa undercentra organiserats.

<a name="U51_7_4"></a>*51:7.4 (588.3)* Planetprinsen och hans stab främjar fortfarande de andliga och filosofiska aktivitetsområdena. Adam och Eva fäster speciell uppmärksamhet på världens fysiska, vetenskapliga och ekonomiska ställning. Bägge grupperna ägnar lika mycket av sin energi till att främja konsterna, samhällsrelationerna och de intellektuella värven.

<a name="U51_7_5"></a>*51:7.5 (588.4)* Vid tiden för begynnelsen av den femte domperioden för världens angelägenheter, har en magnifik administration av de planetariska aktiviteterna uppnåtts. De dödligas tillvaro på en sådan välskött sfär är verkligen stimulerande och givande. Om urantierna blott kunde iaktta livet på en sådan planet skulle de omedelbart inse värdet av allt det som deras värld har förlorat genom att omfatta ondskan och delta i upproret.

<a name="U51_7_6"></a>*51:7.6 (588.5)* [Framfört av en Andra gradens Lanonandekson i Reservkåren]
