﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel053.md" title="Lucifers uppror">Kapitel 53</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="08-Kapitel055.md" title="Ljusets och livets sfärer">Kapitel 55</a>&#160;&#62;&#62;</p><hr />

## Kapitel 54

## <a name="U54_0_0"></a>Problem i anslutning till Lucifers uppror

<a name="U54_0_1"></a>*54:0.1 (613.1)* DEN evolutionära människan finner det svårt att fullt förstå vikten och fatta betydelsen av ondska, förvillelse, synd och förhärdelse. Människan är långsam att förstå att det fulländade och det ofulländade som varandras motsatser åstadkommer potentiell ondska; att sanning och falskhet som står i konflikt med varandra skapar förvirrande förvillelse; att den gudomliga gåvan att fritt få välja resulterar i syndens och rättfärdighetens divergerande världar; att det ihärdiga strävandet efter gudomlighet leder till Guds rike, i motsats till dess fortgående avvisande som leder till förhärdelsens domäner.

<a name="U54_0_2"></a>*54:0.2 (613.2)* Gudarna varken skapar ondska eller tillåter synd och uppror. Potentiell ondska existerar i tiden i ett universum som omfattar åtskiljande nivåer av fulländningens betydelser och värden. Synden är potentiell i alla världar där ofulländade varelser är utrustade med förmågan att välja mellan gott och ont. Själva konfliktförhållandet mellan sanning och osanning, faktum och falskhet, innebär potentialitet för förvillelse. Ett överlagt val av det onda innebär synd; ett avsiktligt avvisande av sanningen är förvillelse; ett ståndaktigt utövande av synd och förvillelse är förhärdelse.

### <a name="U54_1_0"></a>1&#8228;&#160;Sann och falsk frihet

<a name="U54_1_1"></a>*54:1.1 (613.3)* Av alla de förbryllande problem som har sina rötter i Lucifers uppror har inget orsakat mera svårigheter än oförmågan hos omogna evolutionära dödliga att skilja mellan sann och falsk frihet.

<a name="U54_1_2"></a>*54:1.2 (613.4)* Sann frihet är något som söks under tidsålder efter tidsålder och som är belöningen för det evolutionära framåtskridandet. Falsk frihet är den lömska illusion som uppkommer av förvillelsen i tiden och det onda i rymden. Bestående frihet grundar sig på rättens realitet — förstånd, mognad, broderskap och rättvisa.

<a name="U54_1_3"></a>*54:1.3 (613.5)* Frihet är ett sätt att förstöra jagets kosmiska existens när dess motivering är oförståndig, obegränsad och okontrollerad. Sann frihet är progressivt relaterad till verkligheten och beaktar alltid social rättvisa, kosmisk opartiskhet, broderskapet i universum och de gudomliga plikterna.

<a name="U54_1_4"></a>*54:1.4 (613.6)* Friheten är självfördärvande när den skiljs från materiell rättvisa, intellektuell ärlighet, social fördragsamhet, moralisk skyldighet och andliga värden. Det finns ingen frihet åtskilt från den kosmiska verkligheten, och all personlighetsverklighet står i proportion till dess gudomlighetsrelationer.

<a name="U54_1_5"></a>*54:1.5 (613.7)* Otyglat egensinne och okontrollerat uttryckande av jaget är lika med oförmildrad själviskhet, höjden av ogudaktighet. Frihet utan därmed förenad och ständigt tilltagande självövervinnelse är ett påfund av den dödligas egoistiska fantasi. En frihet som bygger på jaget är en begreppsmässig illusion, en grym villfarelse. Tygellöshet som uppträder förklädd till frihet är en föregångare till uselt slaveri.

<a name="U54_1_6"></a>*54:1.6 (614.1)* Sann frihet är en följeslagare till genuin självrespekt; falsk frihet är självbeundrans make. Sann frihet är frukten av självbehärskning; falsk frihet är självhävdelsens antagande. Självbehärskning leder till altruistisk tjänst; självbeundran lutar mot utnyttjandet av andra för själviskt uppförstorande av denna missriktade individ som är villig att offra en rättfärdig uppnåelse för att ha en ojust makt över sina medmänniskor.

<a name="U54_1_7"></a>*54:1.7 (614.2)* Även visdomen är gudomlig och ofarlig endast när den är kosmisk till sin omfattning och andlig till sin motivering.

<a name="U54_1_8"></a>*54:1.8 (614.3)* Det finns ingen större förvillelse än det slags självbedrägeri som får intelligenta varelser att åtrå utövandet av makt över andra varelser i syfte att beröva dessa personer deras naturliga friheter. Den gyllene regeln om mänsklig rättvisa står i strid med all sådan svindel, orättvisa, själviskhet och orättfärdighet. Endast sann och genuin frihet är förenlig med ett kärleksfullt styre och en barmhärtig omvårdnad.

<a name="U54_1_9"></a>*54:1.9 (614.4)* Hur vågar den egensinniga skapade varelsen i den personliga frihetens namn inkräkta på sina medmänniskors rättigheter när de Suprema Härskarna i universum i barmhärtig respekt står tillbaka för dessa viljans privilegier och personlighetens potentialer! Ingen varelse har rätt att vid utövandet av den personliga frihet han tror sig ha, beröva någon annan varelse de privilegier i tillvaron som är givna av Skaparna och som vederbörligen respekteras av alla deras lojala medarbetare, underordnade och undersåtar.

<a name="U54_1_10"></a>*54:1.10 (614.5)* Den evolutionära människan kan vara tvungen att kämpa för sina materiella friheter mot tyranner och förtryckare i en värld av synd och förhärdelse eller under de tidigare tiderna på en primitiv evolverande sfär, men inte så i morontiavärldarna eller på andesfärerna. Krig är ett arv från den tidiga evolutionära människan, men i världar där civilisationen avancerar normalt har den fysiska striden som ett sätt att avgöra människosläktets meningsskiljaktigheter för länge sedan fallit i vanrykte.

### <a name="U54_2_0"></a>2&#8228;&#160;Stölden av friheten

<a name="U54_2_1"></a>*54:2.1 (614.6)* Med Sonen och i Anden projicerade Gud det eviga Havona, och allt sedan dess har det jämställda deltagandets eviga mönster varit rådande i skapelsen — delaktigheten. Detta delaktighetens mönster är ursprungsmodellen för var och en av Guds Söner och Döttrar som beger sig ut i rymden för att ägna sig åt försöket att i tiden kopiera den eviga fulländningens centraluniversum.

<a name="U54_2_2"></a>*54:2.2 (614.7)* Varje evolverande universums varje varelse som strävar efter att göra Faderns vilja är bestämd att bli kompanjon till Skaparna i tid och rymd i detta storartade äventyr för att erfarenhetsmässigt uppnå fulländning. Om detta inte vore sant skulle Fadern knappast ha utrustat dessa varelser med skapande fri vilja, inte heller skulle han dväljas i dem, i själva verket gå i kompanjonskap med dem med hjälp av sin egen ande.

<a name="U54_2_3"></a>*54:2.3 (614.8)* Lucifers dårskap var hans försök att göra det ogörbara, att kortsluta tiden i ett erfarenhetsmässigt universum. Lucifers brott var hans försök att beröva varje personlighet i Satania dennes rätt att ta del i skapelsearbetet, att obemärkt inskränka de skapade varelsernas personliga delaktighet — delaktighet av fri vilja — i den långa evolutionära kampen att uppnå ljusets och livets tillstånd både individuellt och kollektivt. Då han gjorde så satte denna forna Härskare i ert system det tidsbundna syftet enligt sin egen vilja tvärt emot det eviga syftet enligt Guds vilja, så som detta syfte uppenbaras i utgivningen av fri vilja till alla personliga varelser. Sålunda hotade Lucifers uppror att göra det största möjliga inkräktande på valfriheten hos de uppstigande och tjänande i Satanias system — ett hot om att för all framtid beröva var och en av dessa varelser den spännande erfarenheten att bidra med någonting personligt och unikt till den erfarenhetsmässiga visdomens långsamt uppväxande monument, som en gång skall existera i form av det fulländade systemet Satania. Sålunda visar sig Lucifers manifest, som framträder i frihetens förklädnad, att i förnuftets klara ljus vara ett oerhört hot om att verkställa stölden av personlig frihet och att göra det på en skala som man endast två gånger har närmat sig i Nebadons hela historia.

<a name="U54_2_4"></a>*54:2.4 (615.1)* Kort sagt, det som Gud hade givit människor och änglar skulle Lucifer berövat dem, dvs. det gudomliga privilegiet att delta i skapandet av sitt eget öde och av ödet för detta lokalsystem av bebodda världar.

<a name="U54_2_5"></a>*54:2.5 (615.2)* Ingen varelse i hela universum har rättmätig frihet att beröva någon annan varelse sann frihet, rätten att älska och bli älskad, privilegiet att dyrka Gud och tjäna sina medvarelser.

### <a name="U54_3_0"></a>3&#8228;&#160;Dröjsmål av rättvisa

<a name="U54_3_1"></a>*54:3.1 (615.3)* De moraliska viljevarelserna i de evolutionära världarna besväras alltid av den tanklösa frågan om varför de allvisa Skaparna tillåter ondska och synd. De inser inte att båda är oundvikliga om den skapade varelsen skall vara fri i sann mening. Den evolverande människans eller nobla ängelns fria vilja är inte endast ett filosofiskt begrepp, ett symboliskt ideal. Människans förmåga att välja gott eller ont är en realitet i universum. Denna frihet att välja för sig själv är en gåva av de Suprema Härskarna, och de tillåter inte någon varelse eller grupp av varelser att beröva en enda personlighet i det vida universum denna gudomligt utgivna frihet — inte ens för att tillfredsställa lusten hos sådana förledda och okunniga varelser att njuta av denna oriktigt benämnda personliga frihet.

<a name="U54_3_2"></a>*54:3.2 (615.4)* Fastän medveten och helhjärtad identifiering med det onda (synd) innebär det samma som icke-existens (utplånande) måste det alltid mellan en sådan personlig identifiering med synden och straffets utmätande — det automatiska resultatet av ett sådant avsiktligt omfattande av ondskan — förflyta en tillräckligt lång tid för att möjliggöra en sådan behandling av denna individs ställning i universum, att den visar sig vara helt tillfredsställande för alla berörda universumpersonligheter och att den är så opartisk och rättvis att även syndaren själv godkänner den.

<a name="U54_3_3"></a>*54:3.3 (615.5)* Men om denna universumrebell som har kämpat mot sanningens och godhetens verklighet vägrar att godkänna domen, och om den skyldige i sitt hjärta inser det rättvisa i sin dom men vägrar att erkänna det, då måste domens verkställande uppskjutas i enlighet med Dagarnas Fornas avgörande. Och Dagarnas Forna vägrar att tillintetgöra någon varelse förrän alla moraliska värden och alla andliga realiteter har slocknat både i missdådaren och i alla som har stött honom och möjligen sympatiserat med honom.

### <a name="U54_4_0"></a>4&#8228;&#160;Dröjsmål av barmhärtighet

<a name="U54_4_1"></a>*54:4.1 (615.6)* Ett annat problem som är i någon mån svårt att förklara i konstellationen Norlatiadek gäller orsakerna till att Lucifer, Satan och de fallna prinsarna tilläts göra skada så länge innan de anhölls, internerades och ställdes inför domstol.

<a name="U54_4_2"></a>*54:4.2 (616.1)* Föräldrar som har fött och uppfostrat barn kan bättre förstå varför Mikael, en Skaparefader, kunde tänkas ta tid på sig för att döma och förinta sina Söner. Jesu’ berättelse om den förlorade sonen illustrerar väl hur en kärleksfull far länge kan vänta på att ett förvillat barn ångrar sig.

<a name="U54_4_3"></a>*54:4.3 (616.2)* Själva faktumet att en varelse som gör ont faktiskt kan välja att göra fel — att synda — bevisar att den fria viljan är ett faktum och berättigar till fullo varje uppskov, oberoende av dess längd, vid rättens verkställande, förutsatt att förlängd nådetid kan tänkas leda till ånger och återupprättelse.

<a name="U54_4_4"></a>*54:4.4 (616.3)* De flesta av de friheter som Lucifer eftersträvade hade han redan; andra skulle han få i framtiden. Alla dessa värdefulla gåvor gick förlorade genom att ge vika för otålighet och ge efter för lusten att redan nu ha det man längtar efter, och att ha det tvärtemot all skyldighet att respektera rättigheterna och friheterna hos alla andra varelser som universernas universum består av. De etiska skyldigheterna är medfödda, gudomliga och universella.

<a name="U54_4_5"></a>*54:4.5 (616.4)* Vi känner till många orsaker varför de Suprema Härskarna inte genast förintade eller internerade ledarna för Lucifers uppror. Det finns utan tvivel ytterligare andra och kanske bättre orsaker som är okända för oss. Nådeinnehållet i detta dröjsmål med att verkställa rätten utsträcktes personligen av Mikael av Nebadon. Utan denne Skaparefaders tillgivenhet för sina förvillade Söner hade den suprema rätten i superuniversumet haft sin gång. Om en sådan händelse som Lucifers uppror hade inträffat medan Mikael var inkarnerad på Urantia kunde instiftarna av detta onda ha blivit ögonblickligen och absolut förintade.

<a name="U54_4_6"></a>*54:4.6 (616.5)* Den suprema rätten kan verka omedelbart när den inte hålls tillbaka av den gudomliga barmhärtigheten. Men utdelningen av nåd till tidens och rymdens barn tillåter alltid detta dröjsmål, denna frälsande intervall mellan sådd och skörd. Om sådden är god erbjuder denna intervall möjlighet att pröva och bygga upp karaktären; om sådden är ond ger detta barmhärtiga dröjsmål möjlighet till ånger och korrigering. Detta dröjsmål vid domstolsbehandlingen och exekutionen av missdådare ingår i nådetilldelningen i de sju superuniverserna. Detta barmhärtiga återhållande av rätten bevisar att Gud är kärleken, och att denna kärlekens Gud dominerar universerna och i nåd vakar över alla sina varelsers öde och dom.

<a name="U54_4_7"></a>*54:4.7 (616.6)* Dröjsmålen i tiden som följd av barmhärtigheten är förordnat av Skaparnas fri vilja. Det finns gott att få i universum från detta sätt att behandla syndfulla rebeller med tålamod. Medan det är blott alltför sant att gott inte kan komma av ont för den som överväger och utför det onda, är det lika sant att allting (inklusive ondskan, potentiell och manifesterad) samverkar till det bästa för alla varelser som känner Gud, älskar att göra hans vilja och uppstiger mot Paradiset enligt hans eviga plan och gudomliga syfte.

<a name="U54_4_8"></a>*54:4.8 (616.7)* Men dessa nådens dröjsmål är inte ändlösa. Trots det långa dröjsmålet (så som tiden räknas på Urantia) vid domstolsbehandlingen av Lucifers uppror kan vi notera att under den tid då denna uppenbarelse utfördes hölls det första förhöret i det anhängiga målet Gabriel mot Lucifer i Uversa, och snart därefter kungjordes Dagarnas Fornas beslut om att Satan härefter skall hållas instängd i fängelsevärlden tillsammans med Lucifer. Detta upphäver Satans förmåga att längre besöka någon av de fallna världarna i Satania. Rättvisan i ett universum som domineras av barmhärtighet kan vara långsam, men den är ofrånkomlig.

### <a name="U54_5_0"></a>5&#8228;&#160;Visdomen med dröjsmålet

<a name="U54_5_1"></a>*54:5.1 (617.1)* Av de många orsaker, som jag vet om varför Lucifer och hans bundsförvanter inte tidigare internerades eller dömdes, har jag tillstånd att nämna följande:

<a name="U54_5_2"></a>*54:5.2 (617.2)* 1. Barmhärtighet fordrar att varje missdådare har tillräckligt med tid för att formulera en överlagd och till fullo vald inställning till sina onda tankar och syndfulla handlingar.

<a name="U54_5_3"></a>*54:5.3 (617.3)* 2. Den suprema rätten domineras av Faderns kärlek, därför förintar rätten aldrig det som nåden kan rädda. Tid att acceptera frälsningen förunnas varje missdådare.

<a name="U54_5_4"></a>*54:5.4 (617.4)* 3. Ingen tillgiven fader förhastar sig någonsin med att bestraffa en felande medlem av sin familj. Tålamodet kan inte fungera oberoende av tiden.

<a name="U54_5_5"></a>*54:5.5 (617.5)* 4. Fastän missdåd alltid är till skada för en familj, förbehåller visdomen och kärleken de rättrådiga barnen att stå ut med en felande broder under den tid som den tillgivne fadern har beviljat för att syndaren måtte inse sin förvillelse och omfatta frälsningen.

<a name="U54_5_6"></a>*54:5.6 (617.6)* 5. Oberoende av Mikaels inställning till Lucifer, trots att han var Lucifers Skapare-fader, hörde det inte till Mikaels mandat att utöva summarisk domsrätt över den avfallne Systemhärskaren emedan han inte vid den tiden hade avslutat sitt utgivningslivsskede som skulle ge honom ovillkorlig överhöghet i Nebadon.

<a name="U54_5_7"></a>*54:5.7 (617.7)* 6. Dagarnas Forna kunde omedelbart ha förintat dessa rebeller, men de avrättar sällan missdådare utan fullständig domstolsbehandling. I detta fall vägrade de att upphäva Mikaels beslut.

<a name="U54_5_8"></a>*54:5.8 (617.8)* 7. Det är uppenbart att Immanuel rådde Mikael att hålla sig på avstånd från rebellerna och låta upproret ha sin naturliga gång mot sin egen förintelse. Visdomen hos Dagarnas Förenande är återspeglingen i tiden av Paradistreenighetens förenade visdom.

<a name="U54_5_9"></a>*54:5.9 (617.9)* 8. Dagarnas Trogna i Edentia rådde Konstellationsfäderna att ge rebellerna fria händer för att all sympati för dessa missdådare snabbare skulle utrotas ur hjärtana på varje nuvarande och framtida medborgare i Norlatiadek — varje dödlig, morontia- eller andevarelse.

<a name="U54_5_10"></a>*54:5.10 (617.10)* 9. I Jerusem gav den personliga representanten för Orvontons Supreme Verkställare rådet åt Gabriel att främja en full möjlighet för varje levande varelse att låta ett överlagt val mogna beträffande de ärenden som berördes i Lucifers frihetsdeklaration. Paradisets rådgivare till Gabriel i nödsituationen förklarade att om inte alla varelser i Norlatiadek gavs denna fulla och fria möjlighet, då de frågeställningar som upproret gällde en gång hade förts fram, skulle karantänen från Paradiset för alla dessa möjliga halvhjärtade och av tvivel drabbade varelser i självbevarelsesyfte utsträckas till att omfatta hela konstellationen. För att hålla uppstigningsdörrarna till Paradiset öppna för varelserna från Norlatiadek var det nödvändigt att se till att upproret fick utvecklas till fullo och att försäkra sig om att alla varelser som på något sätt berördes därav definitivt avgjorde sin ställning.

<a name="U54_5_11"></a>*54:5.11 (617.11)* 10. Den Gudomliga Omvårdaren i Salvington kungjorde som sin tredje självständiga proklamation ett mandat som gav anvisningen om att ingenting skulle göras för att till hälften återställa, räddhågat dölja eller på annat sätt gömma rebellernas och upprorets otäcka ansikte. Änglaskarorna anmodades att arbeta för ett fullt avslöjande och en obegränsad möjlighet för synden att uttrycka sig som det snabbaste sättet att nå fram till ett fulländat och slutligt botande av ondskans och syndens plåga.

<a name="U54_5_12"></a>*54:5.12 (618.1)* 11. I Jerusem organiserades ett nödsituationsråd med före detta dödliga som bestod av Mäktiga Budbärare, förhärligade dödliga som hade haft personlig erfarenhet av liknande situationer, samt kollegor till dem. De varnade Gabriel att åtminstone det tredubbla antalet varelser skulle bli vilseförda om man försökte använda godtyckliga eller summariska metoder för att undertrycka upproret. Hela Uversas rådgivarkår instämde i rådet till Gabriel att låta upproret ha sin fulla och naturliga gång, även om det skulle ta en miljon år att reda upp följderna.

<a name="U54_5_13"></a>*54:5.13 (618.2)* 12. Tiden är relativ, även i ett tidens universum: Om en dödlig med normal livslängd på Urantia utförde ett brott som ledde till en världsomfattande laglöshet, och om han anhölls, dömdes och avrättades inom två eller tre dagar från brottets utförande, skulle det tyckas er en lång tid? Det vore dock närmare en jämförelse med Lucifers livslängd även om dömandet av honom, vilket nu har påbörjats, inte skulle avslutas förrän om hundra tusen Urantiaår. Den relativa tidsåtgången sedd med utgångspunkt i Uversa, där rättsprocessen är anhängig, kunde anges med att säga att Lucifers brott togs upp till domstolsbehandling inom två och en halv sekund från dess förövande. Ur Paradisets synvinkel är domstolsbehandlingen samtidig med förövandet.

<a name="U54_5_14"></a>*54:5.14 (618.3)* Det finns ett lika stort antal orsaker till att Lucifers uppror inte godtyckligt stoppades, och vilka ni delvis kunde förstå, men jag har inte tillåtelse att berätta om dem. Jag kan informera er om att vi i Uversa undervisar om fyrtioåtta orsaker till att låta ondskan löpa linan ut till sin egen moraliska konkurs och andliga förintelse. Jag tvivlar inte på att det finns precis lika många skäl som jag inte känner till.

### <a name="U54_6_0"></a>6&#8228;&#160;Kärlekens seger

<a name="U54_6_1"></a>*54:6.1 (618.4)* Vilka svårigheter evolutionära dödliga än kan möta i sina försök att förstå Lucifers uppror borde det vara klart för alla reflekterande tänkare att sättet att behandla rebellerna är till försvar för den gudomliga kärleken. Den kärleksfulla nåd som har utsträckts till rebellerna ser ut att ha fört med sig prövningar och bedrövelser för många oskyldiga varelser, men alla dessa upprörda personligheter kan tryggt lita till de allvisa Domarna att avgöra deras öden med barmhärtighet såväl som rättvisa.

<a name="U54_6_2"></a>*54:6.2 (618.5)* I alla sina förbindelser med förståndsvarelser domineras både Skaparsonen och hans Paradisfader av kärlek. Det är omöjligt att förstå många faser i universumhärskarnas attityd mot rebeller och uppror — synd och syndare — om man inte kommer ihåg att Gud som Fader går före alla andra faser av Gudomens manifestation i gudomlighetens alla förhållanden till mänskligheten. Man bör också komma ihåg att alla Paradisets Skaparsöner är barmhärtighetsmotiverade.

<a name="U54_6_3"></a>*54:6.3 (618.6)* Om en tillgiven far i en stor familj vill visa barmhärtighet mot ett av sina barn som har gjort sig skyldig till allvarliga missgärningar kan det väl hända att utsträckandet av barmhärtighet till detta barn som beter sig illa förorsakar ett temporärt lidande för alla de övriga barnen som uppför sig väl. Sådana eventualiteter är oundvikliga; en sådan risk är oskiljaktig från den reella situationen av att ha en kärleksfull förälder och vara medlem av en familjegrupp. Varje medlem i en familj har fördel av att varje medlem beter sig rättfärdigt; likaså måste varje medlem lida de omedelbara tidsbundna konsekvenserna av varje medlems förseelser. Familjer, grupper, nationer, raser, världar, system, konstellationer och universer är relationssammanslutningar som har en individualitet; och därför skördar varje medlem i varje sådan grupp, stor eller liten, frukterna av det som alla andra medlemmar i gruppen gör rätt och lider följderna av det som de gör fel.

<a name="U54_6_4"></a>*54:6.4 (619.1)* En sak bör ändå göras klar: Om du får lov att lida de onda konsekvenserna av synden som har begåtts av någon medlem av din familj, någon landsman eller annan dödlig, till och med av uppror i systemet eller annanstans — oberoende av vad du kan få utstå på grund av de förseelser som dina medarbetare, kamrater eller överordnade har gjort sig skyldiga till — kan du känna dig trygg i den eviga förvissningen att dessa lidanden är övergående prövningar. Ingen av dessa följder för medlemmarna, av felaktigt uppträdande i gruppen, kan någonsin äventyra dina evighetsutsikter eller i minsta mån beröva dig din gudomliga rätt att stiga upp till Paradiset och nå fram till Gud.

<a name="U54_6_5"></a>*54:6.5 (619.2)* Och det finns kompensation för dessa prövningar, dröjsmål och besvikelser som utan undantag åtföljer upprorets synd. Av de många värdefulla följdverkningarna av Lucifers uppror vilka kunde nämnas vill jag endast fästa uppmärksamheten på förhöjningen av de dödliga uppstignas levnadsbana, Jerusems medborgare, som genom att stå emot syndens sofisterier placerade sig i ledet av dem som blir framtida Mäktiga Budbärare, medlemmar av min egen klass. Varje varelse som klarade av det prov som denna onda episod innebar höjde därmed omedelbart sin administrativa ställning och ökade sitt andliga värde.

<a name="U54_6_6"></a>*54:6.6 (619.3)* Till en början föreföll Lucifers omstörtning att vara en ren katastrof för systemet och universumet. Så småningom började fördelar samla sig. Då tjugofem tusen år av systemtid (tjugo tusen år enligt urantiatid) hade gått började Melkisedekarna undervisa om att det goda som Lucifers dårskap hade resulterat i hade börjat motsvara det onda som den hade åstadkommit. Summan av det onda hade vid den tiden blivit nästan konstant och fortsatte att växa endast i vissa isolerade världar, medan de fördelaktiga återverkningarna fortsatte att mångdubblas och utbreda sig genom universumet och superuniversumet ända till Havona. Melkisedekarna lär oss nu att det goda som upproret i Satania har lett till är mer än tusen gånger summan av allt det onda.

<a name="U54_6_7"></a>*54:6.7 (619.4)* En sådan ovanlig och välsignelserik skörd från missgärningar kunde emellertid endast erhållas tack vare den visa, gudomliga och barmhärtiga inställningen hos alla Lucifers överordnade, allt från Konstellationsfäderna i Edentia till den Universelle Fadern i Paradiset. Tidens gång har ökat det goda som kunde erhållas som en följd av Lucifers dårskap; och då det onda som skall straffas utvecklades till fullo inom en jämförelsevis kort tid, är det uppenbart att de allvisa och framsynta universumhärskarna utan tvivel utsträckte den tid inom vilken allt fördelaktigare resultat kunde nås. Oberoende av de många andra orsakerna till att anhållandet och dömandet av rebellerna i Satania fördröjdes skulle denna enda vinst ha varit tillräcklig för att förklara varför dessa syndare inte tidigare internerades och varför de inte har blivit dömda och förintade.

<a name="U54_6_8"></a>*54:6.8 (619.5)* Kortsynta och tidsbundna dödliga sinnen bör inte vara så kvicka att kritisera dröjsmålen som de framsynta och allvisa administratörerna av universums angelägenheter väljer.

<a name="U54_6_9"></a>*54:6.9 (620.1)* Ett fel i människornas tänkande när det gäller dessa problem utgörs av uppfattningen att alla evolutionära dödliga på en evolverande planet skulle välja vägen som leder till Paradiset om inte synden hade förbannat deras värld. Förmågan att avsäga sig överlevnad daterar sig inte från tiden för Lucifers uppror. Människan har alltid haft förmågan att välja fritt när det gäller den levnadsbana som för till Paradiset.

<a name="U54_6_10"></a>*54:6.10 (620.2)* Då ni stiger uppåt i er överlevnadserfarenhet breddar ni era uppfattningar om universum och utvidgar er horisont av betydelser och värden. På så sätt kan ni bättre förstå varför sådana varelser som Lucifer och Satan tillåts fortsätta med uppror. Ni kommer också att bättre förstå hur gott till slut (om inte genast) kan erhållas av tidsbegränsat ont. Sedan ni har nått Paradiset blir ni verkligen upplysta och tröstade då ni hör de supernafiska filosoferna diskutera och förklara dessa djupgående problem om anpassning i universum. Men jag betvivlar att ni ens då kommer att vara fullt tillfredsställda i era sinnen. Åtminstone var jag det inte då jag sålunda hade nått kulmen i universumfilosofin. Jag nådde inte fram till en full förståelse av dessa komplicerade sammanhang förrän senare då jag hade blivit förordnad till administrativa uppgifter i superuniversumet, där jag genom verklig erfarenhet har erhållit en tillräcklig fattningsförmåga för att förstå sådana mångfacetterade problem angående kosmisk rättvisa och andlig filosofi. Då ni stiger uppåt mot Paradiset kommer ni alltmer att lära er att många problematiska aspekter i universums administration endast kan förstås efter förvärvandet av en ökad erfarenhetsmässig kapacitet och uppnåendet av en förhöjd andlig insikt. Kosmisk visdom är avgörande för att förstå kosmiska situationer.

<a name="U54_6_11"></a>*54:6.11 (620.3)* [Framfört av en Mäktig Budbärare som erfarenhetsmässigt överlevde det första systemupproret i tidens universer och nu är knuten till superuniversumstyret i Orvonton samt verksam i detta ärende enligt anmodan av Gabriel i Salvington.]
