﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Kapitel055.md" title="Ljusets och livets sfärer">Kapitel 55</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="09-Del3.md" title="DEL III: Urantias historia">DEL III</a>&#160;&#62;&#62;</p><hr />

## Kapitel 56

## <a name="U56_0_0"></a>Universell enhet

<a name="U56_0_1"></a>*56:0.1 (637.1)* GUD är enhet. Gudomen är universellt koordinerad. Universernas universum är en enda väldig, integrerad mekanism som är absolut kontrollerad av ett enda oändligt sinne. De fysiska, intellektuella och andliga områdena i den universella skapelsen är gudomligt korrelerade. Det fulländade och ofulländade är sant förbundna med varandra, och därför kan den finita evolutionära varelsen stiga upp till Paradiset i lydnad inför den Universelle Faderns påbud: ”Var fulländade, såsom även jag är fulländad.”

<a name="U56_0_2"></a>*56:0.2 (637.2)* De olika skapelsenivåerna är alla förenade i Totaluniversums Arkitekters planer och administration. För de dödligas begränsade sinnen i tid och rum, kan universum presentera många problem och situationer som förefaller att uttrycka disharmoni och tyda på avsaknad av effektiv koordinering; men de av oss, som kan iaktta större vidder av universella fenomen och som är mera erfarna i denna konst att finna den grundläggande enheten som gömmer sig under den skapande olikheten och i att upptäcka den gudomliga ettheten som utbreder sig över all denna fungerande mångfald, ser bättre det gudomliga och enda ändamål som visar sig i alla dessa mångahanda manifestationer av universell skapande energi.

### <a name="U56_1_0"></a>1&#8228;&#160;Fysisk koordinering

<a name="U56_1_1"></a>*56:1.1 (637.3)* Den fysiska eller materiella skapelsen är inte infinit, men den är fulländat koordinerad. Det finns kraft, energi och styrka, men de har alla ett gemensamt ursprung. De sju superuniverserna förefaller tvåfaldiga, centraluniversumet treenigt, men Paradiset är ensartat till sin uppbyggnad. Paradiset är det faktiska ursprunget till alla materiella universer — tidigare, nuvarande och framtida. Denna kosmiska härstamning är emellertid uttryck för en händelse i *evigheten;* vid ingen *tid —* förgången, nuvarande eller framtida — träder vare sig rymden eller det materiella kosmos fram från Ljusön i alltings centrum. Som kosmisk källa fungerar Paradiset före rymden och innan tiden; därför skulle dess deriveringar förefalla värnlösa i tiden och rymden om de inte trädde fram genom det Okvalificerade Absolutet, deras slutliga förvaringsplats i rymden och deras uppenbarare och reglerare i tiden.

<a name="U56_1_2"></a>*56:1.2 (637.4)* Det Okvalificerade Absolutet upprätthåller det fysiska universum, medan Gudomsabsolutet är den drivande kraften bakom den utsökta överinsynen i all materiell verklighet; båda Absoluten förenas funktionellt av det Universella Absolutet. Denna sammanhållande korrelation av det materiella universumet förstås bäst av alla personligheter — materiella, morontiella, absonita eller andliga — genom att observera gravitationsresponsen av all äkta materiell verklighet till den i nedre Paradiset centrerade gravitationen.

<a name="U56_1_3"></a>*56:1.3 (638.1)* Gravitationens förenande inverkan är universell och oföränderlig; den rena energins reaktion är likaså universell och oundviklig. Ren energi (urkraft) och ren ande föregår helt gravitationsresponsen. Dessa ursprungliga krafter som tillhör Absoluten regleras personligen av den Universelle Fadern; sålunda har all gravitation sitt centrum i den personliga närvaron av den Universelle Fadern till ren energi och ren ande och i hans övermateriella boning.

<a name="U56_1_4"></a>*56:1.4 (638.2)* Ren energi är föregångare till alla relativa funktionella realiteter som inte är ande, medan ren ande är potentialen för den gudomliga och styrande övervakningen av alla grundläggande energisystem. Dessa realiteter, så olika som de manifesterar sig överallt i rymden och som de observeras i tidens rörelser, har båda sitt centrum i Paradisfaderns person. I honom är de ett — måste de vara förenade — emedan Gud är en. Faderns personlighet är absolut förenad.

<a name="U56_1_5"></a>*56:1.5 (638.3)* I Gud Faderns infinita väsende kunde en verklighetens tvåfaldighet omöjligen existera, såsom fysisk och andlig verklighet; men i det ögonblick vi ser bort från de infinita nivåerna och den absoluta verkligheten i Paradisfaderns personliga värden, observerar vi existensen av dessa två realiteter och inser att de till fullo reagerar för hans personliga närvaro; i honom innehålls allting.

<a name="U56_1_6"></a>*56:1.6 (638.4)* Den stund man lösgör sig från det inte närmare bestämda begreppet Paradisfaderns infinita personlighet måste man förutsätta existensen av SINNE som det oundvikliga sättet att förena den allt vidare divergensen mellan dessa tvåfaldiga universummanifestationer av den ursprungliga monotetiska Skaparpersonligheten, det Första Ursprunget och Centret — JAG ÄR.

### <a name="U56_2_0"></a>2&#8228;&#160;Intellektuell enhet

<a name="U56_2_1"></a>*56:2.1 (638.5)* Tanke-Fadern finner andeuttryck i Ord-Sonen och uppnår verklighetsexpansion i de vittutspridda materiella universerna genom Paradiset. Den Evige Sonens andliga uttryck korreleras med skapelsens materiella nivåer genom den Oändlige Andens funktioner, med vars sinnesomvårdnad som reagerar för anden och i vars sinneshandlingar som styr det fysiska, Gudomens andliga realiteter och Gudomens materiella följdverkningar korrelerar med varandra.

<a name="U56_2_2"></a>*56:2.2 (638.6)* Sinnet är den Oändlige Andens funktionella utrustning och därför infinit till sin potential och universell till sin utgivning. Den Universelle Faderns ursprungliga tanke förevigas i ett tvåfaldigt uttryck: Paradisön och hans Gudomsjämlike: den andlige och Evige Sonen. En sådan tvåfaldighet i den eviga verkligheten gör sinnets Gud, den Oändlige Anden, oundviklig. Sinnet är den oumbärliga kanalen för kommunikation mellan andliga och materiella realiteter. Den materiella evolutionära skapade varelsen kan fatta och förstå anden i sitt inre endast genom sinnets funktion.

<a name="U56_2_3"></a>*56:2.3 (638.7)* Detta infinita och universella sinne förekommer i tidens och rymdens universer som det kosmiska sinnet; och fastän det sträcker sig från de biträdande sinnesandarnas primitiva omvårdnad upp till den ledande verkställarens storartade sinne i ett universum, förenas även detta kosmiska sinne tillräckligt genom de Sju Härskarandarnas överinsyn, vilka i sin tur är koordinerade med det Suprema Sinnet i tid och rymd och fulländat korrelerade med den Oändlige Andens alltomfattande sinne.

### <a name="U56_3_0"></a>3&#8228;&#160;Andligt förenande

<a name="U56_3_1"></a>*56:3.1 (639.1)* Så som den universella sinnesgravitationen är centrerad i den Oändlige Andens personliga närvaro i Paradiset, så har den universella andegravitationen sitt centrum i den Evige Sonens personliga närvaro i Paradiset. Den Universelle Fadern är en, men i tid och rymd uppenbaras han som tvåfaldiga fenomen: ren energi och ren ande.

<a name="U56_3_2"></a>*56:3.2 (639.2)* Paradisets anderealiteter är likaså en enhet, men i alla situationer och relationer i tid och rymd uppenbaras denna enda ande i de tvåfaldiga fenomenen av andepersonligheterna och -emanationerna från den Evige Sonen samt andepersonligheterna och -influenserna från den Oändlige Anden jämte tillhörande skapelser; och det finns ännu ett tredje — fragmentationer av ren ande — Faderns utgivning av Tankeriktarna och andra andeväsen som är förpersonliga.

<a name="U56_3_3"></a>*56:3.3 (639.3)* Oberoende av på vilken nivå av universumaktiviteter ni kan tänkas möta andliga fenomen eller få kontakt med andevarelser må ni veta att de alla härstammar från Gud, som är ande, som följd av Andesonens och den Oändlige Sinnesandens verksamhet. Denna vittutspridda ande fungerar som ett fenomen i de evolutionära världarna i tiden i enlighet med hur den styrs från högkvarteren i lokaluniverserna. Från dessa Skaparsönernas huvudstäder kommer den Heliga Anden och Sanningens Ande samt de biträdande sinnesandarnas omvårdnad till de materiella sinnenas lägre och evolverande nivåer.

<a name="U56_3_4"></a>*56:3.4 (639.4)* Medan sinnet är mera förenat på Härskarandarnas nivå i association med den Suprema Varelsen och som det kosmiska sinnet underställt det Absoluta Sinnet, förenas andeomvårdnaden till de evolverande världarna mera direkt i de personligheter som har sin boning i lokaluniversernas högkvarter och i de ledande Gudomliga Omvårdarnas personer, vilka i sin tur är närapå fulländat korrelerade med den Evige Sonens paradisgravitationsströmkrets, vari den slutliga föreningen sker av alla andemanifestationer i tid och rymd.

<a name="U56_3_5"></a>*56:3.5 (639.5)* Fulländad varelseexistens kan uppnås, upprätthållas och förevigas genom fusion av det självmedvetna sinnet med ett fragment av en andegåva, existerande före Treenigheten, från någon av personerna i Paradisets Treenighet. De dödligas sinne är en skapelse av den Evige Sonens och den Oändlige Andens Söner och Döttrar, och när det har fusionerat med Tankeriktaren från Fadern har det del i de evolutionära områdenas trefaldiga andeutrustning. Men dessa tre uttryck för anden blir fulländat förenade i finaliterna, så som de även i evigheten var på detta sätt förenade i den Universella JAG ÄR, innan denna någonsin blev den Universelle Fadern till den Evige Sonen och den Oändlige Anden.

<a name="U56_3_6"></a>*56:3.6 (639.6)* Anden måste alltid och till slut bli trefaldig i sitt uttryck och förenad i Treenigheten i sitt slutliga förverkligande. Anden uppkommer ur en enda källa genom ett trefaldigt uttryck; och till slut måste den uppnå sitt fulla förverkligande, och gör det också, i den gudomliga förening som erfars när man finner Gud — etthet med det gudomliga — i evigheten, och genom det kosmiska sinnets omvårdnad vilket är det infinita uttrycket av det eviga ordet av Faderns universella tanke.

### <a name="U56_4_0"></a>4&#8228;&#160;Personlighetens förenande

<a name="U56_4_1"></a>*56:4.1 (639.7)* Den Universelle Fadern är en gudomligt förenad personlighet; därför kommer alla hans uppstigna barn, som bärs till Paradiset av den returnerande kraften hos Tankeriktarna som gav sig ut från Paradiset för att i lydnad inför Faderns påbud dväljas i de materiella dödliga, att likaså vara till fullo förenade personligheter innan de når Havona.

<a name="U56_4_2"></a>*56:4.2 (640.1)* Personligheten strävar av naturen efter att förena alla realiteter som den består av. Det första Ursprungets och Centrets infinita personlighet, den Universelle Fadern, förenar alla de sju Absolut som bildar Infiniteten; och den dödliga människans personlighet, som är en exklusiv och direkt utgivning från den Universelle Fadern, besitter likaså förmågan att förena de faktorer som bildar den dödliga varelsen. Denna förenande kreativitet hos personligheten i alla skapade är ett födelsemärke som anger dess höga och exklusiva källa och vidare vittnar om dess obrutna kontakt med denna samma källa genom personlighetsströmkretsen, genom vilken den skapades personlighet upprätthåller direkt och stödjande kontakt med Paradisfadern till all personlighet.

<a name="U56_4_3"></a>*56:4.3 (640.2)* Fastän Gud är manifesterad från den Sjufaldiges domäner upp genom supremateten och ultimateten till Gud den Absolute, erbjuder personlighetsströmkretsen som har sitt centrum i Paradiset och i Gud Faderns person ett sätt att fullständigt och fulländat förena alla dessa olika uttryck för den gudomliga personligheten, såvitt det gäller alla de skapades personligheter på alla nivåer av intelligent tillvaro och i alla världar i de fullkomliga, fulländade och fulländning undergående universerna.

<a name="U56_4_4"></a>*56:4.4 (640.3)* Fastän Gud för och i universerna är allt det som vi har beskrivit, är han dock för er och för alla andra varelser som känner Gud en enda, er Gud och deras Gud. För personligheten kan Gud inte vara plural. Gud är far till var och en av sina skapade varelser, och det är bokstavligen omöjligt för något barn att ha mer än en far.

<a name="U56_4_5"></a>*56:4.5 (640.4)* Filosofiskt, kosmiskt, och med hänsyn till olika nivåer och platser för manifestation kan ni och måste ni nödvändigtvis föreställa er plurala Gudomar i funktion och förutsätta existensen av plurala Treenigheter; men i den personliga kontakt som varje gudsdyrkande personlighet överallt i totaluniversum erfar i sin tillbedjan är Gud en; och denna enhetliga och personliga Gudom är vår förälder i Paradiset, Gud Fadern, utgivaren av, bevararen av och Fader till alla personligheter från den dödliga människan i de bebodda världarna till den Evige Sonen på Ljusön i alltings centrum.

### <a name="U56_5_0"></a>5&#8228;&#160;Gudomens enhet

<a name="U56_5_1"></a>*56:5.1 (640.5)* Paradisgudomens enhet, odelbarhet, är existentiell och absolut. Det finns tre eviga personaliseringar av Gudomen — den Universelle Fadern, den Evige Sonen och den Oändlige Anden — men i Paradistreenigheten är de *verkligen* en Gudom, odelad och odelbar.

<a name="U56_5_2"></a>*56:5.2 (640.6)* Från den ursprungliga Paradis-Havona-nivån av existentiell verklighet har två subabsoluta nivåer differentierats, och på dessa har Fadern, Sonen och Anden deltagit i skapandet av talrika personliga medarbetare och underordnade. Fastän det inte är ändamålsenligt att i detta sammanhang påbörja behandlingen av den absonita gudomsföreningen på transcendentala nivåer av ultimatet, är det lämpligt att se på vissa drag i Gudomens olika personaliseringars förenande funktion i vilka gudomligheten manifesterar sig funktionellt för skapelsens olika sektorer och för de olika klasserna av intelligenta varelser.

<a name="U56_5_3"></a>*56:5.3 (640.7)* Gudomlighetens nuvarande verksamhet i superuniverserna framträder aktivt i operationerna som de Suprema Skaparna — de lokala universernas Skaparsöner och Skaparandar, superuniversernas Dagarnas Forna och Paradisets Sju Härskarandar — står för. Dessa varelser bildar Gud den Sjufaldiges första tre nivåer som leder in mot den Universelle Fadern, och hela denna Gud den Sjufaldiges domän undergår koordinering på den första nivån av erfarenhetsmässig gudom i den evolverande Suprema Varelsen.

<a name="U56_5_4"></a>*56:5.4 (641.1)* I Paradiset och centraluniversumet är Gudomens enhet ett faktum i tillvaron. Överallt i de evolverande universerna i tid och rymd är Gudomens enhet en uppnåelse.

### <a name="U56_6_0"></a>6&#8228;&#160;Den evolutionära Gudomens förenande

<a name="U56_6_1"></a>*56:6.1 (641.2)* När Gudomens tre eviga personer fungerar som odelad Gudom i Paradistreenigheten uppnår de fulländad enhet; likaså när de skapar, antingen tillsammans eller var för sig, uppvisar deras paradisefterkommande den enhet som är kännetecknande för gudomligheten. Denna ändamålets gudomlighet vilken manifesteras av de Suprema Skaparna och Härskarna i tidens och rymdens domäner resulterar i den förenande maktpotentialen i den erfarenhetsmässiga suprematetens överhöghet, vilken potential i närvaron av den opersonliga energienheten i universum bildar en verklighetsspänning som endast kan lösas genom en adekvat förening med de erfarenhetsmässiga personlighetsrealiteterna hos den erfarenhetsmässiga Gudomen.

<a name="U56_6_2"></a>*56:6.2 (641.3)* Personlighetsrealiteterna hos den Suprema Varelsen härstammar från Paradisgudomarna, och i styrvärlden i Havonas yttersta krets förenas de med den Allsmäktige Supremes maktprivilegier vilka härrör från skapargudomligheterna i storuniversum. Gud den Supreme existerade som person i Havona före skapandet av de sju superuniverserna, men han fungerade endast på andliga nivåer. Utvecklingen av Suprematetens Allsmäktiga styrka genom olikartad gudomlighetssyntes i de evolverande universerna resulterade i en ny maktnärvaro av Gudomen som blev koordinerad med den Supremes andliga person i Havona genom förmedling av det Suprema Sinnet, som samtidigt omvandlades från den potential som fanns i den Oändlige Andens infinita sinne till den Suprema Varelsens aktiva funktionella sinne.

<a name="U56_6_3"></a>*56:6.3 (641.4)* Varelser som är utrustade med materiellt sinne i de evolutionära världarna i de sju superuniverserna kan förstå Gudomens enhet endast så som den evolverar i denna syntes av styrka och personlighet i den Suprema Varelsen. På ingen tillvaronivå kan Gud överskrida de varelsers uppfattningsförmåga som lever på denna nivå. Den dödliga människan måste, genom att inse sanningen, uppskatta skönheten och dyrka godheten, utveckla insikten om en kärlekens Gud och därefter genom stigande gudomsnivåer framskrida till att förstå den Supreme. Sedan Gudomen sålunda har uppfattats som förenad till sin styrka, kan den senare personaliseras till sin ande för de skapade att förstå och uppnå.

<a name="U56_6_4"></a>*56:6.4 (641.5)* Medan de uppstigande dödliga i superuniversernas huvudstäder uppnår förmågan att förstå den Allsmäktiges styrka och på de yttre kretsarna i Havona den Supremes personlighet, finner de i verkligheten inte den Suprema Varelsen så som de är bestämda att finna Gudomarna i Paradiset. Inte ens finaliterna, som är sjätte stadiets andar, har funnit den Suprema Varelsen; inte heller är det troligt att de gör det förrän de har nått ställningen som sjunde stadiets andar och förrän den Supreme har blivit faktiskt funktionell i de framtida yttre universernas aktiviteter.

<a name="U56_6_5"></a>*56:6.5 (641.6)* När de uppstigande finner den Universelle Fadern som den sjunde nivån av Gud den Sjufaldige, har de nått fram till den Första Personens personlighet på *alla* gudomsnivåer där det förekommer personliga förhållanden med de skapade varelserna i universum.

### <a name="U56_7_0"></a>7&#8228;&#160;Universella evolutionära följdverkningar

<a name="U56_7_1"></a>*56:7.1 (642.1)* Evolutionens stadiga framskridande i tidens och rymdens universer åtföljs av ständigt vidgade uppenbarelser om Gudomen till alla intelligenta varelser. Uppnåendet av den högsta punkten i det evolutionära framåtskridandet i en värld, ett system, en konstellation, ett universum, ett superuniversum eller i storuniversum är ett tecken på motsvarande utvidgningar av gudomsfunktionen till och i dessa progressiva enheter i skapelsen. Varje sådan lokal förhöjning av insikten om gudomligheten åtföljs emellertid av vissa utpräglade följdverkningar i form av utvidgad gudomsmanifestation till alla andra sektorer av skapelsen. I riktning ut från Paradiset bildar varje nytt område av förverkligad och uppnådd utveckling en ny och utvidgad uppenbarelse av den erfarenhetsmässiga Gudomen för universernas universum.

<a name="U56_7_2"></a>*56:7.2 (642.2)* Då beståndsdelarna i ett lokaluniversum den ena efter den andra stabiliseras i ljus och liv manifesteras Gud den Sjufaldige i tilltagande grad. Evolutionen i tid och rymd börjar på en planet under övervakning av det första uttrycket för Gud den Sjufaldige — associationen mellan Skaparsonen och den Skapande Anden. Då ett system stabiliseras i ljuset når denna förbindelse mellan Son och Ande sin fulla funktion; och när en hel konstellation på detta sätt har stabiliserats blir den andra fasen av Gud den Sjufaldige mera aktiv överallt inom ett sådant område. Den avslutade administrativa evolutionen i ett lokaluniversum åtföljs av nya och mera direkta omvårdnadsåtgärder av superuniversumets Härskarandar; och i detta skede börjar också den ständigt expanderande uppenbarelsen av och medvetenheten om Gud den Supreme vilken kulminerar i den uppstigandes förmåga att förstå den Suprema Varelsen under färden genom världarna i Havonas sjätte krets.

<a name="U56_7_3"></a>*56:7.3 (642.3)* Den Universelle Fadern, den Evige Sonen och den Oändlige Anden är existentiella gudomsmanifestationer för förståndsvarelserna och expanderar därför inte på detta sätt i sina personlighetsrelationer med hela skapelsens sinnes- och andevarelser.

<a name="U56_7_4"></a>*56:7.4 (642.4)* Det bör observeras att uppstigande dödliga kan erfara den opersonliga närvaron av flera efter varandra följande nivåer av Gudom långt innan de blir tillräckligt andliga och riktigt utbildade för att uppnå erfarenhetsmässig personlig medvetenhet om och kontakt med dessa Gudomar som personliga varelser.

<a name="U56_7_5"></a>*56:7.5 (642.5)* Varje ny evolutionär vinning inom en sektor av skapelsen såväl som varje ny invasion i rymden av gudomlighetsmanifestationer åtföljs av samtidiga expanderingar av Gudomens funktionella uppenbarelse inom de då existerande och tidigare organiserade enheterna i hela skapelsen. Denna nya invasion av administrativt arbete i universerna och deras beståndsdelar förefaller kanske inte alltid att verkställas precis enligt det förfarande som här har skisserats, emedan det är brukligt att sända iväg förhandsgrupper av administratörer att förbereda de senare och efter varandra följande skedena av ny administrativ övervakning. Även Gud den Ultimate förebådar sitt transcendentala överinseende över universerna under de senare stadierna i ett lokaluniversum stabiliserat i ljus och liv.

<a name="U56_7_6"></a>*56:7.6 (642.6)* Det är ett faktum att då skapelserna i tid och rymd efterhand stadgas i sin evolutionära ställning kan man iaktta Gud den Supremes nya och mera omfattande verksamhet samtidigt med de tre första manifestationerna av Gud den Sjufaldiges motsvarande tillbakadragande. Om och när storuniversum blir etablerat i ljus och liv, vad blir då den framtida funktionen av Gud den Sjufaldiges Skapare-Skapande manifestationer, om Gud den Supreme tar direkt kontroll över dessa skapelser i tid och rymd? Skall dessa organisatörer och pionjärer i universerna i tid och rymd frigöras för liknande aktiviteter i yttre rymden? Vi vet inte, men vi spekulerar mycket kring dessa och besläktade frågor.

<a name="U56_7_7"></a>*56:7.7 (643.1)* Då den erfarenhetsmässiga Gudomens gränser utsträcks till det Okvalificerade Absolutets domäner föreställer vi oss Gud den Sjufaldiges aktivitet under de tidigaste evolutionära skedena i dessa framtida skapelser. Vi har inte alla samma uppfattning om den framtida ställning som Dagarnas Forna och superuniversernas Härskarandar kommer att ha. Inte heller vet vi huruvida den Suprema Varelsen kommer att fungera där så som i de sju superuniverserna. Vi antar ändå alla att Mikaelerna, Skaparsönerna, är bestämda att verka i dessa yttre universer. En del anser att framtida tidsåldrar får bevittna någon närmare form av förening mellan de associerade Skaparsönerna och Gudomliga Omvårdarna; det är rentav möjligt att en sådan förening av skapare kunde resultera i något nytt uttryck för en associerad skaparidentitet av ultimat natur. Vi vet verkligen ingenting om dessa möjligheter i en ouppenbarad framtid.

<a name="U56_7_8"></a>*56:7.8 (643.2)* Vi vet emellertid att Gud den Sjufaldige i universerna i tid och rymd erbjuder ett progressivt närmande till den Universelle Fadern, och att detta evolutionära närmande erfarenhetsmässigt förenas i Gud den Supreme. Vi skulle anta att en sådan plan måste kunna råda även i de yttre universerna; å andra sidan kan de nya klasser av varelser som eventuellt en gång bebor dessa universer tänkas ha förmågan att närma sig Gudomen på ultimata nivåer och med absonita förfaranden. Kort sagt har vi inte den minsta uppfattning om vilket förfarande som kanske kommer att vara i bruk för närmandet till gudomen i de framtida universerna i yttre rymden.

<a name="U56_7_9"></a>*56:7.9 (643.3)* Vi är dock av den åsikten att de fulländade superuniverserna på något sätt kommer att bli en del av uppstigningsskedet till Paradiset för de varelser som kan komma att bebo dessa yttre skapelser. Det är helt möjligt att vi i denna framtida tidsålder får bevittna hur varelser från yttre rymden närmar sig Havona genom de sju superuniverserna, som administreras av Gud den Supreme med eller utan samverkan från de Sju Härskarandarna.

### <a name="U56_8_0"></a>8&#8228;&#160;Den Suprema Förenaren

<a name="U56_8_1"></a>*56:8.1 (643.4)* Den Suprema Varelsen har i den dödliga människans erfarenhet en trefaldig funktion: För det första är han förenaren av tidens och rymdens gudomlighet, Gud den Sjufaldige; för det andra är han den maximala Gudom som finita varelser faktiskt kan förstå; för det tredje är han den dödliga människans enda väg att närma sig den transcendentala erfarenheten att komma i beröring med det absonita sinnet, den eviga anden och den paradisiska personligheten.

<a name="U56_8_2"></a>*56:8.2 (643.5)* Uppstigningsfinaliterna som har fötts i lokaluniverserna, fostrats i superuniverserna och tränats i centraluniversumet innesluter i sin personliga erfarenhet hela potentialen för förståelsen av tidens och rymdens gudomlighet hos Gud den Sjufaldige vilken förenas i den Supreme. Finaliterna tjänar i följd i de andra superuniverserna än där de är födda och samlar därmed erfarenhet på erfarenhet tills hela den sjufaldiga olikhet har uppnåtts som är möjlig för skapade varelser att erfara. Genom Riktarens omvårdnad i finaliternas inre blir det möjligt för dem att *finna* den Universelle Fadern, men det är genom dessa erfarenhetsförfaranden som sådana finaliter verkligen lär *känna* den Suprema Varelsen, och de är bestämda till denna Suprema Gudoms tjänst och *uppenbarelse* av honom i och för de framtida universerna i yttre rymden.

<a name="U56_8_3"></a>*56:8.3 (644.1)* Kom ihåg att allt det som Gud Fadern och hans Paradissöner gör för oss har vi i vår tur och i anden möjlighet att göra för och i den uppkommande Suprema Varelsen. Upplevelsen av kärlek, glädje och tjänande är ömsesidig i universum. Gud Fadern har inte behov av att hans söner skulle återbörda till honom allt det som han ger ut till dem, men de utger (eller kan utge) i sin tur allt detta till sina medvarelser och till den evolverande Suprema Varelsen.

<a name="U56_8_4"></a>*56:8.4 (644.2)* Alla skapelsefenomen reflekterar föregående skapar- och andeaktiviteter. Jesus sade, och det är bokstavligen sant: ”Sonen gör endast det som han ser Fadern göra.” I tiden kan ni dödliga påbörja uppenbarelsen av den Supreme till era medmänniskor, och i tilltagande grad kan ni vidga denna uppenbarelse då ni stiger upp mot Paradiset. I evigheten kan ni få tillåtelse att som sjunde stadiets finaliter föra fram allt mera omfattande uppenbarelser på suprema — rentav ultimata — nivåer om denna de evolutionära varelsernas Gud.

### <a name="U56_9_0"></a>9&#8228;&#160;Universell absolut enhet

<a name="U56_9_1"></a>*56:9.1 (644.3)* Det Okvalificerade Absolutet och Gudomsabsolutet förenas i det Universella Absolutet. Absoluten är koordinerade i den Ultimate, betingade i den Supreme och modifierade i tid och rymd i Gud den Sjufaldige. På subinfinita nivåer förekommer *tre* Absolut, men i infiniteten förefaller de att vara *ett.* I Paradiset förekommer tre personaliseringar av Gudomen, men i Treenigheten är de *en.*

<a name="U56_9_2"></a>*56:9.2 (644.4)* Den stora filosofiska frågeställningen i totaluniversum är denna: Existerade Absolutet (tre Absolut som ett i infiniteten) före Treenigheten? Och är Absolutet upphov till Treenigheten? Eller föregår Treenigheten Absolutet?

<a name="U56_9_3"></a>*56:9.3 (644.5)* Är det Okvalificerade Absolutet en kraftnärvaro som är oberoende av Treenigheten? Innebär Gudomsabsolutets närvaro Treenighetens obegränsade funktion? Och utgör det Universella Absolutet Treenighetens slutliga funktion, rentav en Treenigheternas Treenighet?

<a name="U56_9_4"></a>*56:9.4 (644.6)* Vid första tanken förefaller uppfattningen om Absolutet som anfader till allting — även till Treenigheten — att tillfälligt uppfylla kravet på följdriktighet och filosofiskt förenande, men varje sådan slutsats kullkastas av Paradistreenighetens aktualhet i evigheten. Vi får lära oss, och vi tror, att den Universelle Fadern och hans Treenighetskollegor är eviga till sitt väsen och sin existens. Det finns därför bara en följdriktig filosofisk slutsats, nämligen: Absolutet är, för alla förståndsvarelser i universum, Treenighetens (eller Treenigheternas) opersonliga och jämbördiga reaktion på alla grundläggande och primära rymdsituationer, inom eller utom universum. För alla personlighetsintelligenser i storuniversum står Paradistreenigheten för alltid i slutgiltighet, evighet, suprematet och ultimatet samt, för alla praktiska ändamål, då det gäller den personliga förståelsen och den skapades insikt, som absolut.

<a name="U56_9_5"></a>*56:9.5 (644.7)* När de skapade i sitt sinne eventuellt betraktar detta problem leds de att till slut förutsätta det Universella JAG ÄR som den ursprungliga orsaken och oreserverade källan till både Treenigheten och Absolutet. När vi därför har behov av att ha en personlig uppfattning om Absolutet återvänder vi till våra idéer och ideal om Paradisfadern. När vi önskar underlätta förståelsen av eller höja medvetenheten om detta annars opersonliga Absolut går vi tillbaka till det faktum att den Universelle Fadern är den existentielle Fadern till absolut personlighet; den Evige Sonen är den Absoluta Personen, fastän han inte erfarenhetsmässigt är personifieringen av Absolutet. Sedan fortsätter vi med att föreställa oss de erfarenhetsmässiga Treenigheterna kulminerande i den erfarenhetsmässiga personaliseringen av Gudomsabsolutet, medan vi betraktar det Universella Absolutet som bestående av de fenomen inom och utom universum vilka härrör från den manifesta närvaron av de opersonliga aktiviteterna som har sin upprinnelse i suprematetens, ultimatetens och infinitetens förenade och koordinerade gudomsförbindelser — Treenigheternas Treenighet.

<a name="U56_9_6"></a>*56:9.6 (645.1)* Gud Fadern kan urskiljas på alla nivåer från den finita till den infinita, och fastän hans skapade varelser från Paradiset till de evolutionära världarna har uppfattat honom på olika sätt är det endast den Evige Sonen och den Oändlige Anden som känner honom som infinitet.

<a name="U56_9_7"></a>*56:9.7 (645.2)* Den andliga personligheten är absolut endast i Paradiset, och uppfattningen om det Absoluta är oreserverad endast i infiniteten. Gudomsnärvaron är absolut endast i Paradiset, och uppenbarelsen om Gud måste alltid vara partiell, relativ och progressiv tills hans styrka blir erfarenhetsmässigt infinit i det Okvalificerade Absolutets kraftresurs i rymden medan hans personlighetsmanifestation blir erfarenhetsmässigt infinit i den manifesta närvaron av Gudomsabsolutet, och samtidigt som dessa två infinitetens potentialer blir verklighetsförenade i det Universella Absolutet.

<a name="U56_9_8"></a>*56:9.8 (645.3)* Bortom de subinfinita nivåerna *är* de tre Absoluten emellertid ett, och därmed har infiniteten blivit medvetandegjord av Gudomen oberoende av om någon annan klass i tillvaron någonsin når en egen medvetenhet om infiniteten.

<a name="U56_9_9"></a>*56:9.9 (645.4)* Existentiell status i evigheten innebär i sig existentiellt självmedvetande om infiniteten, även om en annan evighet kan tänkas fordras för att uppleva medvetandet om de erfarenhetsmässiga potentialerna inneboende i en infinitetsevighet — i en evig infinitet.

<a name="U56_9_10"></a>*56:9.10 (645.5)* Gud Fadern är den personliga källan till alla manifestationer av Gudom och verklighet för alla intelligenta skapade varelser och andevarelser överallt i universernas universum. Som personligheter kommer ni till er eviga tillfredsställelse att upptäcka att, oberoende av om ni lyckas uppnå Gud den Sjufaldige, förstår Gud den Supreme, finner Gud den Ultimate eller försöker fatta begreppet Gud den Absolute, nu eller under de efterföljande universumerfarenheterna i den eviga framtiden, vid fullföljandet av varje äventyr har ni på nya erfarenhetsmässiga nivåer återfunnit den evige Guden — Paradisfadern till alla universumpersonligheter.

<a name="U56_9_11"></a>*56:9.11 (645.6)* Den Universelle Fadern är förklaringen till den universella enheten, sådan denna måste förstås i suprem, rentav ultimat mening i den postultimata enheten av absoluta värden och betydelser — den obetingade verkligheten.

<a name="U56_9_12"></a>*56:9.12 (645.7)* De Ledande Kraftorganisatörerna beger sig ut i rymden för att mobilisera dess energier, så att de börjar reagera för dragningskraften från den Universelle Faderns paradisgravitation; och senare kommer Skaparsönerna som organiserar dessa gravitationsreaktiva krafter till bebodda universer och utvecklar i dem intelligenta varelser som i sig får ta emot Paradisfaderns ande och senare uppstiger till Fadern för att bli lik honom i alla möjliga gudomlighetsegenskaper.

<a name="U56_9_13"></a>*56:9.13 (645.8)* Den oupphörliga och expanderande utbredningen av Paradisets skapande krafter i rymden förefaller att förebåda ett ständigt utvidgat område för den Universelle Faderns gravitationsgrepp och ett oupphörligt mångfaldigande av de olika typer av intelligenta varelser som har förmågan att älska Gud och bli älskade av honom, och som genom att sålunda lära känna Gud kan önska vara lik honom, kan välja att uppnå Paradiset och finna Gud.

<a name="U56_9_14"></a>*56:9.14 (646.1)* Universernas universum är helt och hållet förenat. Gud är till sin styrka och personlighet en enda. Det förekommer en koordinering av alla energinivåer och alla personlighetsfaser. Filosofiskt och erfarenhetsmässigt, som begrepp och som verklighet, har alla ting och varelser sitt centrum i Paradisfadern. Gud är allt och i alla, och inga ting eller varelser existerar utan honom.

### <a name="U56_10_0"></a>10&#8228;&#160;Sanning, skönhet och godhet

<a name="U56_10_1"></a>*56:10.1 (646.2)* Då de världar som har etablerats i ljus och liv framskrider från det första till det sjunde skedet, strävar de successivt att begripa Gud den Sjufaldiges realitet, börjande med tillbedjan av Skaparsonen och slutande med dyrkan av Paradisfadern. Under det fortgående sjunde stadiet i en sådan världs historia växer dess ständigt framåtskridande dödliga till i kunskap om Gud den Supreme samtidigt som de svagt urskiljer Gud den Ultimates realitet som en allt överskuggande omvårdnad.

<a name="U56_10_2"></a>*56:10.2 (646.3)* Under hela denna lysande tidsålder är de ständigt framåtskridande dödligas huvudsakliga strävan sökandet efter en bättre förståelse av och en fullständigare insikt om Gudomens begripliga beståndsdelar: sanning, skönhet och godhet. Detta representerar människans strävan att urskilja Gud i sinnet, materien och anden. När den dödliga ägnar sig åt detta sökande finner hon sig allt mera absorberad i det erfarenhetsmässiga studiet av filosofi, kosmologi och gudomlighet.

<a name="U56_10_3"></a>*56:10.3 (646.4)* Filosofin fattar ni något av, och gudomligheten förstår ni i gudsdyrkan, social tjänst och personlig religiös erfarenhet, men strävan efter skönhet — kosmologin — begränsar ni alltför ofta till ett studium av människans grova konstnärliga bemödanden. Skönhet, konst, är till stor del en fråga om förenandet av kontraster. Variationen är väsentlig för skönhetens begrepp. Den största skönheten, den högsta nivån av finit konst, är dramat om förenandet av vidden mellan de kosmiska ytterligheterna: Skaparen och den skapade. Människan som finner Gud och Gud som finner människan — den skapade som blir fulländad så som Skaparen är det — det är den överjordiska uppnåelsen av det supremt sköna, uppnåendet av den kosmiska konstens höjdpunkt.

<a name="U56_10_4"></a>*56:10.4 (646.5)* Sålunda är materialismen, ateismen, ett maximerande av fulheten, höjdpunkten i den finita antitesen till det sköna. Den högsta skönheten består i panoramat över förenandet av de variationer som har fötts av den pre-existerande harmoniska verkligheten.

<a name="U56_10_5"></a>*56:10.5 (646.6)* Uppnåendet av kosmologiska nivåer i tänkandet omfattar:

<a name="U56_10_6"></a>*56:10.6 (646.7)* 1. *Nyfikenhet.* Hunger efter harmoni och törst efter skönhet. Ihärdiga strävanden att upptäcka nya nivåer av harmoniska kosmiska förhållanden.

<a name="U56_10_7"></a>*56:10.7 (646.8)* 2. *Estetisk uppskattning.* Kärlek till det vackra och ständigt avancerande uppskattning av det artistiska draget i alla kreativa manifestationer på verklighetens alla nivåer.

<a name="U56_10_8"></a>*56:10.8 (646.9)* 3. *Etisk sensitivitet.* Genom insikten om sanningen leder uppskattningen av skönheten till en känsla för den eviga lämpligheten och riktigheten i allt det som påverkar insikten om den gudomliga godheten i Gudomens relationer med alla varelser; och sålunda leder även kosmologin till strävan efter gudomliga verklighetsvärden — till gudsmedvetande.

<a name="U56_10_9"></a>*56:10.9 (646.10)* De världar som är stabiliserade i ljus och liv är så helt inriktade på förståelsen av sanningen, skönheten och godheten emedan i dessa kvalitetsvärden innesluts uppenbarelsen om Gudomen till världarna i tid och rymd. Den eviga sanningens betydelser tilltalar både den intellektuella och den andliga naturen hos den dödliga människan. Den universella skönheten omfattar de harmoniska förhållandena och rytmerna i den kosmiska skapelsen; detta är mera distinkt en intellektuell attraktion, och leder fram mot en förenad och samtidig förståelse av det materiella universum. Den gudomliga godheten representerar uppenbarelsen av infinita värden för det finita sinnet, för att där uppfattas och upphöjas till själva tröskeln för den andliga nivån i människans uppfattning.

<a name="U56_10_10"></a>*56:10.10 (647.1)* Sanningen är grunden för vetenskap och filosofi och erbjuder den intellektuella grundvalen för religionen. Skönheten gynnar konsten, musiken och de meningsfulla rytmerna i all mänsklig erfarenhet. Godheten omfattar känslan för etik, moral och religion — erfarenhetsmässig hunger efter fulländning.

<a name="U56_10_11"></a>*56:10.11 (647.2)* Existensen av skönhet förutsätter närvaron av ett uppskattande varelsesinne precis lika säkert som den progressiva evolutionens faktum anger det Suprema Sinnets dominans. Skönheten är den intellektuella insikten om den harmoniska syntesen i tid och rymd av den fenomenella verklighetens vittutspridda mångfald, som i sin helhet härstammar från en tidigare existerande och evig etthet.

<a name="U56_10_12"></a>*56:10.12 (647.3)* Godheten är den mentala insikten om de relativa värdena på de olika nivåerna av gudomlig fulländning. Insikten om godhet förutsätter ett sinne med moralisk status, ett personligt sinne med förmåga att skilja mellan gott och ont. Men godhetsinnehavet, storheten, är måttet på den verkliga uppnåelsen av gudomlighet.

<a name="U56_10_13"></a>*56:10.13 (647.4)* Insikten om *sanna förhållanden* förutsätter ett sinne som är kompetent att skilja mellan sanning och villfarelse. Den utgivna Sanningens Ande som omger människosinnena på Urantia reagerar ofelbart för sanningen — det levande andeförhållandet mellan alla ting och varelser så som de koordineras i den eviga uppstigningen till Gud.

<a name="U56_10_14"></a>*56:10.14 (647.5)* Varje impuls i varje elektron, tanke eller ande är en verksam enhet i hela universum. Endast synden är isolerad och ondskan gravitationsmotverkande på de mentala och andliga nivåerna. Universum är ett helt; inget ting och ingen varelse existerar eller lever i isolering. Självförverkligandet är potentiellt ont om det är antisocialt. Det är bokstavligen sant: ”Ingen människa lever för sig själv.” Kosmisk social anpassning utgör den högsta formen av personlighetsförenande. Jesus sade: ”Den som vill vara störst bland er, han vare alla andras tjänare.”

<a name="U56_10_15"></a>*56:10.15 (647.6)* Även sanningen, skönheten och godheten — människans intellektuella närmande till sinnets, materiens och andens universum — måste kombineras till en enhetlig uppfattning om ett gudomligt och supremt *ideal.* Så som den dödligas personlighet förenar människans erfarenhet med materie, sinne och ande, så blir också detta gudomliga och suprema ideal till sin styrka förenat i Supremateten och därefter personifierat som den faderliga kärlekens Gud.

<a name="U56_10_16"></a>*56:10.16 (647.7)* All insikt i delarnas förhållande till en given helhet fordrar en förståelse av alla delars förhållande till denna helhet; och i universum betyder detta de skapade delarnas förhållande till den Skapande Helheten. Gudomen blir sålunda det transcendentala, rentav det infinita målet för all universell och evig uppnåelse.

<a name="U56_10_17"></a>*56:10.17 (647.8)* Den universella skönheten är insikt om Paradisöns återspegling i den materiella skapelsen, medan den eviga sanningen är den speciella omvårdnad som utgår från Paradissönerna, som inte endast utger sig till de dödligas släkten utan även utgjuter sin Sanningens Ande över alla folk. Den gudomliga godheten framträder särskilt i den kärleksfulla omvårdnaden som den Oändlige Andens mångahanda personligheter uppvisar. Men kärleken, totalsumman av dessa tre kvaliteter, är människans insikt om Gud som sin Andefader.

<a name="U56_10_18"></a>*56:10.18 (648.1)* Den fysiska materian är skuggan i tid och rymd från Paradisets energisken som strålar från de tre absoluta Gudomarna. Sanningsbetydelserna är följdverkningarna i de dödligas intellekt av Gudomens eviga ord — förståelsen i tid och rymd av suprema begrepp. Gudomlighetens godhetsvärden är de barmhärtiga omvårdnadsåtgärderna från den Universelles, den Eviges och den Oändliges andepersonligheter till förmån för de evolutionära sfärernas finita varelser i tid och rymd.

<a name="U56_10_19"></a>*56:10.19 (648.2)* Dessa gudomlighetens meningsfulla verklighetsvärden blandas i Faderns förhållande med varje personlig varelse som gudomlig kärlek. De koordineras i Sonen och hans Söner som gudomlig barmhärtighet. De manifesterar sina kvaliteter genom Anden och hans andebarn som gudomlig omvårdnad, kärleksfull barmhärtighet åt tidens barn. Dessa tre gudomligheter manifesteras i första hand av den Suprema Varelsen som en syntes av styrka och personlighet. De framförs på olika sätt av Gud den Sjufaldige i sju olika föreningar av gudomliga betydelser och värden på sju uppstigande nivåer.

<a name="U56_10_20"></a>*56:10.20 (648.3)* För den finita människan innesluter sanningen, skönheten och godheten till fullo uppenbarelsen om gudomlighetsverkligheten. Då denna kärlek till och förståelse av Gudomen kommer till andligt uttryck i liven hos de dödliga som känner Gud, framkommer gudomlighetens frukter: intellektuell frid, socialt framåtskridande, moralisk tillfredsställelse, andlig glädje och kosmisk visdom. De avancerade dödliga i en värld i det sjunde stadiet av ljus och liv har lärt sig att kärleken är det som är störst i universum — och de vet att Gud är kärleken.

<a name="U56_10_21"></a>*56:10.21 (648.4)* Kärleken är önskan att göra gott åt andra.

<a name="U56_10_22"></a>*56:10.22 (648.5)* [Framfört av en Mäktig Budbärare på besök på Urantia, på anmodan av Nebadons Uppenbarelsekår och i samverkan med en viss Melkisedek, Urantias ställföreträdande Planetprins.]

<a name="U56_10_22"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U56_10_23"></a>*56:10.23 (648.6)* Detta kapitel om universell enhetlighet är det tjugofemte i en serie presentationer av olika författare, vilka som en grupp har stötts av en kommission från Nebadon om tolv personligheter som har verkat under ledning av Mantutia Melkisedek. Vi avfattade dessa berättelser och översatte dem till engelska språket, enligt ett förfarande som hade godkänts av våra överordnade, år 1934 enligt tideräkningen på Urantia.
