﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel063.md" title="Den första människofamiljen">Kapitel 63</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel065.md" title="Övervakningen av evolutionen">Kapitel 65</a>&#160;&#62;&#62;</p><hr />

## Kapitel 64

## <a name="U64_0_0"></a>De evolutionära färgade raserna

<a name="U64_0_1"></a>*64:0.1 (718.1)* DETTA är berättelsen om de evolutionära raserna på Urantia från Andons och Fontas dagar, för nästan en miljon år sedan, vidare genom Planetprinsens tid ända till slutet av istiden.

<a name="U64_0_2"></a>*64:0.2 (718.2)* Människosläktet är nästan en miljon år gammalt, och första hälften av denna berättelse motsvarar i stort sett tiden före Planetprinsen på Urantia. Den senare hälften av människosläktets historia börjar vid tiden för Planetprinsens ankomst och de sex färgade rasernas framträdande, och den motsvarar i stort sett den period som vanligen anses som den äldre paleolitiska stenåldern.

### <a name="U64_1_0"></a>1&#8228;&#160;De andoniska urinvånarna

<a name="U64_1_1"></a>*64:1.1 (718.3)* Den primitiva människan gjorde sitt evolutionära framträdande på jorden för något under en miljon år sedan och det blev en strävsam erfarenhet för henne. Instinktivt försökte hon undvika faran av att beblanda sig med de lägrestående apstammarna. Hon kunde inte flytta österut på grund av de torra tibetanska högländerna som låg nio tusen meter ovan havsytan; inte heller kunde hon bege sig söder- eller västerut på grund av det expanderade Medelhavet, som då sträckte sig i öster ända till Indiska Oceanen, och när hon färdades mot norr mötte hon den framträngande isen. Även då en fortsatt flyttning blockerades av isen, och fastän stammarna, när de spridde sig, blev allt fientligare mot varandra, övervägde de intelligentare grupperna aldrig tanken att bege sig söderut för att leva bland sina kusiner som var håriga, hade ett underlägset intellekt och bodde i träden.

<a name="U64_1_2"></a>*64:1.2 (718.4)* Många av människans tidigaste religiösa emotioner hade sin grund i hennes känsla av hjälplöshet i den instängda omgivningen i detta geografiska läge — bergskedjor till höger, vatten till vänster, och is rakt fram. Men dessa progressiva andoniter ville inte vända tillbaka till sina lägrestående släktingar som bodde i träden i söder.

<a name="U64_1_3"></a>*64:1.3 (718.5)* I motsats till sina icke-mänskliga släktingars vanor undvek dessa andoniter skogarna. I skogarna har människan alltid gått bakåt; människans utveckling har gått framåt endast i det öppna landskapet och på de högre breddgraderna. Kölden och hungern på de öppna fälten stimulerar till verksamhet, uppfinningar och rådighet. Medan dessa andoniska stammar bland svårigheterna och försakelserna i dessa bistra nordliga trakter utvecklade sig till pionjärer för det nutida människosläktet, levde deras efterblivna kusiner i överflöd i de södra tropiska skogarna i det land där de en gång hade sitt gemensamma ursprung.

<a name="U64_1_4"></a>*64:1.4 (718.6)* Dessa händelser inträffade under tiden för den tredje nedisningen, den första enligt geologernas sätt att räkna. De två första nedisningarna var inte särskilt omfattande i norra Europa.

<a name="U64_1_5"></a>*64:1.5 (718.7)* Under största delen av istiden stod England i landförbindelse med Frankrike, medan Afrika senare förenades med Europa av landbryggan vid Sicilien. Vid tiden för de andoniska flyttningsrörelserna fanns det en obruten landförbindelse från England i väster genom Europa och Asien till Java i öster; men Australien var igen isolerat, vilket ytterligare förstärkte utvecklingen av dess säregna fauna.

<a name="U64_1_6"></a>*64:1.6 (719.1)* För *950.000* år sedan hade de efterkommande till Andon och Fonta spritt sig långt österut och långt västerut. Västerut färdades de över Europa till Frankrike och England. Under senare tider trängde de österut så långt som till Java, där man helt nyligen fann deras ben — den så kallade Java-människan — och därifrån vidare till Tasmanien.

<a name="U64_1_7"></a>*64:1.7 (719.2)* De grupper som färdades västerut blev mindre förorenade av de försämrade arvsanlagen hos efterkommande till deras gemensamma förfäder än de som begav sig österut och som så fritt blandade sig med sina efterblivna kusiner bland djuren. Dessa individer som inte gjorde några framsteg drev söderut och parade sig snart med de lägrestående stammarna. Senare återvände deras efterkommande av blandras i allt större antal norrut för att para sig med de snabbt expanderande andoniska folken, och dessa olyckliga föreningar försämrade ofelbart de högrestående raselementen. I allt färre av de primitiva bosättningarna upprätthölls dyrkan av Andens Givare. Denna tidiga urcivilisation hotades av undergång.

<a name="U64_1_8"></a>*64:1.8 (719.3)* Så har det alltid varit på Urantia. Civilisationer som har varit mycket lovande har den ena efter den andra förfallit och slutligen utplånats av dårskapen att låta de högrestående fritt avla efterkommande med de lägrestående.

### <a name="U64_2_0"></a>2&#8228;&#160;Foxhall-folken

<a name="U64_2_1"></a>*64:2.1 (719.4)* För *900.000* år sedan höll Andons och Fontas färdigheter och Onagars kultur på att försvinna från jordens yta; kulturen, religionen och även flintstensutformandet nådde sin lägsta nivå.

<a name="U64_2_2"></a>*64:2.2 (719.5)* Det var under dessa tider då lägrestående blandrasgrupper i stort antal anlände till England från södra Frankrike. Dessa stammar var i så stor utsträckning uppblandade med de apliknande skogsvarelserna att de knappast längre var människor. De hade ingen religion, men de kunde bearbeta flintsten på ett grovt sätt och hade tillräckligt med intelligens för att göra upp eld.

<a name="U64_2_3"></a>*64:2.3 (719.6)* Deras efterföljare i Europa var ett något högrestående och fruktsamt folk, vars efterkommande snart spred sig över hela kontinenten från isen i norr till Alperna och Medelhavet i söder. Dessa stammar utgör den så kallade *Heidelberg-rasen.*

<a name="U64_2_4"></a>*64:2.4 (719.7)* Under denna långa period av kulturellt sönderfall fortsatte Foxhall-folken i England och Badonans stammar nordväst om Indien att hålla fast vid en del av traditionerna från Andon och vid vissa rester av kulturen från Onagar.

<a name="U64_2_5"></a>*64:2.5 (719.8)* Foxhall-folken bodde längst västerut och lyckades bibehålla mycket av den andoniska kulturen; de bevarade också kunskapen om att bearbeta flintsten och överförde den till sina efterkommande, de forntida förfäderna till eskimåerna.

<a name="U64_2_6"></a>*64:2.6 (719.9)* Fastän lämningarna av Foxhall-folken var de som sist upptäcktes i England var dessa andoniter i själva verket de första människor som levde i dessa trakter. På den tiden förenade landbryggan fortfarande Frankrike med England; och eftersom de flesta av de tidiga bosättningarna av Andons efterkommande var belägna längs floderna och kusterna under denna tidiga tid finns de nu under Engelska kanalens och Nordsjöns vatten, men tre eller fyra finns fortfarande ovan vatten vid Englands kust.

<a name="U64_2_7"></a>*64:2.7 (720.1)* Många av de mera intelligenta och andliga av Foxhall-folken bibehöll sin rasliga förträfflighet och förde vidare sina primitiva religiösa seder. Dessa människor, som senare fick tillskott av efterföljande raselement, färdades efter en senare hemsökelse av isen vidare västerut från England och har fortlevt som dagens eskimåer.

### <a name="U64_3_0"></a>3&#8228;&#160;Badonans stammar

<a name="U64_3_1"></a>*64:3.1 (720.2)* Förutom Foxhall-folken i väster fanns det i öster kvar ett annat kämpande centrum för kultur. Denna grupp höll till på sluttningarna mot högländerna i nordvästra Indien bland Badonans stammar. Badonan var sonson till Andons sonson. Dessa människor var de enda bland Andons efterkommande som inte hade för sed att offra människor.

<a name="U64_3_2"></a>*64:3.2 (720.3)* Dessa höglandets badoniter höll i sin besittning en omfattande platå omgiven av skogar, genomkorsad av vattendrag och rik på villebråd. Likt en del av sina kusiner i Tibet bodde de i enkla stenhyddor, i grottor i backsluttningarna och i gångar halvt under jorden.

<a name="U64_3_3"></a>*64:3.3 (720.4)* Medan de norra stammarnas rädsla för isen blev allt starkare, blev de som bodde nära det ursprungliga hemlandet allt räddare för vattnet. De lade märke till att den mesopotamiska halvön så småningom sjönk ned i oceanen, och fastän den igen höjde sig flera gånger växte folktron hos dessa primitiva släkten upp kring havets faror och rädslan för återkommande nedsjunkande i havet. Denna rädsla i förening med deras erfarenhet av flodernas översvämningar förklarar varför de sökte sig till högländerna för att finna en säker boplats.

<a name="U64_3_4"></a>*64:3.4 (720.5)* Österut från de platser där Badonans folk bodde, på Siwalik-höjderna i norra Indien, kan man finna fossil som kommer närmare övergångstyperna mellan människan och de olika djurgrupperna före människan än några andra på jorden.

<a name="U64_3_5"></a>*64:3.5 (720.6)* För *850.000* år sedan började de högrestående badonanstammarna ett utrotningskrig mot sina lägrestående och djurliknande grannar. Inom mindre än ett tusen år hade de flesta grupper som bestod av individer på gränsen mellan människa och djur i dessa trakter antingen förintats eller drivits tillbaka till skogarna i söder. Denna kampanj att utrota de lägrestående medförde en viss förbättring av höglandets dåtida stammar. De blandade efterkommande till detta förbättrade badoniska släkte framträdde på handlingsscenen som ett till synes nytt folk: *Neandertalrasen.*

### <a name="U64_4_0"></a>4&#8228;&#160;Neandertalraserna

<a name="U64_4_1"></a>*64:4.1 (720.7)* Neandertalarna var utmärkta stridsmän, och de företog omfattande färder. De spred sig så småningom från sina centra i högländerna i nordvästra Indien till Frankrike i väster, Kina i öster, och även ned till norra Afrika. De dominerade världen under nästan en halv miljon år, ända till de tider då migrationen av de färgade evolutionära raserna började.

<a name="U64_4_2"></a>*64:4.2 (720.8)* För *800.000* år sedan fanns det gott om villebråd: många arter av hjortdjur samt elefanter och flodhästar strövade omkring i Europa. Nötdjur förekom i stora mängder, hästar och vargar fanns överallt. Neandertalarna var utmärkta jägare, och stammarna i Frankrike var de första som införde seden att låta de skickligaste jägarna välja sig hustrur bland kvinnorna.

<a name="U64_4_3"></a>*64:4.3 (721.1)* Renen var mycket nyttig för dessa neandertalfolk, då den kunde användas till föda, för klädnad och till verktyg, emedan de på olika sätt utnyttjade dess horn och ben. De hade föga kultur, men de förbättrade arbetet med flintstenen tills de nästan nådde den nivå som fanns under Andons dagar. Stora flintor fastsatta på träskaft kom igen i användning och tjänade som yxor och hackor.

<a name="U64_4_4"></a>*64:4.4 (721.2)* För *750.000* år sedan var det fjärde istäcket på god väg mot söder. Med sina förbättrade verktyg gjorde neandertalarna hål i isen, som täckte de nordliga floderna, och kunde sålunda spetsa fiskar som kom upp till dessa lufthål. Ständigt måste dessa stammar dra sig tillbaka för den framträngande isen som vid denna tid hade sin största utbredning i Europa.

<a name="U64_4_5"></a>*64:4.5 (721.3)* Vid den här tiden gjorde den sibiriska glaciären sin största framryckning mot söder och tvingade urmänniskan tillbaka söderut, tillbaka mot de trakter där hon hade sitt ursprung. Men människan som art hade redan differentierats så långt att risken för ytterligare beblandning med människans släktingar, de icke-progressiva aporna, hade minskat betydligt.

<a name="U64_4_6"></a>*64:4.6 (721.4)* För *700.000* år sedan höll den fjärde glaciären, den största av alla i Europa, på att dra sig tillbaka; människor och djur återvände mot norr. Klimatet var kyligt och fuktigt, och den primitiva människan klarade sig igen bra i Europa och västra Asien. Så småningom spred sig skogarna norrut över land som helt nyligen hade täckts av glaciären.

<a name="U64_4_7"></a>*64:4.7 (721.5)* Däggdjurens liv hade föga förändrats av den stora glaciären. Dessa djur fortlevde i det smala landbälte som låg mellan isen och Alperna, och då glaciären hade dragit sig tillbaka spred de sig igen snabbt ut över hela Europa. Längs landbryggan vid Sicilien kom från Afrika elefanter med raka betar, noshörningar med breda nosar, hyenor och afrikanska lejon, och dessa nya djur utrotade praktiskt taget de sabeltandade tigrarna och flodhästarna.

<a name="U64_4_8"></a>*64:4.8 (721.6)* För *650.000* år sedan bevittnades en fortsättning av det milda klimatet. Vid mitten av den interglaciära perioden hade det blivit så varmt att Alperna var så gott som bara från is och snö.

<a name="U64_4_9"></a>*64:4.9 (721.7)* För *600.000* år sedan hade isen nått sin dåvarande nordligaste reträttpunkt, och efter en paus på några tusen år började den igen röra sig söderut, nu på sin femte framryckning. Under femtio tusen år ändrades klimatet endast obetydligt. Människan och djuren i Europa förändrades föga. Den torka som i någon mån hade förekommit under föregående period avtog, och alpglaciärerna sträckte sig långt ned i floddalarna.

<a name="U64_4_10"></a>*64:4.10 (721.8)* För *550.000* år sedan trängde den avancerande glaciären igen människan och djuren söderut. Denna gång fanns det dock gott om utrymme för människan i det vida landbälte som sträckte sig mot nordost in i Asien och som låg mellan istäcket och det då stort utvidgade Svarta havet, som var ett bihang till Medelhavet.

<a name="U64_4_11"></a>*64:4.11 (721.9)* Under tiden för den fjärde och femte nedisningen spred sig neandertalrasernas primitiva kultur ytterligare. Men det förekom ett så obetydligt framåtskridande att det faktiskt såg ut som om försöket att åstadkomma en ny och modifierad typ av intelligent liv på Urantia höll på att misslyckas. Under närmare en kvarts miljon år drev dessa primitiva folk omkring, jagade och stred, uppvisande för korta perioder förbättringar i vissa avseenden, men i stort sett gick de stadigt bakåt i jämförelse med sina högrestående andoniska förfäder.

<a name="U64_4_12"></a>*64:4.12 (721.10)* Under dessa andligen mörka tidsåldrar nådde det vidskepliga människosläktets kultur sin lägsta nivå. Neandertalarna hade i själva verket ingen annan religion än en skamlig vidskepelse. De var livrädda för moln, och i synnerhet för dis och dimma. En primitiv religion baserad på fruktan för naturkrafterna utvecklades så småningom, medan dyrkan av djur avtog då förbättringen av verktygen och den rikliga tillgången på villebråd gjorde det möjligt för dessa människor att leva med mindre bekymmer för födan; de sexuella belöningarna för jakten tenderade att storligen förbättra jägarnas skicklighet. Denna nya på fruktan baserade religion ledde till försök att blidka de osynliga krafterna bakom dessa naturfenomen och kulminerade senare i offrandet av människor för att lugna dessa osynliga och okända fysiska krafter. Denna förfärliga sed att offra människor har bevarats av de mera efterblivna folken på Urantia ända fram till det tjugonde århundradet.

<a name="U64_4_13"></a>*64:4.13 (722.1)* Dessa tidiga neandertalare kunde knappast kallas soldyrkare. De levde snarare i rädsla för mörkret; de var livrädda för mörkrets inbrott. Så länge det fanns litet månsken kunde de klara sig, men i mörkret utan månsken råkade de i panik och började offra sina bästa individer av man- och kvinnokön i ett försök att få månen att skina igen. Tidigt lärde de sig att solen återkom regelbundet, men de antog att månen återkom endast för att de offrade sina stamfränder. Då rasen gjorde framsteg förändrades föremålet för och ändamålet med offrandet efterhand, men människooffer som en del av det religiösa ceremonielet kvarstod länge.

### <a name="U64_5_0"></a>5&#8228;&#160;De färgade rasernas ursprung

<a name="U64_5_1"></a>*64:5.1 (722.2)* För *500.000* år sedan blev badonanstammarna i Indiens nordvästra högländer invecklade i en ny stor rasstrid. I över hundra år pågick detta obarmhärtiga krig, och när den långa kampen var över återstod endast omkring hundra familjer. Dessa överlevande var emellertid de intelligentaste och mest önskvärda av alla de då levande efterkommande till Andon och Fonta.

<a name="U64_5_2"></a>*64:5.2 (722.3)* Och nu inträffade bland dessa höglandsbadoniter en ny och märklig händelse. En man och en kvinna som levde i den nordöstra delen av den då bebodda höglandsregionen började *plötsligt* producera en familj med ovanligt intelligenta barn. Detta var *sangik-familjen,* stamformen för alla de sex färgade raserna på Urantia.

<a name="U64_5_3"></a>*64:5.3 (722.4)* Dessa sangikbarn, nitton till antalet, var inte endast mera intelligenta än sina stamfränder, utan deras hud uppvisade en unik tendens att anta olika färg när den blev utsatt för solljus. Bland dessa nitton barn var fem röda, två orangefärgade, fyra gula, två gröna, fyra blå och två indigofärgade. Dessa färger blev mera framträdande när barnen blev äldre, och när ungdomarna senare parade sig med sina stamfränder tenderade alla deras efterkommande att få sangikförälderns hudfärg.

<a name="U64_5_4"></a>*64:5.4 (722.5)* Nu avbryter jag den kronologiska berättelsen, sedan jag har fäst er uppmärksamhet vid Planetprinsens ankomst ungefär vid denna tid, medan vi behandlar de sex sangikraserna på Urantia var för sig.

### <a name="U64_6_0"></a>6&#8228;&#160;De sex sangikraserna på Urantia

<a name="U64_6_1"></a>*64:6.1 (722.6)* På en genomsnittlig evolutionär planet framträder de sex färgade evolutionära raserna en åt gången; den röda människan är den första som utvecklas, och under långa tidsåldrar strövar hon omkring i världen innan de följande färgade raserna uppträder. Den samtidiga uppkomsten av alla sex raser på Urantia, *och i en enda familj,* var i högsta grad ovanligt.

<a name="U64_6_2"></a>*64:6.2 (723.1)* De tidigare uppkomna andoniternas framträdande på Urantia var också någonting nytt i Satania. I ingen annan värld i det lokala systemet har en sådan ras av viljevarelser utvecklats före de evolutionära färgade raserna.

<a name="U64_6_3"></a>*64:6.3 (723.2)* 1. *Den röda människan.* Dessa folkstammar var utmärkta företrädare för människosläktet, på många sätt överlägsna Andon och Fonta. De var en högst intelligent grupp och de första bland sangikbarnen som utvecklade en stamcivilisation och stamförvaltning. De var alltid monogama; även deras uppblandade efterkommande parade sig sällan med flera partner.

<a name="U64_6_4"></a>*64:6.4 (723.3)* Under senare tider hade de allvarliga och utdragna svårigheter med sina gula bröder i Asien. De hade stor fördel av att tidigt ha uppfunnit bågen och pilen, men olyckligtvis hade de ärvt mycket av sina förfäders tendens till inbördes strider, och detta försvagade dem till den grad att de gula stammarna kunde fördriva dem från den asiatiska kontinenten.

<a name="U64_6_5"></a>*64:6.5 (723.4)* För ungefär åttiofem tusen år sedan gick den förhållandevis renrasiga återstoden av den röda rasen som en grupp över till Nordamerika, och kort därefter sjönk Berings landnäs och isolerade dem. Ingen röd människa återvände någonsin till Asien. Över hela Sibirien, Kina, Centralasien, Indien och Europa lämnade de emellertid efter sig mycket av sina raselement blandade med de övriga färgade raserna.

<a name="U64_6_6"></a>*64:6.6 (723.5)* När den röda människan flyttade över till Amerika förde hon med sig mycket av lärdomarna och traditionerna från sitt tidiga ursprung. Hennes närmaste förfäder hade haft kontakt med de senare aktiviteterna vid Planetprinsens världshögkvarter. Men inom en kort tid efter ankomsten till de amerikanska kontinenterna började den röda människan förlora dessa lärdomar ur sikte, och det skedde en stor nedgång i den intellektuella och andliga kulturen. Mycket snart förföll dessa människor igen till så rasande inbördes strider att det föreföll som om dessa stamkrig skulle leda till en snabb förintelse av det som återstod av den förhållandevis rena röda rasen.

<a name="U64_6_7"></a>*64:6.7 (723.6)* På grund av denna stora tillbakagång verkade de röda människorna att vara dömda till undergång, då för ungefär sextiofem tusen år sedan Onamonalonton framträdde som deras ledare och andliga frigörare. Han åstadkom tillfällig fred bland de röda människorna i Amerika och återupplivade deras dyrkan av den ”Stora Anden”. Onamonalonton levde till nittiosex års ålder och hade sitt högkvarter bland de stora mammutträden i Kalifornien. Många av hans senare ättlingar finns i modern tid bland svartfotindianerna.

<a name="U64_6_8"></a>*64:6.8 (723.7)* Under tidens gång förvandlades Onamonalontons lärdomar till dimmiga traditioner. Förödande krig bröt ut igen, och efter denne store lärares tid lyckades ingen annan ledare någonsin få till stånd en allmän fred bland dem. I allt större utsträckning gick de intelligentare raselementen förlorade i dessa stamstrider; i annat fall skulle dessa dugliga och intelligenta röda människor ha byggt upp en stor civilisation på den nordamerikanska kontinenten.

<a name="U64_6_9"></a>*64:6.9 (723.8)* Sedan den röda människan i norr hade flyttat över till Amerika från Kina kom hon aldrig mera i kontakt med andra inflytelser i världen (utom eskimåerna) förrän hon senare upptäcktes av den vita människan. Det var högst olyckligt att den röda människan nästan helt förlorade möjligheten till uppgradering genom tillskott från de senare adamiska raselementen. Situationen blev nu den att den röde mannen inte kunde härska över den vite mannen, och han var inte heller villig att tjäna honom. I ett sådant fall är den ena eller andra rasen dömd till undergång om de två raserna inte blandar sig.

<a name="U64_6_10"></a>*64:6.10 (723.9)* 2. *Den orangefärgade människan.* Det mest framträdande draget hos denna ras var deras säregna behov av att bygga, att bygga vad som helst och allt tänkbart, till och med att stapla upp väldiga stenhögar bara för att se vilken stam som kunde bygga upp den största högen. Fastän de inte var ett progressivt folk hade de stor nytta av Prinsens skolor och sände representanter dit för att få undervisning.

<a name="U64_6_11"></a>*64:6.11 (724.1)* Den orangefärgade rasen var den första som följde kustlinjen söderut mot Afrika då Medelhavet drog sig tillbaka mot väster. Rasen fick dock aldrig ett gott fotfäste i Afrika och den utplånades av den gröna rasen som anlände senare.

<a name="U64_6_12"></a>*64:6.12 (724.2)* Innan slutet kom förlorade detta folk mycken kulturell och andlig terräng. Men det skedde ett stort återupplivande av ett högre levnadssätt som resultat av Porshuntas kloka ledarskap; han var ett mästerligt sinne från denna olycksdrabbade ras och hade omsorg om den när den hade sitt högkvarter vid Harmageddon för ungefär trehundra tusen år sedan.

<a name="U64_6_13"></a>*64:6.13 (724.3)* Den sista stora striden mellan de orangefärgade och de gröna människorna utkämpades i trakten av den nedre Nildalen i Egypten. Denna långt utdragna kamp pågick i närmare ett hundra år, och när den var över fanns det mycket få från den orangefärgade rasen kvar i livet. Den skingrade återstoden av dessa folkstammar absorberades av de gröna och de senare anländande indigofärgade människorna. Som ras upphörde den orangefärgade människan emellertid att existera för ungefär etthundratusen år sedan.

<a name="U64_6_14"></a>*64:6.14 (724.4)* 3. *Den gula människan.* De primitiva gula stammarna var de första som övergav jagandet, etablerade fasta bosättningar och utvecklade ett hemliv baserat på åkerbruk. Intellektuellt stod de något lägre än den röda människan, men socialt och kollektivt visade de sig vara överlägsna alla sangikfolk när det gällde att främja rasens civilisation. Emedan de utvecklade en anda av broderskap, och de olika stammarna lärde sig att leva tillsammans relativt fredligt, kunde de driva den röda rasen framför sig då de så småningom bredde ut sig i Asien.

<a name="U64_6_15"></a>*64:6.15 (724.5)* De färdades långt bort ifrån inflytelserna från världens andliga högkvarter och råkade in i ett stort mörker efter det att Caligastia hade avfallit; men detta folk hade en lysande tidsålder när Singlangton för ungefär etthundra tusen år sedan övertog ledningen för dessa stammar och förkunnade dyrkan av den ”Enda Sanningen”.

<a name="U64_6_16"></a>*64:6.16 (724.6)* Det faktum att den gula rasen har fortlevt i förhållandevis stort antal kommer sig av fredligheten i förhållandet mellan stammarna. Allt från Singlangtons dagar till det moderna Kinas tider har den gula rasen räknats till de fredligare nationerna på Urantia. Denna ras fick en liten men kraftfull del av den senare importerade adamiska arvsmassan.

<a name="U64_6_17"></a>*64:6.17 (724.7)* 4. *Den gröna människan.* Den gröna rasen var en av de mindre dugliga grupperna av primitiva människor, och de försvagades mycket av sina omfattande flyttningsrörelser i olika riktningar. Innan de spriddes upplevde dessa stammar för ungefär trehundrafemtio tusen år sedan ett betydande återupplivande av kulturen under ledning av Fantad.

<a name="U64_6_18"></a>*64:6.18 (724.8)* Den gröna rasen splittrades i tre större grupper. De norra stammarna underkuvades, förslavades och absorberades av de gula och blå raserna. Den östra gruppen uppblandades med de dåtida folken i Indien, och rester av den lever fortfarande bland folken i Indien. Den södra folkstammen tog sig till Afrika, där de utrotade sina nästan lika lågt stående orangefärgade kusiner.

<a name="U64_6_19"></a>*64:6.19 (724.9)* På många sätt var båda grupperna jämnstarka i denna strid, emedan det i arvsmassan hos båda fanns anlag till jätteväxt, och många av deras ledare var över två och en halv meter långa. Dessa jättesläktdrag hos den gröna människan fanns främst hos denna södra eller egyptiska folkstam.

<a name="U64_6_20"></a>*64:6.20 (725.1)* Återstoden av de segerrika gröna människorna absorberades senare av den indigofärgade rasen, den sista av de färgade folken som utvecklades och emigrerade från det ursprungliga sangikcentret från vilket raserna spred sig.

<a name="U64_6_21"></a>*64:6.21 (725.2)* 5. *Den blå människan.* De blå människorna var ett storartat folk. De uppfann tidigt spjutet och lade senare grunden till många av de färdigheter som finns i den moderna civilisationen. Den blå människan hade den röda människans hjärnstyrka i förening med den gula människans själfullhet och känsla. Adams efterkommande föredrog dem bland alla de färgade raser som senare återstod.

<a name="U64_6_22"></a>*64:6.22 (725.3)* De forna blå människorna var lättpåverkade då lärarna i prins Caligastias stab övertalade dem, och de råkade i stor förvirring av dessa förrädiska ledares senare förvrängda läror. Likt andra primitiva raser återhämtade de sig aldrig till fullo från den omvälvning som Caligastias förräderi åstadkom, inte heller övervann de någonsin helt sin tendens till inbördes strid.

<a name="U64_6_23"></a>*64:6.23 (725.4)* Omkring fem hundra år efter Caligastias fall inträffade ett utbrett återupplivande av en primitiv, men icke desto mindre verklig och nyttig, form av lärdom och religion. Orlandof blev en stor lärare inom den blå rasen och ledde många av stammarna tillbaka till dyrkan av den sanne Guden under namnet den ”Högste Hövdingen”. Detta var den blå människans största framsteg före de senare tider då denna ras i så hög grad förbättrades av tillskottet från den adamiska arvsmassan.

<a name="U64_6_24"></a>*64:6.24 (725.5)* Undersökningarna och utforskningarna av den äldre stenåldern i Europa gäller till stor del framgrävandet av verktyg, ben och konstföremål som hörde till dessa forna blå människor, ty de fortlevde i Europa ända tills ganska nyligen. De så kallade *vita raserna* på Urantia är efterkommande till dessa blå människor, så som dessa först hade modifierats av att i någon mån ha uppblandats med gula och röda människor, och så som de senare avsevärt förbättrades av att assimilera större delen av den violetta rasen.

<a name="U64_6_25"></a>*64:6.25 (725.6)* 6. *Den indigofärgade rasen.* Så som de röda människorna var de mest avancerade av alla sangikfolk, så var de svarta människorna de minst progressiva. De var de sista som flyttade bort från sitt urhem i högländerna. De vandrade till Afrika, tog kontinenten i besittning och har allt sedan dess stannat kvar där, utom när de från tid till annan med tvång har förts bort som slavar.

<a name="U64_6_26"></a>*64:6.26 (725.7)* Isolerade i Afrika blev de indigofärgade folken, likt den röda människan, föga eller inte alls delaktiga av den rasförbättring som hade varit följden av ett tillskott från den adamiska arvsmassan. Ensam för sig i Afrika gjorde den indigofärgade rasen föga framsteg före Orvonons dagar, då de upplevde ett stort andligt uppvaknande. Fastän de senare nästan helt glömde den ”Gudarnas Gud” som Orvonon förkunnade, förlorade de inte helt önskan att dyrka den Okända; åtminstone upprätthöll de en form av gudsdyrkan ända till för några tusen år sedan.

<a name="U64_6_27"></a>*64:6.27 (725.8)* Trots sin efterblivenhet har dessa indigofärgade folk exakt samma ställning inför de himmelska makterna som varje annan ras på jorden.

<a name="U64_6_28"></a>*64:6.28 (725.9)* Detta var tidsåldrar då intensiva strider mellan de olika raserna pågick, men närmare Planetprinsens högkvarter levde de mera upplysta och nyligen undervisade grupperna i relativ harmoni med varandra, fastän inget omfattande kulturellt genombrott bland världens raser hade åstadkommits fram till den tid då denna regim allvarligt bröts sönder i samband med Lucifers uppror.

<a name="U64_6_29"></a>*64:6.29 (726.1)* Från tid till annan upplevde alla dessa olika folk kulturella och andliga förnyelser. Mansant var den store läraren under tiderna efter Planetprinsen. Vi nämner endast de utomordentliga ledare och lärare som i betydande grad influerade och inspirerade en hel ras. Under tidernas gång framträdde i olika regioner mången mindre betydelsefull lärare, och sammantaget bidrog de mycket till den totala summan av de frälsande inflytanden som förhindrade den kulturella civilisationen från att helt falla samman, i synnerhet under de långa och mörka tidsåldrarna mellan Caligastias uppror och Adams ankomst.

<a name="U64_6_30"></a>*64:6.30 (726.2)* Det finns många goda och tillräckliga orsaker till bruket att utveckla antingen tre eller sex färgade raser i världarna i rymden. Även då de dödliga på Urantia kanske inte har möjlighet att till fullo värdesätta alla dessa orsaker, vill vi fästa uppmärksamheten på följande:

<a name="U64_6_31"></a>*64:6.31 (726.3)* 1. Mångfald är oundgänglig för att det naturliga urvalet, åtskiljande fortbestånd av de högrestående arvsanlagen, skall ha möjlighet att fungera på bred basis.

<a name="U64_6_32"></a>*64:6.32 (726.4)* 2. Starkare och bättre raser kan fås från korsningen av olika folk när dessa olika raser är bärare av högrestående arvsfaktorer. Urantias raser skulle ha haft nytta av en sådan tidig sammansmältning, förutsatt att ett sådant förenat folk senare effektivt hade kunnat förbättras av en genomgående uppblandning med det överlägsna adamiska släktet. Ett försök att göra ett sådant experiment på Urantia, med de rasförhållanden som nu råder, vore i hög grad förödande.

<a name="U64_6_33"></a>*64:6.33 (726.5)* 3. Tävlan stimuleras på ett hälsosamt sätt av rasernas differentiering.

<a name="U64_6_34"></a>*64:6.34 (726.6)* 4. Olikheterna i status mellan raserna och mellan grupper inom varje ras är väsentliga för att utveckla tolerans och altruism hos människan.

<a name="U64_6_35"></a>*64:6.35 (726.7)* 5. Homogenitet inom människosläktet är inte önskvärd förrän folken i en evolverande värld uppnår förhållandevis höga nivåer av andlig utveckling.

### <a name="U64_7_0"></a>7&#8228;&#160;De färgade rasernas spridning

<a name="U64_7_1"></a>*64:7.1 (726.8)* När sangikfamiljens färgade efterkommande började föröka sig, och när de sökte möjlighet att breda ut sig till närliggande områden, hade den femte glaciären — den tredje enligt geologisk räkning — framträngt långt på sin färd söderut över Europa och Asien. Dessa färgade raser blev ovanligt hårt testade av den bisterhet och de svårigheter som förorsakades av istiden vid deras uppkomst. Denna glaciär var så omfattande i Asien att migrationen till östra Asien blev avskuren för tusentals år. Först när Medelhavet senare drog sig tillbaka, som en följd av att Arabien höjde sig ur havet, var det möjligt för dem att nå Afrika.

<a name="U64_7_2"></a>*64:7.2 (726.9)* Sålunda kom det sig att dessa sangikfolk för en tid av närmare etthundra tusen år spred sig runt höjderna vid bergskedjorna och mer eller mindre blandades trots den säregna men naturliga antipati som tidigt manifesterade sig mellan de olika raserna.

<a name="U64_7_3"></a>*64:7.3 (726.10)* Under tiderna mellan Planetprinsen och Adam blev Indien hemlandet för den mest kosmopolitiska befolkning som någonsin har levt på jorden. Det var dock olyckligt att denna blandning kom att innehålla så mycket av de gröna, orange- och indigofärgade raserna. Dessa andra gradens sangikfolk fann tillvaron lättare och angenämare i sydländerna, och många av dem migrerade senare till Afrika. Sangikfolken av första graden, de högrestående raserna, undvek tropikerna; den röda människan färdades mot nordost till Asien, nära följd av den gula människan, medan den blå människan flyttade mot nordväst in i Europa.

<a name="U64_7_4"></a>*64:7.4 (727.1)* De röda människorna började tidigt förflytta sig mot nordost, i hälarna på den retirerande isen. De gick runt Indiens högländer och tog hela nordöstra Asien i besittning. Nära efter dem följde de gula stammarna som senare drev ut dem från Asien till Nordamerika.

<a name="U64_7_5"></a>*64:7.5 (727.2)* När de relativt renrasiga resterna av den röda rasen övergav Asien bestod de av elva stammar och uppgick till något över sju tusen män, kvinnor och barn. Dessa stammar åtföljdes av tre små grupper av blandat ursprung, och den största av dessa utgjorde en blandning av de orangefärgade och blå raserna. Dessa tre grupper stod aldrig på helt vänskaplig fot med den röda människan, och de vandrade i ett tidigt skede söderut till Mexiko och Centralamerika, där en liten grupp av sinsemellan blandade gula och röda senare förenade sig med dem. Alla dessa folk förenade sig med varandra genom giftermål och grundade en ny och sammansmält ras, en ras som var mycket mindre krigisk än de renrasiga röda människorna. Inom fem tusen år bröts denna sammansmälta ras upp i tre grupper som etablerade civilisationerna i respektive Mexiko, Centralamerika och Sydamerika. Den sydamerikanska grenen fick i själva verket en liten anstrykning av Adams blod.

<a name="U64_7_6"></a>*64:7.6 (727.3)* I viss utsträckning blandades de tidiga röda och gula i Asien, och de efterkommande från denna förening vandrade vidare österut och längs den södra havskusten; till sist drevs de iväg av den snabbt tilltagande gula rasen till halvöarna och de närliggande öarna i havet. De är nutidens bruna människor.

<a name="U64_7_7"></a>*64:7.7 (727.4)* Den gula rasen har fortsatt att hålla de mellersta regionerna av östra Asien i sin besittning. Av alla de sex färgade raserna har de fortlevt i största antal. Fastän de gula människorna då och då hängav sig åt raskrig, drev de inte sådana oupphörliga och obarmhärtiga utrotningskrig som de röda, gröna och orangefärgade människorna. Dessa tre raser förintade praktiskt taget sig själva innan de slutligen så gott som utplånades av sina fiender av annan ras.

<a name="U64_7_8"></a>*64:7.8 (727.5)* Emedan den femte landisen inte sträckte sig särskilt långt söderut i Europa var vägen delvis öppen för dessa sangikfolk att förflytta sig mot nordväst. Då isen hade dragit sig tillbaka migrerade de blå människorna tillsammans med några få andra små rasgrupper västerut längs andonstammarnas gamla spår. De invaderade Europa i successiva vågor och tog det mesta av kontinenten i sin besittning.

<a name="U64_7_9"></a>*64:7.9 (727.6)* I Europa mötte de snart neandertalavkomlingarna till deras forna gemensamma förfader Andon. Dessa äldre europeiska neandertalar hade drivits mot söder och öster av landisen, och sålunda kunde de snabbt möta och absorbera sina invaderande kusiner från sangikstammarna.

<a name="U64_7_10"></a>*64:7.10 (727.7)* Sangikstammarna var i allmänhet intelligentare till en början och i de flesta avseenden långt högrestående än de försvagade avkomlingarna till de forna andoniska slättlandsmänniskorna. Blandningen av dessa sangikstammar med neandertalfolken ledde till en omedelbar förbättring av den äldre rasen. Det var denna tillförsel av sangiskt blod, i synnerhet från den blå mannen, som åstadkom den märkbara förbättringen av neandertalfolken vilken framgick av de efter varandra följande vågorna av allt intelligentare stammar som sköljde över Europa österifrån.

<a name="U64_7_11"></a>*64:7.11 (727.8)* Under den följande perioden mellan istiderna hade denna nya neandertalras sin utbredning från England till Indien. Den återstod av den blå rasen som blev kvar på den gamla persiska halvön sammansmälte senare med vissa andra, främst gula raselement; och den blandning som uppkom, senare något uppgraderad av Adams violetta ras, har fortlevt som de nutida arabernas mörkhyade nomadstammar.

<a name="U64_7_12"></a>*64:7.12 (728.1)* Alla försök att identifiera de nutida folkens sangikursprung måste ta i beaktande den förbättring av de rasliga arvsfaktorerna som det senare tillskottet av adamiskt blod medförde.

<a name="U64_7_13"></a>*64:7.13 (728.2)* De högrestående raserna sökte sig till de nordliga eller tempererade trakterna, medan de orangefärgade, gröna och indigofärgade raserna en efter annan drogs till Afrika över den nyligen uppstigna landbryggan som skiljde det västerut retirerande Medelhavet från Indiska Oceanen.

<a name="U64_7_14"></a>*64:7.14 (728.3)* Det sista sangikfolket som migrerade från det centrum där rasen hade haft sitt ursprung var den indigofärgade människan. Ungefär vid den tid då den gröna människan höll på att ta död på den orangefärgade rasen i Egypten, och därvid storligen försvagade sig själv, började den stora svarta utvandringen längs kusten söderut genom Palestina. Senare när dessa fysiskt starka indigofärgade folk invaderade Egypten förintade de den gröna människan med sitt blotta antal. Dessa indigofärgade raser absorberade återstoden av den orangefärgade människan och mycket av den gröna människans raselement, och vissa av de indigofärgade stammarna förbättrades ansenligt av denna rassammansmältning.

<a name="U64_7_15"></a>*64:7.15 (728.4)* Sålunda framgår det att Egypten först dominerades av den orangefärgade människan, sedan av den gröna, som följdes av den indigofärgade (svarta) människan och ännu senare av en blandras av indigofärgade, blå och modifierade gröna människor. Men långt före Adams ankomst hade de blå människorna från Europa och de blandade raserna från Arabien drivit den indigofärgade rasen ut från Egypten och långt söderut på den afrikanska kontinenten.

<a name="U64_7_16"></a>*64:7.16 (728.5)* När sangikmigrationerna närmade sig sitt slut hade den gröna och den orangefärgade rasen försvunnit, den röda människan höll Nordamerika i sin besittning, den gula människan östra Asien, den blå människan Europa, och den indigofärgade rasen hade dragits till Afrika. Indien hyste en blandning av sangikraserna av andra graden, och den bruna människan, som är en blandning av röda och gula, hade öarna utanför den asiatiska kusten. En sammansmält ras med ganska högtstående potential besatt högländerna i Sydamerika. De renrasigare andoniterna levde i de alla nordligaste områdena i Europa och på Island och Grönland samt i nordöstra Nordamerika.

<a name="U64_7_17"></a>*64:7.17 (728.6)* Under de perioder då landisen bredde ut sig som mest kom de västligaste Andon-stammarna mycket nära att drivas i havet. De levde i åratal på en smal landremsa i söder på det som numera är ön England. Det var sägnerna om de återkommande framryckningarna av landisen som fick dem att ta sin tillflykt till havet när den sjätte och sista glaciären slutligen trängde fram. De var de första äventyrarna till havs. De byggde båtar och gav sig iväg för att söka nya land som de hoppades skulle vara fria från de förskräckliga framryckningarna av isen. En del av dem nådde Island, andra Grönland, men stora flertalet gick under av hunger och törst på öppna havet.

<a name="U64_7_18"></a>*64:7.18 (728.7)* För något mera än åttio tusen år sedan, kort efter det att den röda människan hade anlänt till nordvästra Nordamerika, drev tillfrysningen av de norra havsvidderna och framryckningen av de lokala isfälten på Grönland dessa eskimåavkomlingar till Urantias urinvånare att söka sig ett bättre land, ett nytt hem. De lyckades, sedan de med framgång hade kommit över de smala sund som då skiljde Grönland från Nordamerikas nordöstra landmassor. De kom över till kontinenten ungefär två tusen ett hundra år efter det att den röda människan hade anlänt till Alaska. Senare färdades en del uppblandade släkten av den blå människan västerut och sammansmälte med senare tiders eskimåer, och denna förening var i någon mån gynnsam för eskimåstammarna.

<a name="U64_7_19"></a>*64:7.19 (728.8)* För omkring fem tusen år sedan inträffade av en tillfällighet ett möte mellan en indianstam och en ensam eskimågrupp på den sydöstra stranden av Hudsonviken. Dessa två stammar fann det svårt att kommunicera med varandra, men mycket snart gifte de in sig hos varandra med det resultatet att dessa eskimåer till slut absorberades av de talrikare röda människorna. Och detta var den enda kontakt som Nordamerikas röda människor hade med några andra människosläkten ända fram till för ungefär ett tusen år sedan, då den vita människan för första gången råkade stiga i land på Atlantkusten.

<a name="U64_7_20"></a>*64:7.20 (729.1)* Kampen under dessa forna tidsåldrar kännetecknades av mod, tapperhet och rentav heroism. Alla beklagar vi att så många av dessa gedigna och kärva drag hos era tidiga förfäder har gått förlorade för senare tiders raser. Fastän vi uppskattar värdet av många av den avancerande civilisationens förbättringar, saknar vi den storartade uthållighet och utomordentliga hängivelse som era tidiga förfäder uppvisade och som ofta gränsade till storslagenhet och sublimitet.

<a name="U64_7_21"></a>*64:7.21 (729.2)* [Framfört av en Livsbärare bosatt på Urantia.]
