﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel074.md" title="Adam och Eva">Kapitel 74</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel076.md" title="Den andra lustgården">Kapitel 76</a>&#160;&#62;&#62;</p><hr />

## Kapitel 75

## <a name="U75_0_0"></a>Adams och Evas försumlighet

<a name="U75_0_1"></a>*75:0.1 (839.1)* EFTER mer än ett hundra år av mödosamma ansträngningar på Urantia kunde Adam se mycket litet framåtskridande utanför lustgården; världen i stort såg inte ut att bli mycket bättre. Förverkligandet av rasförbättringen föreföll att ligga långt i framtiden, och situationen såg så hopplös ut som om dess upphjälpande hade fordrat någonting som inte ingick i de ursprungliga planerna. Det är åtminstone en tanke som ofta rann Adam i hågen, och han uttryckte den även ofta för Eva. Adam och hans maka var lojala, men de var isolerade från sina gelikar, och de var mycket bekymrade över det eländiga tillstånd som deras värld befann sig i.

### <a name="U75_1_0"></a>1&#8228;&#160;Urantias problem

<a name="U75_1_1"></a>*75:1.1 (839.2)* Adams uppdrag på det experimentella, av uppror svedda och isolerade Urantia var ett överväldigande företag. Den Materiella Sonen och Dottern blev tidigt medvetna om hur svårt och komplext deras planetariska uppdrag var. Det oaktat tog de sig djärvt an uppgiften att lösa sina mångahanda problem. När de skulle ta itu med det synnerligen viktiga arbetet att eliminera de defekta och degenererade från människoraserna blev de emellertid helt bestörta. De kunde inte se någon väg ut ur dilemmat, och de kunde inte rådgöra med sina överordnade vare sig i Jerusem eller i Edentia. Här var de isolerade, och dag för dag möttes de av något nytt och komplicerat trassel, något problem som föreföll omöjligt att lösa.

<a name="U75_1_2"></a>*75:1.2 (839.3)* Under normala förhållanden är det första arbetet för en planetarisk Adam och Eva att samordna och blanda raserna. På Urantia föreföll ett sådant projekt tämligen hopplöst, ty fastän människoraserna var biologiskt livsdugliga hade de aldrig blivit rensade från sina efterblivna och defekta släktdrag.

<a name="U75_1_3"></a>*75:1.3 (839.4)* Adam och Eva märkte att de befann sig på en sfär som var helt oförberedd för en förkunnelse om broderskap mellan människorna, en värld som famlade omkring i ett eländigt andligt mörker och som plågades av en förvirring som hade blivit bara värre av att den föregående administrationens uppdrag hade gått snett. Sinne och moral befann sig på en låg nivå, och i stället för att ta sig an uppgiften att åstadkomma religiös enighet måste de ta om från början arbetet med att omvända invånarna till de enklaste formerna av religiös tro. I stället för att finna ett enda språk färdigt för att tas i bruk möttes de av en världsvid förvirring av hundrade och åter hundrade lokala dialekter. Ingen Adam i planetarisk tjänst sattes någonsin ned i en svårare värld. Hindren verkade oöverstigliga och problemen omöjliga för skapade varelser att lösa.

<a name="U75_1_4"></a>*75:1.4 (839.5)* De var isolerade, och den enorma känslan av ensamhet som tyngde dem förstärktes ytterligare av att de konkursförvaltande Melkisedekarna avreste i ett tidigt skede. Endast indirekt med hjälp av änglaklasserna kunde de kommunicera med någon varelse utanför planeten. Så småningom avtog modet hos dem, deras humör sjönk, och ibland var deras tro nära att vackla.

<a name="U75_1_5"></a>*75:1.5 (840.1)* Detta är den sanna bilden av dessa två nobla själars bestörtning då de övervägde de uppgifter som de stod inför. De var båda starkt medvetna om vilket enormt företag det var att genomföra deras planetariska uppdrag.

<a name="U75_1_6"></a>*75:1.6 (840.2)* Troligen hade inga Materiella Söner i Nebadon någonsin stött på en så svår och till synes hopplös uppgift som den som Adam och Eva mötte i Urantias sorgliga belägenhet. De skulle emellertid till slut ha fått uppleva framgång om de hade varit mera framsynta och *tålmodiga.* De var båda, och i synnerhet Eva, alltför otåliga. De var inte villiga att slå sig ner för det långa, långa uthållighetstestet. De ville se några omedelbara resultat, och det gjorde de, men de resultat som på så sätt nåddes visade sig högst förödande både för dem själva och för deras värld.

### <a name="U75_2_0"></a>2&#8228;&#160;Caligastias intrig

<a name="U75_2_1"></a>*75:2.1 (840.3)* Caligastia besökte ofta lustgården och förde många underhandlingar med Adam och Eva, men de var orubbliga inför alla hans förslag till kompromisser och våghalsiga genvägar. De hade inför sina ögon tillräckligt med upprorets följder för att utveckla en effektiv motståndskraft mot alla sådana inställsamma förslag. Även den unga generationen bland Adams efterkommande var oberörd av Daligastias försök till närmanden. Naturligtvis hade varken Caligastia eller hans kumpan makt att påverka någon individ mot dennes vilja, än mindre att förmå Adams barn att göra orätt.

<a name="U75_2_2"></a>*75:2.2 (840.4)* Man måste komma ihåg att Caligastia fortfarande var den titulära Planetprinsen på Urantia, en vilseförd men dock högt uppsatt Son i lokaluniversumet. Han blev slutligt avsatt först under Kristus Mikaels tid på Urantia.

<a name="U75_2_3"></a>*75:2.3 (840.5)* Men den fallne Prinsen var ihärdig och målmedveten. Han gav snart upp sitt bearbetande av Adam och beslöt att listigt försöka ett kringgående anfall på Eva. Den onde drog den slutsatsen att den enda chansen att lyckas låg i att skickligt utnyttja lämpliga personer inom de högre skikten bland noditerna, de efterkommande till dem som en gång var hans kroppsliga stabsmedarbetare. I enlighet därmed uppgjordes planerna för att snärja modern till den violetta rasen.

<a name="U75_2_4"></a>*75:2.4 (840.6)* Eva hade inte någonsin den minsta avsikt att göra någonting som skulle ha stridit mot Adams planer eller äventyrat deras planetariska förtroende. Med kännedom om tendensen hos kvinnan att önska sig omedelbara resultat hellre än att planera långsiktigt för mera avlägsna effekter, hade Melkisedekarna före sin avresa speciellt inskärpt hos Eva de särskilda faror som var förenade med deras isolerade ställning på planeten, och i synnerhet hade de varnat henne för att aldrig avlägsna sig från sin makes sida, dvs. att inte försöka sig på någon personlig eller hemlig metod att främja deras gemensamma projekt. Eva hade högst samvetsgrant följt dessa instruktioner i över ett hundra år, och det föll henne inte in att någon fara vore förknippad med de allt mer privata och förtroliga besök som hon hade från en viss noditledare kallad Serapatatia. Hela ärendet utvecklade sig så gradvis och naturligt att hon blev överrumplad.

<a name="U75_2_5"></a>*75:2.5 (840.7)* Lustgårdens invånare hade varit i kontakt med noditerna sedan de första tiderna i Eden. De hade fått mycken värdefull hjälp från dessa uppblandade efterkommande till de försumliga medlemmarna av Caligastias stab och hade haft omfattande samarbete med dem, och genom dem skulle regimen i Eden nu komma att gå mot sin fullständiga upplösning och slutliga undergång.

### <a name="U75_3_0"></a>3&#8228;&#160;Eva utsätts för frestelse

<a name="U75_3_1"></a>*75:3.1 (841.1)* Adam hade just avslutat sina första ett hundra år på jorden när Serapatatia vid sin fars död blev ledare för noditstammarnas västra eller syriska förbund. Serapatatia var en brunhyad man, en lysande ättling till den forna ledaren för hälsokommissionen i Dalamatia i dennes giftermål med en av den blå rasens mästerliga kvinnliga begåvningar under dessa länge sedan svunna tider. I alla tider därefter hade denna ätt varit vid makten och utövat ett stort inflytande bland de västra noditstammarna.

<a name="U75_3_2"></a>*75:3.2 (841.2)* Serapatatia hade besökt lustgården flera gånger och hade blivit djupt imponerad av det rättfärdiga i Adams sak. Kort efter det att han hade övertagit ledarskapet för de syriska noditerna kungjorde han sin avsikt att etablera en filialförbindelse med Adams och Evas arbete i lustgården. Majoriteten av hans folk förenade sig med honom i detta program, och Adam gladdes åt nyheten att den mäktigaste och intelligentaste av alla stammar i grannskapet nästan i sin helhet hade gått över till att understödja programmet för världens förbättrande; det var avgjort uppmuntrande. Kort efter denna stora händelse ordnade Adam och Eva i sitt eget hem en mottagning för Serapatatia och hans nya stab.

<a name="U75_3_3"></a>*75:3.3 (841.3)* Serapatatia blev en av de dugligaste och effektivaste av Adams alla medhjälpare. Han var absolut ärlig och alltigenom uppriktig i alla sina aktiviteter; han var aldrig — inte heller senare — medveten om att han utnyttjades som ett för situationen lämpligt verktyg av den listige Caligastia.

<a name="U75_3_4"></a>*75:3.4 (841.4)* Snart blev Serapatatia viceordförande för Edens kommission för stamrelationer, och många planer utarbetades för att mera kraftfullt bedriva arbetet med att vinna de avlägsna stammarna för lustgårdens sak.

<a name="U75_3_5"></a>*75:3.5 (841.5)* Han höll många överläggningar med Adam och Eva — i synnerhet med Eva — och de diskuterade många planer för att förbättra sina metoder. En dag under ett samtal med Eva föll det Serapatatia in att det skulle vara till stor nytta om man, medan man väntade på att det skulle samlas ett stort antal av den violetta rasen, i mellantiden omedelbart kunde göra någonting för att föra de nödställda och väntande stammarna framåt. Serapatatia hävdade att om noditerna som den mest progressiva och samarbetsvilliga stammen kunde få en ledare som föddes med en del av sitt ursprung i det violetta släktet, så skulle det utgöra ett starkt band för att knyta dessa folk närmare till lustgården. Allt detta betraktades nyktert och ärligt vara till fördel för världen eftersom detta barn, som skulle uppfostras och utbildas i lustgården, skulle utöva ett stort och fördelaktigt inflytande över sin fars folk.

<a name="U75_3_6"></a>*75:3.6 (841.6)* Det bör igen betonas att Serapatatia var alltigenom ärlig och fullt uppriktig i allt vad han föreslog. Han misstänkte aldrig för en stund att han spelade i händerna på Caligastia och Daligastia. Serapatatia var absolut lojal mot planen att bygga upp en stark reserv av den violetta rasen innan man försökte sig på en världsomfattande förbättring av de förvirrade folken på Urantia. Det skulle dock ta hundratals år att förverkliga, och han var otålig; han ville se några omedelbara resultat — någonting under sin egen livstid. Han gjorde det klart för Eva att Adam ofta var modfälld av att så litet hade åstadkommits för att förbättra världen.

<a name="U75_3_7"></a>*75:3.7 (841.7)* I över fem års tid fick dessa planer mogna i hemlighet. Till sist hade de utvecklats så långt att Eva samtyckte till att hålla en hemlig överläggning med Cano, den aktiva ledaren för den närbelägna kolonin av vänligt sinnade noditer, och den mest skarpsinnige bland dem. Cano var mycket positivt inställd till Adams regim; i själva verket var han den uppriktige andlige ledaren för de närområdenas noditer som ville ha vänskapliga relationer med lustgården.

<a name="U75_3_8"></a>*75:3.8 (842.1)* Det ödesdigra mötet inträffade i höstkvällens skymning inte långt från Adams hem. Eva hade aldrig förut träffat den vackre och entusiastiske Cano — och han var ett utomordentligt exemplar av den överlägsna fysik och det utmärkta intellekt som hade gått i arv från hans avlägsna förfäder bland Prinsens stab. Cano var också fast övertygad om rättfärdigheten i Serapatatias projekt. (Utanför lustgården var sexuella förbindelser med många partner allmän sed.)

<a name="U75_3_9"></a>*75:3.9 (842.2)* Påverkad av smicker, entusiasm och stor personlig övertygelseförmåga samtyckte Eva då och där till att inlåta sig i det mycket diskuterade företaget, att lägga till sin egen lilla plan för att rädda världen till den större och mera långtgående gudomliga planen. Innan hon helt insåg vad som höll på att hända hade det fatala steget tagits. Det var gjort.

### <a name="U75_4_0"></a>4&#8228;&#160;Insikten om försumlighet

<a name="U75_4_1"></a>*75:4.1 (842.3)* Det himmelska livet på planeten var i rörelse. Adam förstod att någonting var fel, och han bad Eva komma avsides med honom i lustgården. Nu hörde Adam för första gången hela berättelsen om den länge närda planen att accelerera världsförbättringen genom att verka samtidigt på två håll: fullföljandet av den gudomliga planen samtidigt med genomförandet av Serapatatias projekt.

<a name="U75_4_2"></a>*75:4.2 (842.4)* När den Materiella Sonen och Dottern sålunda samtalade i den månbelysta lustgården förebrådde ”rösten i lustgården” dem för olydnad. Den rösten var inget annat än mitt eget meddelande till paret i Eden att de hade brutit mot lustgårdsfördraget, att de inte hade åtlytt Melkisedekarnas instruktioner, att de hade gjort sig skyldiga till försumlighet i sin verksamhet enligt den uppdragsed som de hade svurit universumets härskare.

<a name="U75_4_3"></a>*75:4.3 (842.5)* Eva hade samtyckt till att delta i en verksamhet om både gott och ont. Det goda är att genomföra de gudomliga planerna; synd är att avsiktligt bryta mot den gudomliga viljan; det onda är att missanpassa planer och feltillämpa förfaranden med åtföljande disharmoni i universumet och förvirring på planeten.

<a name="U75_4_4"></a>*75:4.4 (842.6)* Varje gång paret i lustgården hade tagit del av frukten från livets träd hade de varnats av den vaktande ärkeängeln att inte ge efter för Caligastias förslag att kombinera gott och ont. De hade förmanats sålunda: ”Den dag då ni sammanblandar gott och ont, skall ni förvisso bli så som de dödliga i världen; ni skall för visso dö.”

<a name="U75_4_5"></a>*75:4.5 (842.7)* Eva hade berättat för Cano om denna ofta upprepade varning vid det ödesdigra tillfället då de träffades i hemlighet, men Cano som inte förstod vikten eller betydelsen av sådana förmaningar hade försäkrat henne att män och kvinnor med goda motiv och sanna avsikter inte kunde göra något ont; att hon för visso inte skulle dö utan snarare leva på nytt i den person som blev deras efterkommande och som skulle växa upp till att välsigna och stabilisera världen.

<a name="U75_4_6"></a>*75:4.6 (842.8)* Även fastän detta projekt att modifiera den gudomliga planen hade planerats och verkställts med fullkomlig uppriktighet och utgående från endast de högsta motiven för världens bästa, var det ett uttryck för det som var ont därför att det representerade fel sätt att nå rättfärdiga mål, därför att det avvek från den rätta vägen, från den gudomliga planen.

<a name="U75_4_7"></a>*75:4.7 (843.1)* Det är sant att Cano i Evas ögon hade varit angenäm att se på, och hon insåg allt som hennes förförare lovade i fråga om ”ny och ökad kunskap om människors angelägenheter och en påskyndad förståelse av människans natur som ett tillägg till förståelsen av den adamiska naturen.”

<a name="U75_4_8"></a>*75:4.8 (843.2)* Jag talade med den violetta rasens far och mor den natten i lustgården, vilket under de sorgliga omständigheterna blev min skyldighet. Jag lyssnade till hela berättelsen om allt som ledde till moder Evas försumlighet och gav dem båda råd och anvisningar beträffande den omedelbara situationen. En del av dessa råd följde de, andra följde de inte. Denna överläggning uppträder i era skrifter som ”Herren Gud kallade på Adam och Eva i lustgården och sade: ´Var är ni?´” Det var brukligt hos senare generationer att anse allting ovanligt och speciellt, antingen naturligt eller andligt, vara Gudarnas personliga ingripande.

### <a name="U75_5_0"></a>5&#8228;&#160;Påföljderna av försumligheten

<a name="U75_5_1"></a>*75:5.1 (843.3)* Evas tillstånd, sedan hennes illusioner hade skingrats, var verkligen gripande att se. Adam insåg hela situationens allvar, och fastän hans hjärta hade brustit och han var nedslagen hyste han endast medlidande och sympati för sin vilsefarna maka.

<a name="U75_5_2"></a>*75:5.2 (843.4)* I sin förtvivlan då han insåg deras misslyckande sökte Adam dagen efter Evas felsteg upp Laotta, den briljanta noditkvinnan som var ledare för de västra skolorna i lustgården, och begick avsiktligt samma dårskap som Eva. Missförstå inte, Adam blev inte tjusad. Han visste exakt vad han gjorde; han valde avsiktligt att dela Evas öde. Han älskade sin maka med en övermänsklig tillgivenhet, och tanken på möjligheten till en ensam vaka på Urantia utan henne var mer än han kunde uthärda.

<a name="U75_5_3"></a>*75:5.3 (843.5)* När de fick höra vad som hade hänt Eva blev de ursinniga invånarna i lustgården oregerliga. De förklarade krig mot det närbelägna noditsamhället. De störtade ut genom Edens portar, slog ned på dessa oförberedda människor och förintade dem fullständigt — inga män, kvinnor eller barn sparades. Cano, far till den ännu ofödde Kain, omkom även han.

<a name="U75_5_4"></a>*75:5.4 (843.6)* När Serapatatia insåg vad som hade hänt blev han överväldigad av ytterlig bestörtning och utom sig av rädsla och ånger. Nästa dag dränkte han sig i den stora floden.

<a name="U75_5_5"></a>*75:5.5 (843.7)* Adams barn försökte trösta sin mor som var utom sig, medan deras far vandrade i ensamhet i trettio dagar. Vid den tidens slut hävdade sug omdömesförmågan, och Adam återvände hem och började planera den framtida inriktningen för deras verksamhet.

<a name="U75_5_6"></a>*75:5.6 (843.8)* Följderna av vilseförda föräldrars dårskaper delas så ofta av deras oskyldiga barn. Adams och Evas ärliga och ädla söner och döttrar överväldigades av den outsägliga sorgen över den ofattbara tragedi som så plötsligt och skoningslöst hade kastats över dem. Det tog mer än femtio år för de äldre av dessa barn att återhämta sig från sorgen och bedrövelsen från dessa tragiska dagar, och i synnerhet från ångesten under de trettio dagar då deras far var frånvarande hemifrån samtidigt som deras förvirrade mor levde i fullkomlig ovetskap om hans tillhåll eller öde.

<a name="U75_5_7"></a>*75:5.7 (843.9)* Dessa samma trettio dagar var för Eva som långa år av sorg och lidande. Aldrig återhämtade sig denna ädla själ helt från verkan av denna olidliga period av mentalt lidande och andlig sorg. Ingen del av deras senare försakelser och materiella svårigheter kunde i Evas minne någonsin jämföras med dessa förskräckliga dagar och förfärliga nätter av ensamhet och outhärdlig ovisshet. Hon fick höra om Serapatatias överilade handling och visste inte om hennes make i sorgen hade tagit sitt liv eller om han hade tagits bort från världen som vedergällning för hennes felsteg. När Adam återvände upplevde Eva en sådan känsla av glädje och tacksamhet som aldrig fördunklades av deras långa och svåra livstida kompanjonskap fyllt av mödosam tjänst.

<a name="U75_5_8"></a>*75:5.8 (844.1)* Tiden gick, men Adam var inte säker på arten av deras överträdelse förrän sjuttio dagar efter Evas försumlighet hade gått, då de konkursförvaltande Melkisedekarna återvände till Urantia och tog över förvaltningsrätten över världens angelägenheter. Då visste han att de hade misslyckats.

<a name="U75_5_9"></a>*75:5.9 (844.2)* Ytterligare flera svårigheter var i antågande: Nyheten om förintandet av noditsamhället nära Eden nådde snart Serapatatias hemstammar norröver, och snart samlade sig en stor härskara för att marschera mot lustgården. Detta var början till en lång och bitter krigföring mellan adamiterna och noditerna, ty dessa fientligheter fortsatte länge efter det att Adam och hans följeslagare hade flyttat till den andra trädgården i Eufrat-dalen. Det rådde en intensiv och bestående ”fiendskap mellan den mannen och kvinnan, mellan hans säd och hennes säd”.

### <a name="U75_6_0"></a>6&#8228;&#160;Adam och Eva lämnar lustgården

<a name="U75_6_1"></a>*75:6.1 (844.3)* När Adam fick veta att noditerna var i antågande ville han rådgöra med Melkisedekarna, men de vägrade att ge honom några råd utan bad honom endast göra såsom han fann bäst och lovade vänligt stödja honom så långt som möjligt oberoende vilken väg han valde. Melkisedekarna hade förbjudits att ingripa i Adams och Evas personliga planer.

<a name="U75_6_2"></a>*75:6.2 (844.4)* Adam visste att han och Eva hade misslyckats; närvaron av de konkursförvaltande Melkisedekarna sade honom detta, fastän han fortfarande inte visste någonting om deras personliga ställning eller framtida öde. Han höll natten igenom en överläggning med omkring tolv hundra lojala följeslagare som hade förbundit sig att följa sin ledare, och följande dag vid middagstid begav sig dessa pilgrimer iväg från Eden för att söka ett nytt hem. Adam hade ingen lust till krig och valde följaktligen att lämna den första lustgården utan motstånd till noditerna.

<a name="U75_6_3"></a>*75:6.3 (844.5)* Karavanen från Eden stannades på den tredje dagen av sin färd från lustgården av att seraftransportörerna från Jerusem anlände. För första gången informerades Adam och Eva om vad som skulle hända med deras barn. Medan transportörerna väntade gavs de barn som hade nått valrättsåldern (tjugo år) alternativet att stanna på Urantia med sina föräldrar eller att bli skyddslingar hos de Högsta i Norlatiadek. Två tredjedelar valde att bege sig till Edentia; omkring en tredjedel valde att stanna hos sina föräldrar. Alla barn under valrättsåldern togs till Edentia. Ingen hade kunnat betrakta det sorgefyllda avskedet mellan denne Materiella Son och denna Materiella Dotter och deras barn utan att inse att lagöverträdarens lott är hård. Dessa ättlingar till Adam och Eva är nu i Edentia; vi vet inte vad som skall ske med dem.

<a name="U75_6_4"></a>*75:6.4 (844.6)* Det var en bedrövad, ack så bedrövad karavan som beredde sig att fortsätta färden. Kunde någonting ha varit mer tragiskt! Att ha kommit till en värld med så stora förhoppningar, att ha blivit så gynnsamt mottagen, och att sedan i vanära bege sig iväg från Eden endast för att förlora mer än tre fjärdedelar av sina barn innan de ens hade hittat ett nytt ställe att bosätta sig på!

### <a name="U75_7_0"></a>7&#8228;&#160;Adams och Evas degradering

<a name="U75_7_1"></a>*75:7.1 (845.1)* Det var medan karavanen från Eden gjorde uppehälle som Adam och Eva informerades om arten av sina överträdelser och underrättades om sitt öde. Gabriel uppenbarade sig för att avkunna dom. Detta var utslaget: De planetariska Adam och Eva döms för försumlighet; de har brutit mot överenskommelsen om sitt förtroendeuppdrag som härskare över denna bebodda värld.

<a name="U75_7_2"></a>*75:7.2 (845.2)* Fastän de var nedslagna av skuldkänslorna gladdes de storligen åt underrättelsen att deras domare i Salvington hade friat dem från alla åtal för att de skulle ha visat ”förakt för universumets styre”. De hade inte ansetts skyldiga till uppror.

<a name="U75_7_3"></a>*75:7.3 (845.3)* Paret från Eden informerades om att de hade degraderat sig själva till samma ställning som de dödliga i världen, att de härefter måste leva som en man och kvinna på Urantia och inrikta sig på framtiden för världens människoraser för sin egen framtid.

<a name="U75_7_4"></a>*75:7.4 (845.4)* Långt före Adam och Eva lämnade Jerusem hade deras instruktörer ingående förklarat för dem konsekvenserna av varje väsentlig avvikelse från de gudomliga planerna. Jag hade personligen och upprepade gånger varnat dem, både före och efter deras ankomst till Urantia, att en sänkning till de köttsliga varelsernas ställning skulle vara det säkra resultatet, det ofrånkomliga straffet, som ofelbart skulle följa på försumlighet i utförandet av deras planetariska mission. Det är emellertid väsentligt att förstå att Sönerna av den materiella klassen är odödliga, för att få en klar uppfattning om de konsekvenser som anslöt sig till Adams och Evas försumlighet.

<a name="U75_7_5"></a>*75:7.5 (845.5)* 1. Adam och Eva, liksom sina likar i Jerusem, upprätthöll sin ställning som odödliga genom intellektuell förbindelse med Andens sinnesgravitationsströmkrets. När detta livsviktiga stöd bryts av mental söndring, då förloras odödlighetsställningen oberoende av på vilken andlig nivå den skapade varelsen befinner sig. Ställning som dödlig med åtföljande fysisk upplösning var den ofrånkomliga konsekvensen av Adams och Evas intellektuella försumlighet.

<a name="U75_7_6"></a>*75:7.6 (845.6)* 2. Emedan den Materiella Sonen och Dottern på Urantia också var personaliserade till avbilder av de köttsliga varelserna i denna värld, var de dessutom beroende av att ha ett dubbelt cirkulationssystem, det ena orsakat av deras fysiska natur, det andra av den superenergi som lagrades i frukten från livets träd. Alltid hade den vaktande ärkeängeln förmanat Adam och Eva att försumlighet i förtroendeuppdraget skulle komma att kulminera i degraderad ställning, och tillgång till denna energikälla nekades dem efter deras försumlighet.

<a name="U75_7_7"></a>*75:7.7 (845.7)* Caligastia lyckades med att få Adam och Eva i fällan, men han nådde inte sitt syfte att leda dem till öppet uppror mot universumets styre. Det de hade gjort var för visso ont, men de gjorde sig aldrig skyldiga till förakt för sanningen, inte heller engagerade de sig med vett och vilja i uppror mot den Universelle Faderns och hans Skaparsons rättfärdiga styre.

### <a name="U75_8_0"></a>8&#8228;&#160;Det så kallade syndafallet

<a name="U75_8_1"></a>*75:8.1 (845.8)* Adam och Eva föll förvisso från de Materiella Sönernas höga tillstånd ned till den dödliga människans ringa ställning, men det innebar inte människans syndafall. Människosläktet har förbättrats trots de omedelbara följderna av den adamiska försumligheten. Fastän den gudomliga planen att ge den violetta rasen till folken på Urantia misslyckades, har de dödligas släkten haft en enorm fördel av det begränsade bidrag som Adam och hans efterkommande lämnade åt människoraserna på Urantia.

<a name="U75_8_2"></a>*75:8.2 (846.1)* Det har inte förekommit något ”människans syndafall”. Människosläktets historia utgör en progressiv evolution, och efter den adamiska utgivningen var världens folk storligen förbättrade jämfört med sitt tidigare biologiska tillstånd. De högrestående släktena på Urantia är nu bärare av arvsfaktorer som härstammar från så många som fyra olika källor: andoniter, sangikraser, noditer och adamiter.

<a name="U75_8_3"></a>*75:8.3 (846.2)* Adam bör inte ses som orsaken till en förbannelse över människosläktet. Fastän han misslyckades med att föra den gudomliga planen framåt, fastän han bröt mot sitt fördrag med Gudomen, och fastän det inte råder något tvivel om att han och hans maka degraderades i sin ställning som skapade varelser, gjorde deras bidrag till människosläktet trots allt detta mycket för att föra civilisationen på Urantia framåt.

<a name="U75_8_4"></a>*75:8.4 (846.3)* Vid en bedömning av resultaten från den adamiska missionen i en värld, fordrar rättvisan att man tar hänsyn till förhållandena på planeten. Adam mötte en närapå hopplös uppgift när han tillsammans med sin vackra maka transporterades från Jerusem till denna mörka och förvirrade planet. Om de hade låtit sig ledas av Melkisedekarnas och deras medarbetares råd, och om de *hade varit mera tålmodiga,* då skulle de till slut ha mötts av framgång. Men Eva lyssnade till den försåtliga propagandan om personlig obundenhet och planetarisk handlingsfrihet. Hon förleddes att experimentera med livsplasman hos den materiella klassen av Söner då hon tillät denna livsförvaltning att i ett för tidigt skede blandas med den då uppblandade formen av Livsbärarnas ursprungliga livsmönster, vilket hade tidigare kombinerats med livsmönstret hos de reproducerande varelserna som en gång var knutna till Planetprinsens stab.

<a name="U75_8_5"></a>*75:8.5 (846.4)* Aldrig under hela er uppstigning till Paradiset vinner ni någonting på att otåligt försöka kringgå den etablerade och gudomliga planen genom att ta till genvägar, personliga uppfinningar och andra påhitt för att förbättra fulländningens väg som för till fulländning och är till för evig fulländning.

<a name="U75_8_6"></a>*75:8.6 (846.5)* Allt som allt har det troligen aldrig funnits en planet i hela Nebadon där visdomen har lidit ett mera nedslående skeppsbrott. Det är emellertid inte förvånande att dessa felsteg inträffar i samband med angelägenheterna i de evolutionära universerna. Vi är en del av en gigantisk skapelse, och det är inte underligt att inte allting fungerar perfekt; vårt universum skapades inte fulländat. Fulländningen är vårt eviga mål, inte vårt ursprung.

<a name="U75_8_7"></a>*75:8.7 (846.6)* Om detta vore ett mekanistiskt universum, om det Första Stora Ursprunget och Centret vore endast en kraft och inte också en personlighet, om hela skapelsen vore en väldig ansamling av fysisk materia som styrdes av exakta lagar karakteriserade av oföränderliga energifunktioner, då kunde fulländning vara rådande även om universumstatusen är ofullständig. Det skulle inte förekomma några meningsskiljaktigheter; det skulle inte finnas någon friktion. I vårt evolverande universum av relativ fulländning och relativ ofullständighet gläds vi emellertid åt att meningsskiljaktigheter och missförstånd är möjliga, ty därav framgår personlighetens förekomst och verkan i universum. Om vår skapelse är en tillvaro som styrs av personlighet, då kan ni vara förvissade om möjligheterna för personligheten att överleva, avancera och segra; vi kan förlita oss på personlighetens tillväxt, erfarenhet och fortsatta äventyr. Vilket härligt universum som är personligt och progressivt, inte endast mekaniskt eller ens passivt fulländat!

<a name="U75_8_8"></a>*75:8.8 (846.7)* [Framfört av Solonia, den seraf som var ”rösten i lustgården”.]
