﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel076.md" title="Den andra lustgården">Kapitel 76</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel078.md" title="Den violetta rasen efter Adams dagar">Kapitel 78</a>&#160;&#62;&#62;</p><hr />

## Kapitel 77

## <a name="U77_0_0"></a>Mellanvarelserna

<a name="U77_0_1"></a>*77:0.1 (855.1)* I DE flesta bebodda världar i Nebadon finns en eller flera grupper av unika varelser som har sin tillvaro på en funktionsnivå för levande varelser ungefär mitt emellan dessa världars dödliga och änglaklasserna; därför kallas de *mellan*varelser. De förefaller att vara en tillfällighet i tiden, men de förekommer i en så omfattande utsträckning och är så värdefulla som medhjälpare att vi alla för länge sedan har accepterat dem som en väsentlig varelseklass i vår gemensamma planetariska omvårdnad.

<a name="U77_0_2"></a>*77:0.2 (855.2)* På Urantia verkar två olika klasser av mellanvarelser: första gradens eller den äldre kåren som uppkom långt tillbaka i tiden i Dalamatia, och andra gradens eller den yngre gruppen vars ursprung daterar sig från Adams tid.

### <a name="U77_1_0"></a>1&#8228;&#160;Första gradens mellanvarelser

<a name="U77_1_1"></a>*77:1.1 (855.3)* Första gradens mellanvarelser uppkom av en unik förening mellan materiellt och andligt på Urantia. Vi känner till existensen av liknande varelser i andra världar och andra system, men de uppkom med annorlunda metoder.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Det är bra att alltid hålla i minnet att de efter successiva utgivningarna av Guds Söner till en evolverande planet åstadkommer tydliga förändringar i världens andliga struktur och ibland modifierar samspelet mellan de andliga och materiella krafterna på en planet så att det uppstår situationer som verkligen är svåra att förstå. Prins Caligastias ett hundra kroppsliga stabsmedlemmars ställning illustrerar just ett sådant unikt samspel: Som uppstigna morontiamedborgare i Jerusem var de övermateriella varelser utan förmånen att föröka sig. Som nedstigna planetariska omvårdare på Urantia var de materiella sexualvarelser med förmåga att avla materiella efterkommande (vilket en del av dem senare gjorde). Det som vi inte tillfredsställande kan förklara är hur dessa ett hundra kunde fungera i föräldrarollen på en övermateriell nivå, men det är exakt vad som skedde. En övermateriell (icke-sexuell) förbindelse mellan en manlig och en kvinnlig medlem av den kroppsliga staben resulterade i uppkomsten av den förstfödda bland första gradens mellanvarelser.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Det upptäcktes genast att en varelse av denna klass, mitt emellan de dödligas och änglarnas nivå, vore till stor nytta vid skötseln av uppgifterna i Prinsens högkvarter, och i enlighet därmed gavs varje par tillstånd att åstadkomma en liknande varelse. Detta projekt resulterade i den första gruppen om femtio mellanvarelser.

<a name="U77_1_4"></a>*77:1.4 (855.6)* Efter att i ett års tid ha observerat denna unika grupps arbete gav Planetprinsen sitt godkännande till att mellanvarelser producerades utan begränsning. Denna plan förverkligades så länge skaparkraften fanns tillgänglig, och sålunda fick den ursprungliga kåren om 50.000 mellanvarelser att existera.

<a name="U77_1_5"></a>*77:1.5 (856.1)* En period på ett och ett halvt år förlöpte mellan åstadkommandet av varje mellanvarelse, och när ett tusen sådana varelser hade fötts åt varje par blev det aldrig några fler. Det finns ingen tillgänglig förklaring till varför denna förmåga tog slut då den ett tusende efterkommande hade framträtt. Ihärdigt fortsatt experimenterande ledde endast till misslyckande.

<a name="U77_1_6"></a>*77:1.6 (856.2)* Dessa varelser bildade underrättelsekåren för Prinsens administration. De strövade omkring vitt och brett, studerade och observerade världens raser och utförde andra ovärderliga tjänster för Prinsen och hans stab i arbetet med att påverka människosamhället långt borta från det planetariska högkvarteret.

<a name="U77_1_7"></a>*77:1.7 (856.3)* Denna regim fortgick fram till de tragiska tiderna för det planetariska upproret som förledde något över fyra femtedelar av första gradens mellanvarelser. Den lojala kåren trädde i tjänst hos de konkursförvaltande Melkisedekarna och fungerade under Vans titulära ledning fram till Adams tid.

### <a name="U77_2_0"></a>2&#8228;&#160;Noditrasen

<a name="U77_2_1"></a>*77:2.1 (856.4)* Fastän detta är berättelsen om mellanvarelsernas ursprung, väsen och funktion på Urantia gör släktskapet mellan de två klasserna — första och andra gradens — det nödvändigt att för en stund avbryta berättelsen om första gradens mellanvarelser för att följa släktlinjen från rebellmedlemmarna i prins Caligastias kroppsliga stab från tiden för det planetariska upproret fram till Adams tid. Det var denna arvslinje som under de första tiderna i den andra lustgården bidrog med ena hälften av anorna till mellanvarelserna av andra gradens klass.

<a name="U77_2_2"></a>*77:2.2 (856.5)* De fysiska medlemmarna av Prinsens stab hade gjorts till sexualvarelser för att de skulle ta del i planen att alstra efterkommande som skulle förkroppsliga de gemensamma egenskaperna hos deras speciella klass i förening med egenskaperna hos utvalda medlemmar av Andons stammar, och allt detta som förberedelse för det senare förväntade framträdandet av Adam. Livsbärarna hade planerat en ny typ av dödliga som skulle bestå av en förening mellan dessa förenade efterkommande till Prinsens stab och den första generationens ättlingar till Adam och Eva. De hade sålunda utarbetat en plan som avsåg att skapa en ny klass av planetariska varelser som de hoppades att skulle bli lärare och ledare för människosamfundet. Dessa varelser var avsedda att i socialt avseende ha en högre ställning, inte i medborgarrättsligt avseende. Men då detta projekt nästan helt misslyckades får vi aldrig veta vilken aristokrati av välvilligt ledarskap och storartad kultur Urantia sålunda gick miste om. Ty när de kroppsliga stabsmedlemmarna senare skaffade sig efterkommande skedde detta efter upproret och efter det att de hade avskurits från sin förbindelse med systemets livsströmmar.

<a name="U77_2_3"></a>*77:2.3 (856.6)* Tidsskedet efter upproret var vittne till många ovanliga händelser på Urantia. En stor civilisation — den dalamatiska kulturen — var i upplösning. ”Vid den tiden levde det jättar (noditerna) på jorden, och när dessa söner till gudarna begynte gå in till människornas döttrar och dessa födde barn åt dem, blev dessa barn `forntidens väldiga män som var så namnkunniga`.” Fastän stabsmedlemmarna och deras tidiga efterkommande knappast var ”söner till gudarna” ansågs de som sådana av de evolutionära dödliga under dessa länge sedan svunna tider; även deras kroppsstorlek blev av traditionen uppförstorad. Detta är således ursprunget till den nästan över hela världen förekommande folksägnen om gudarna som kom ned till jorden och här med människornas döttrar avlade en forntida ras av hjältar. Hela denna legend blev vidare hopblandad med berättelserna om de senare framträdande adamiternas rasblandningar i den andra lustgården.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Eftersom de ett hundra kroppsliga medlemmarna av Prinsens stab var bärare av det andoniska människosläktets livsplasma, hade man naturligtvis väntat sig att om de började föröka sig sexuellt skulle deras ättlingar alltigenom likna de efterkommande till andra andonitföräldrar. Men när de sextio stabsrebellerna, Nods anhängare, faktiskt inlät sig på sexuell förökning visade sig deras barn vara i nästan alla avseenden långt överlägsna i jämförelse med både andonit- och sangikfolken. Denna oväntade överlägsenhet var utmärkande inte endast för de fysiska och intellektuella egenskaperna utan gällde även den andliga kapaciteten.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Dessa mutanta drag som framträdde i den första noditgenerationen var resultatet av vissa förändringar som hade formats i gestaltningen och i de kemiska beståndsdelarna av den andoniska livsplasmans arvsfaktorer. Dessa förändringar hade orsakats av att sataniasystemets starka livsuppehållande strömmar cirkulerade i stabsmedlemmarnas kroppar. Dessa livsströmmar fick kromosomernas speciella urantiamönster att omorganisera sig mera enligt den standardiserade sataniainriktningen av den ordinerade livsmanifestationen i Nebadon. Förfarandet vid denna omvandling av livsplasman genom inverkan av systemets livsströmmar är inte olikt de förfaranden med vilka vetenskapsmän på Urantia modifierar livsplasman från växter och djur med användning av röntgenstrålar.

<a name="U77_2_6"></a>*77:2.6 (857.3)* Sålunda uppkom noditfolken av vissa säregna och oväntade modifikationer som inträffade i den livsplasma som kirurgerna från Avalon hade överfört från de bidragande andoniternas kroppar till de kroppsliga stabsmedlemmarnas kroppar.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Man bör minnas att de ett hundra andoniterna som bidrog med livsplasma in sin tur gjordes delaktiga av det organiska komplementet till livets träd, så att Satanias livsströmmar likaledes genomströmmade deras kropp. De fyrtiofyra modifierade andoniter som följde med staben i upproret parade sig också med varandra och lämnade ett betydande bidrag till de bättre släktena bland noditernas folk.

<a name="U77_2_8"></a>*77:2.8 (857.5)* Dessa två grupper, omfattande etthundrafyra individer som var bärare av den modifierade andonitlivsplasman, utgör förfäderna till noditerna, den åttonde rasen som framträdde på Urantia. Detta nya inslag i människolivet på Urantia representerar en annan fas i förverkligandet av den ursprungliga planen att utnyttja denna planet som en livsmodifikationsvärld, utom att detta var en av de oförutsedda händelserna.

<a name="U77_2_9"></a>*77:2.9 (857.6)* De renrasiga noditerna var en storartad ras, men de blandades så småningom upp med de evolutionära folken på jorden, och snart hade en stor försämring inträffat. Tio tusen år efter upproret hade de förlorat grund till den grad att deras genomsnittliga livslängd endast var obetydligt längre än de evolutionära rasernas.

<a name="U77_2_10"></a>*77:2.10 (857.7)* När arkeologerna gräver upp arkiven av lertavlor från de senare tidernas sumeriska ättlingar till noditerna, finner de sumeriska kungalängder som sträcker sig flera tusen år bakåt; och ju längre bakåt dessa uppteckningar sträcker sig dess längre blir också regeringstiden för de enskilda kungarna, från tjugofem eller trettio år ända till etthundrafemtio år och längre. Denna längre regeringstid för de äldre kungarna anger att en del av de tidiga nodithärskarna (direkta efterkommande till Prinsens stab) verkligen levde längre än deras efterträdare under senare tider, och det anger även en strävan att sträcka dynastierna ända till Dalamatia.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Anteckningarna om sådana långlivade individer beror också på en sammanblandning av månader och år som tidsperioder. Detta kan man se även i Abrahams släkttavla i Bibeln och i kinesernas tidiga uppteckningar. Förväxlingen av tjugoåttadagarsmånaden eller -perioden med det senare i bruk tagna året om mer än trehundrafemtio dagar är orsaken till traditionerna om dessa långa människoliv. Det finns anteckningar om en man som levde över nio hundra ”år”. Denna period utgör i verkligheten inte fullt sjuttio år, och sådana livstider ansågs länge vara mycket långa, ”tre och ett halvt tjog år”, som en sådan livslängd senare angavs.

<a name="U77_2_12"></a>*77:2.12 (858.1)* Tideräkningen i månader med tjugoåtta dagar bestod länge efter Adams tid. Men när egyptierna för omkring sju tusen år sedan företog sig att reformera kalendern gjorde de det med stor noggrannhet och tog i bruk ett år med 365 dagar.

### <a name="U77_3_0"></a>3&#8228;&#160;Babels torn

<a name="U77_3_1"></a>*77:3.1 (858.2)* Sedan Dalamatia hade sjunkit i havet flyttade noditerna norr- och österut och grundade snart en ny stad, Dilmun, som sitt rasliga och kulturella högkvarter. Omkring femtio tusen år efter Nods död, då de efterkommande till Prinsens stab hade blivit alltför talrika för att finna sitt uppehälle i trakterna närmast omkring sin nya stad Dilmun, och efter det att de hade börjat ingå äktenskap utåt med de angränsande andonit- och sangikstammarna, kom deras ledare att tänka på att någonting borde göras för att bevara deras rasenhet. Följaktligen sammankallades ett stamråd, och efter mycket diskuterande omfattades den plan som föreslogs av Bablot, en ättling till Nod.

<a name="U77_3_2"></a>*77:3.2 (858.3)* Bablot föreslog att man skulle uppföra ett pretentiöst tempel till rasens ära i mitten av det territorium som de då hade i sin besittning. Detta tempel skulle ha ett torn vars like världen aldrig hade skådat. Det skulle vara ett monumentalt minnesmärke över deras avtagande storhet. Det fanns många som ville ha detta monument uppfört i Dilmun, men andra hävdade att en sådan storslagen byggnad borde placeras på ett tryggt avstånd från havets faror; de kom ihåg traditionerna om hur deras första huvudstad Dalamatia hade hamnat under vatten.

<a name="U77_3_3"></a>*77:3.3 (858.4)* Enligt Bablots planer skulle de nya byggnaderna bli kärnan i ett framtida centrum för noditernas kultur och civilisation. Hans åsikt blev till slut rådande, och byggandet påbörjades enligt hans planer. Den nya staden skulle kallas *Bablot* efter tornets arkitekt och konstruktör. Denna plats blev senare känd som Bablod och slutligen som Babel.

<a name="U77_3_4"></a>*77:3.4 (858.5)* Noditerna var emellertid fortfarande något delade i sina känslor beträffande planerna och avsikterna med detta företag. Inte heller var deras ledare helt överens om vare sig konstruktionsplanerna för eller användningen av byggnaderna sedan de skulle stå färdiga. Efter fyra och ett halvt års arbete uppkom en väldig dispyt om ändamålet med och motivet för att uppföra tornet. Stridigheterna blev så bittra att allt arbete upphörde. Matbärarna spred nyheten om motsättningarna, och stammarna började i stora skaror samlas på byggnadsplatsen. Tre olika åsikter framfördes beträffande avsikten med att bygga tornet.

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. Den största gruppen, närmare hälften, ville se tornet byggas som ett minnesmärke över noditernas historia och rasliga överlägsenhet. De tyckte att det borde vara en storslagen och imponerande konstruktion som skulle väcka beundran hos alla framtida generationer.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. Den näst största fraktionen ville ha tornet planerat som ett minnesmärke över kulturen i Dilmun. De förutsåg att Bablot skulle bli ett stort centrum för handel, konst och hantverk.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. Den minsta grupperingen, minoriteten, ansåg att uppförandet av tornet erbjöd ett tillfälle att försona deras stamfäders dårskap då dessa deltog i Caligastias uppror. De hävdade att tornet borde ägnas åt dyrkan av allas Fader, att hela syftet med den nya staden borde vara att träda i stället för Dalamatia — att fungera som det kulturella och religiösa centret för de omgivande barbarerna.

<a name="U77_3_8"></a>*77:3.8 (859.2)* Den religiösa gruppen röstades genast ned. Majoriteten avvisade läran om att deras förfäder hade gjort sig skyldiga till uppror; de kände sig förnärmade av ett sådant rasligt stigma. Efter att ha avfärdat en av de tre infallsvinklarna till dispyten, och då de misslyckades att genom debatt avgör de två övriga, tog de till strid. Religionisterna, som inte deltog i striden, flydde till sina hem i söder medan deras fränder kämpade tills de var så gott som utplånade.

<a name="U77_3_9"></a>*77:3.9 (859.3)* För omkring tolv tusen år sedan gjordes ett nytt försök att bygga upp tornet. Anditernas blandade raser (noditer och adamiter) började bygga ett nytt tempel på ruinerna från den första konstruktionen, men det fanns inte tillräckligt med understöd för företaget; det föll på sin egen anspråksfullhet. Denna trakt var länge känd som Babels land.

### <a name="U77_4_0"></a>4&#8228;&#160;Noditernas civilisationscentra

<a name="U77_4_1"></a>*77:4.1 (859.4)* Skingringen av noditerna blev den omedelbara följden av den förödande konflikten om Babels torn. Detta inbördeskrig minskade storligen antalet av de mer renrasiga noditerna och var på många sätt orsaken till att de inte lyckades etablera en stor civilisation före Adam. Från denna tid gick den noditiska kulturen bakåt i över ett hundra tjugo tusen år tills den lyftes upp av det adamiska tillskottet. Så sent som under Adams tid var noditerna fortfarande ett dugligt folk. Många av deras blandade efterkommande hörde till dem som byggde upp lustgården, och flera av Vans gruppkaptener var noditer. En del av de bästa sinnena som tjänade i Adams stab var av denna ras.

<a name="U77_4_2"></a>*77:4.2 (859.5)* Tre av fyra stora noditcenter grundades omedelbart efter konflikten i Bablot:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *De västra eller syriska noditerna.* Återstoden av nationalisterna, anhängarna av ett rasminnesmärke, drog norrut och förenade sig med andoniterna för att grunda de senare noditcentren nordväst om Mesopotamien. Detta var den största noditgruppen, som nu spred sig åt olika håll, och den bidrog mycket till det assyriska folkslaget som framträdde senare.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *De östra eller elamitiska noditerna.* De som hade talat för kultur och handel flyttade i stort antal österut till Elam och förenade sig där med de blandade sangikstammarna. Elamiterna hade för trettio eller fyrtio tusen år sedan blivit i det stora hela sangiska till sin natur, fastän de fortsättningsvis upprätthöll en civilisation som stod högre än de omgivande barbarernas.

<a name="U77_4_5"></a>*77:4.5 (859.8)* Sedan den andra lustgården hade etablerats blev det brukligt att tala om denna närbelägna noditbosättning som ”landet Nod”, och under den långa period då det i stort sett rådde fred mellan denna grupp av noditer och adamiterna blandades de två raserna i stor utsträckning med varandra, ty det blev mer och mer sed för Guds Söner (adamiterna) att söka sig en hustru bland människornas döttrar (noditerna).

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *De mellersta eller för-sumeriska noditerna.* En liten grupp vid mynningen av floderna Tigris och Eufrat bibehöll mera av sin rasliga integritet. Den bestod i tusentals år och gav slutligen upphov till de noditiska förfäder som blandade sig med adamiterna till att grunda de sumeriska folken i historisk tid.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Allt detta förklarar hur sumererna så plötsligt och hemlighetsfullt framträdde på handlingsscenen i Mesopotamien. Forskarna kommer aldrig att kunna spåra och följa dessa stammar bakåt till sumerernas uppkomst. De fick sitt ursprung för två hundra tusen år sedan efter det att Dalamatia sjönk i havet. Utan några spår av uppkomst annanstans i världen dyker dessa forntida stammar plötsligt upp på civilisationens horisont med en fullt utvecklad och överlägsen kultur till vilken hörde tempel, bearbetning av metaller, jordbruk, husdjur, krukmakeri, vävnadskonst, handelsrätt, civilregler, religiöst ceremoniel och ett gammalt skrivsystem. Vid den historiska tidens början hade de för länge sedan förlorat alfabetet från Dalamatia och tagit i bruk det säregna skrivsystem som uppkom i Dilmun. Det sumeriska språket, som praktiskt taget har gått förlorat för världen, var inte semitiskt. Det hade mycket gemensamt med de så kallade ariska språken.

<a name="U77_4_8"></a>*77:4.8 (860.3)* De noggranna anteckningar som sumererna lämnade efter sig beskriver området för den betydande bosättning som fanns vid Persiska vikens kust nära den tidigare staden Dilmun. Egyptierna kallade denna forntida praktfulla stad Dilmat, medan de senare adamiserade sumererna förväxlade både den första och den andra noditstaden med Dalamatia och kallade dem alla tre Dilmun. Arkeologerna har redan funnit dessa forntida sumeriska lertavlor som berättar om detta jordiska paradis ”där gudarna för första gången välsignade människosläktet med ett exempel på civiliserat och kulturellt liv”. Dessa tavlor som beskriver Dilmun, människornas och Guds paradis, vilar nu tyst och stilla på de dammiga hyllorna i månget museum.

<a name="U77_4_9"></a>*77:4.9 (860.4)* Sumererna kände väl till det första och det andra Eden, men trots omfattande ömsesidigt ingifte med adamiterna fortfor de att hålla invånarna i lustgården norrut för en främmande ras. Sumerernas stolthet över den mera forntida noditiska kulturen fick dem att ignorera dessa senare ärofulla uttryck till förmån för staden Dilmuns storslagenhet och paradisiska traditioner.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *De norra noditerna och amadoniterna — vaniterna.* Denna grupp uppstod tidigare än konflikten i Bablot. Dessa nordligaste noditer var efterkommande till dem som hade övergett Nods och hans efterträdares ledarskap och valt att följa Van och Amadon.

<a name="U77_4_11"></a>*77:4.11 (860.6)* En del av Vans första medarbetare bosatte sig senare längs stränderna av den sjö som fortfarande bär hans namn, och deras traditioner växte fram kring denna plats. Ararat blev deras heliga berg och hade i stort sett samma betydelse för senare tiders vaniter som Sinai hade för hebréerna. För tio tusen år sedan undervisade assyriernas vanitförfäder om att deras morallag om sju bud hade givits till Van av Gudarna på Araratberget. De hade en fast tro på att Van och hans medarbetare Amadon togs levande bort från planeten när dessa var uppe på berget försjunkna i tillbedjan.

<a name="U77_4_12"></a>*77:4.12 (860.7)* Berget Ararat var norra Mesopotamiens heliga berg, och eftersom mycket av er tradition om dessa forna tider uppkom i samband med den babyloniska berättelsen om översvämningen, är det inte förvånande att Araratberget och dess omgivning vävdes in i den senare judiska berättelsen om Noak och den världsomfattande översvämningen.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Omkring 35.000 år f.Kr. besökte Adamsson en av de östligaste av vaniternas gamla bosättningar för att grunda sitt civilisationscentrum.

### <a name="U77_5_0"></a>5&#8228;&#160;Adamsson och Ratta

<a name="U77_5_1"></a>*77:5.1 (861.1)* Sedan vi har skildrat noditerna som föregångare till förfäderna till andra gradens mellanvarelser bör vi i denna berättelse nu ta till behandling den adamiska hälften av deras anor, ty andra gradens mellanvarelser är också barnbarn till Adamsson, den förstfödde av den violetta rasen på Urantia.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Adamsson hörde till den grupp bland Adams och Evas barn som valde att stanna på jorden med sin far och mor. Denne äldste son till Adam hade ofta hört av Van och Amadon berättelsen om deras höglandshem i norr, och någon tid efter det att den andra lustgården hade etablerats beslöt han att ge sig iväg för att söka efter detta land som han hade drömt om i sin ungdom.

<a name="U77_5_3"></a>*77:5.3 (861.3)* Adamsson var vid denna tid 120 år gammal och far till trettiotvå renrasiga barn från den första lustgården. Han ville stanna hos sina föräldrar och hjälpa dem att bygga upp den andra lustgården, men han var mycket besvärad av att ha förlorat sin maka och deras barn som alla hade valt att bege sig till Edentia tillsammans med de övriga adamiska barn som valde att bli skyddslingar hos de Högsta.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Adamsson ville inte överge sina föräldrar på Urantia, och han var obenägen att fly från svårigheter eller faror, men han fann umgänget i den andra lustgården långt ifrån tillfredsställande. Han gjorde mycket för att främja den första tidens försvars- och byggnadsaktiviteter, men han beslöt att dra sig norrut vid första lägliga tillfälle. Fastän hans avfärd skedde på ett helt angenämt sätt var Adam och Eva mycket sorgsna över att förlora sin äldste son, att se honom ge sig ut i en främmande och fientlig värld för att som de fruktade aldrig återvända.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Ett sällskap om tjugosju personer följde med Adam norrut för att söka efter dessa människor från hans barndoms fantasier. Efter något över tre år fann faktiskt Adamssons sällskap målet för sitt äventyr. Bland dessa människor fann han en underbar och vacker kvinna, tjugo år gammal, som påstod sig vara den sista renrasiga ättlingen till Prinsens stab. Denna kvinna, Ratta, sade att hennes förfäder alla var efterkommande till två medlemmar av Prinsens fallna stab. Hon var den sista av sin ras och hade inga bröder eller systrar i livet. Hon hade närapå bestämt sig för att inte gifta sig, hade nästan bestämt sig att dö utan efterkommande, men hon förlorade sitt hjärta till den majestätiske Adamsson. När hon hörde berättelsen om Eden, om hur Vans och Amadons förutsägelser verkligen hade försannats, och när hon hörde redogörelsen för försumligheten i lustgården, greps hon av en enda tanke — att gifta sig med denne son och arvinge till Adam. Snabbt slog tanken rot hos Adamsson. Efter något över tre månader var de gifta.

<a name="U77_5_6"></a>*77:5.6 (861.6)* Adamsson och Ratta hade en familj med sextiosju barn. De gav upphov till en storartad släkt av ledare i världen, men de gjorde mer än så. Man bör komma ihåg att båda dessa varelser i själva verket var övermänniskor. Vart fjärde barn som föddes åt dem var av enastående klass. Det var ofta osynligt. Aldrig i världens historia hade något sådant inträffat. Ratta var mycket oroad — rentav vidskeplig — men Adamsson kände väl till existensen av första gradens mellanvarelser, och han drog den slutsatsen att någonting liknande höll på att ske inför hans ögon. När den andra ättlingen som betedde sig egendomligt föddes beslöt han att para dem, då den ena var av manligt och den andra av kvinnligt kön, och detta är ursprunget till andra gradens mellanvarelser. Inom ett hundra år, innan detta fenomen upphörde, uppkom närmare två tusen av dessa varelser.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Adamsson levde 396 år. Många gånger återvände han för att besöka sin far och mor. Vart sjunde år färdades han och Ratta söderut till den andra lustgården, och under tiden höll mellanvarelserna honom informerad om välfärden hos hans folk. Under Adamssons livstid var de till stor nytta vid uppbyggandet av ett nytt och självständigt världscentrum för sanning och rättfärdighet.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Adamsson och Ratta hade sålunda under sitt kommando denna kår av underbara medhjälpare, som arbetade med dem under deras långa liv för att hjälpa till med utbredningen av avancerad sanning och spridningen av en högre andlig, intellektuell och fysisk levnadsstandard. Resultatet av denna strävan att förbättra världen kom aldrig helt i skuggan av en senare tillbakagång.

<a name="U77_5_9"></a>*77:5.9 (862.3)* Adamssoniterna upprätthöll en hög kultur i nästan sju tusen år efter Adamsson och Ratta. Senare blev de uppblandade med de angränsande noditerna och andoniterna och inkluderades även bland ”forntidens mäktiga män”. En del av framstegen under den tidsåldern bevarades och blev en latent del av den kulturpotential som senare slog ut i blom som den europeiska civilisationen.

<a name="U77_5_10"></a>*77:5.10 (862.4)* Detta civilisationscentrum var beläget i området öster om den södra ändan av Kaspiska havet, nära Kopet Dagh. En kort väg upp på kullarna vid foten av bergen i Turkestan finns spåren av det som en gång var adamssoniternas högkvarter för den violetta rasen. På dessa boplatser i höglandet, belägna i ett smalt och urgammalt fruktbart bälte längs de lägre kullarna vid Kopets bergskedja, uppkom vid skilda tider fyra olika på varandra följande kulturer utvecklade av motsvarande fyra olika grupper av ättlingar till Adamsson. Det var den andra av dessa grupper som migrerade västerut till Grekland och öarna i Medelhavet. Återstoden av Adamssons efterkommande flyttade mot norr och väster och trängde in i Europa tillsammans med det blandade folket från den sista anditvågen som kom ut från Mesopotamien, och de fanns också med bland de andit-arier som invaderade Indien.

### <a name="U77_6_0"></a>6&#8228;&#160;Andra gradens mellanvarelser

<a name="U77_6_1"></a>*77:6.1 (862.5)* Medan första gradens mellanvarelser hade ett närapå övermänskligt ursprung är den andra klassen efterkommande till det rena adamiska släktet förenat med en människobliven ättling till de förfäder som var gemensamma för den äldre kårens föräldrar.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Bland Adamssons barn fanns det endast sexton av de säregna stamfäderna till andra gradens mellanvarelser. Dessa unika barn fördelade sig jämnt enligt kön, och varje par kunde, med ett kombinerat förfarande av sexuell och icke-sexuell förbindelse, frambringa en andra gradens mellanvarelse var sjuttionde dag. Ett sådant fenomen var aldrig möjligt på jorden före den tiden, inte heller har det någonsin inträffat sedan dess.

<a name="U77_6_3"></a>*77:6.3 (862.7)* Dessa sexton barn levde och dog (om man inte beaktar deras egendomligheter) så som världens dödliga, men deras med elektrisk energi laddade ättlingar lever vidare, då de inte är underkastade de begränsningar som köttsligheten medför hos de dödliga.

<a name="U77_6_4"></a>*77:6.4 (862.8)* Vart och ett av de åtta paren frambragte till slut 248 mellanvarelser, och sålunda fick den ursprungliga andra klassens kår — till antalet 1.984 — sin tillvaro. Det finns åtta undergrupper av andra gradens mellanvarelser. De betecknas som a-b-c den första, andra, tredje o.s.v. Sedan följer d-e-f den första, andra, tredje o.s.v.

<a name="U77_6_5"></a>*77:6.5 (862.9)* Efter Adams försumlighet återvände första gradens mellanvarelser till tjänsten hos de konkursförvaltande Melkisedekarna, medan andra gradens grupp var knuten till Adamssons centrum fram till hans död. Trettiotre av dessa andra gradens mellanvarelser, ledarna för deras organisation vid Adamssons död, försökte föra över hela klassen till Melkisedekarnas tjänst och sålunda åstadkomma ett förbund med första gradens kår. Men då de inte lyckades med detta, lämnade de sina följeslagare och gick som grupp över till de planetariska konkursförvaltarnas tjänst.

<a name="U77_6_6"></a>*77:6.6 (863.1)* Efter Adamssons död blev de återstående andra gradens mellanvarelserna en märklig, oorganiserad och obunden kraft på Urantia. Från den tiden fram till Makiventa Melkisedeks dagar levde de i en oregelbunden och oorganiserad tillvaro. Denna Melkisedek fick delvis ordning på dem, men de åstadkom fortfarande mycket ofog ända fram till Kristus Mikaels tid. Under hans vistelse på jorden träffade de alla sitt slutliga avgörande om sitt framtida öde; den lojala majoriteten underordnade sig då ledningen av första gradens mellanvarelser.

### <a name="U77_7_0"></a>7&#8228;&#160;De upproriska mellanvarelserna

<a name="U77_7_1"></a>*77:7.1 (863.2)* Majoriteten av första gradens mellanvarelser valde syndens väg vid tiden för Lucifers uppror. När förödelsen från det planetariska upproret kartlades upptäckte man bland andra förluster att av de ursprungligen 50.000 mellanvarelserna hade 40.119 förenat sig med Caligastias utbrytning.

<a name="U77_7_2"></a>*77:7.2 (863.3)* Det ursprungliga antalet andra gradens mellanvarelser var 1.984, och av dessa ställde 873 inte upp för Mikaels styre. De internerades vederbörligen i samband med den planetariska domen över Urantia på den första pingsten. Ingen kan förutsäga framtiden för dessa fallna varelser.

<a name="U77_7_3"></a>*77:7.3 (863.4)* Båda grupperna av upproriska mellanvarelser hålls nu i förvar i väntan på den slutliga domen i systemupprorets angelägenheter; men de gjorde mångt och mycket underligt på jorden innan den nuvarande planetariska domperioden inleddes.

<a name="U77_7_4"></a>*77:7.4 (863.5)* Dessa illojala mellanvarelser hade förmågan att under vissa omständigheter göra sig synliga för de dödligas ögon, och detta gällde i synnerhet medarbetarna till Belsebub, ledaren för andra gradens avfallna mellanvarelser. Men dessa unika varelser skall inte förväxlas med vissa rebellkeruber och -serafer som också fanns på jorden upp till tiden för Kristi död och uppståndelse. En del av de äldre författarna betecknade dessa upproriska mellanvarelser som onda andar och demoner och de fallna seraferna som onda änglar.

<a name="U77_7_5"></a>*77:7.5 (863.6)* I ingen värld kan onda andar hålla något dödligt sinne i sin besittning efter det att en Paradisets Gåvoson har levt sitt liv i världen. Men före Kristus Mikaels dagar på Urantia — före Tankeriktarnas världsomfattande ankomst och utgjutandet av Mästarens ande över allt kött — kunde dessa upproriska mellanvarelser faktiskt påverka vissa lägrestående dödligas sinne och i någon mån kontrollera deras handlingar. Detta skedde i stort sett på samma sätt som de lojala mellanvarelserna fungerar då de tjänar som effektiva kontaktväktare av människosinnet hos medlemmarna av ödets reservkår på Urantia, då Riktaren i själva verket är avskiljd från personligheten under en period av kontakt med övermänskliga intelligenser.

<a name="U77_7_6"></a>*77:7.6 (863.7)* Det är inte endast fråga om ett bildligt uttryck när skriften säger: ”Och man förde till Honom alla slags sjuka, de som var besatta av demoner och de som var vansinniga.” Jesus visste om och kände igen skillnaden mellan sinnessjukdom och demonisk besatthet, fastän uppfattningarna om dessa tillstånd var mycket förvirrade hos hans samtida.

<a name="U77_7_7"></a>*77:7.7 (863.8)* Även före den första pingsten kunde inte någon upprorisk ande dominera ett normalt människosinne, och sedan den dagen är även de lägrestående dödligas svaga sinne skyddat från sådana möjligheter. Vid det förmenta utdrivandet av demoner sedan Sanningens Ande anlände har det rört sig om en sammanblandning av tron på demonisk besatthet med hysteri, sinnesjukdom och svagsinthet. Mikaels utgivning har för evigt befriat alla mäniskosinnen på Urantia från möjligheten att bli besatta av demoner, men ni skall inte tro att det inte var en realitet under tidigare tidsåldrar.

<a name="U77_7_8"></a>*77:7.8 (864.1)* Hela gruppen av upproriska mellanvarelser hålls för närvarande fångna, enligt order av de Högste i Edentia. De strövar inte längre omkring i denna värld för att ställa till med ofog. Oberoende av Tankeriktarnas närvaro så gjorde utgjutandet av Sanningens Ande över allt kött, det för alltid omöjligt för illojala andar av varje slag eller form att någonsin mera invadera ens de svagaste människosinnena. Sedan den första pingsten kan det aldrig mera förekomma något sådant som demonisk besatthet.

### <a name="U77_8_0"></a>8&#8228;&#160;De förenade mellanvarelserna

<a name="U77_8_1"></a>*77:8.1 (864.2)* Vid den senaste domen över denna värld, då Mikael förde bort de sovande överlevande från tiden, lämnades mellanvarelserna kvar för att hjälpa till med det andliga och delvis andliga arbetet på planeten. De fungerar nu som en enda kår som omfattar båda klasserna och uppgår till 10.992 individer. *De förenade mellanvarelserna på Urantia* styrs för närvarande turvis av den äldsta medlemmen i vardera klassen. Denna regim har varit rådande sedan de sammansmältes till en enda grupp kort efter den första pingsten.

<a name="U77_8_2"></a>*77:8.2 (864.3)* Medlemmarna av den äldre eller första gradens klass är vanligen kända enligt siffertal. De har ofta sådana namn som 1-2-3 den första, 4-5-6 den första o.s.v. På Urantia betecknas de adamiska mellanvarelserna alfabetiskt för att skilja dem från första gradens mellanvarelser med sifferbeteckning.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Båda klassernas varelser är icke-materiella när det gäller föda och upptagning av energi, men de har många drag gemensamma med människorna och kan uppskatta och förstå er humor såväl som er gudsdyrkan. När de har uppgifter som anknyter till dödliga är de i anden med i människans arbete, vila och avkoppling. Mellanvarelserna sover emellertid inte, inte heller har de förmågan att föröka sig. I viss mening är andra gradens grupp differentierad enligt manlighet och kvinnlighet, och man talar ofta om dem som ”han” eller ”hon”. De arbetar också ofta tillsammans i sådana par.

<a name="U77_8_4"></a>*77:8.4 (864.5)* Mellanvarelserna är inte människor, inte heller änglar, men mellanvarelserna av andra graden är till sin natur närmare människa än ängel; de hör på sätt och vis till era raser och är därför mycket förståelsefulla och sympatiska i sin kontakt med människovarelser. De är ovärderliga för seraferna i dessas arbete för och med människosläktets olika raser, och bägge klasserna är oundgängliga för de serafer som tjänar som dödligas personliga väktare.

<a name="U77_8_5"></a>*77:8.5 (864.6)* De Förenade Mellanvarelserna på Urantia är enligt medfödda fallenheter och förvärvade färdigheter organiserade för tjänst tillsammans med de planetariska seraferna i följande grupper:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Mellanbudbärare.* Medlemmarna av denna grupp har namn. Det är en liten kår och är till stor hjälp i en evolutionär värld i den tjänst som fordrar snabb och pålitlig personlig kommunikation.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Planetariska väktare.* Mellanvarelserna fungerar som väktare, som bevakare i rymdens världar. De utför viktiga uppgifter som observatörer av alla de talrika fenomen och typer av kommunikation som är av betydelse för de övernaturliga varelserna i området. De patrullerar planetens osynliga anderike.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Kontaktpersonligheter.* I de kontakter som tas med dödliga varelser i de materiella världarna, liksom med den person genom vilken dessa meddelanden överfördes, används alltid mellanvarelserna. De är en väsentlig faktor vid sådana förbindelser mellan den andliga och den materiella nivån.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Framstegsmedhjälpare.* Dessa är de mera andliga bland mellanvarelserna, och de är fördelade som assistenter till de olika klasserna av serafer som verkar i speciella grupper på planeten.

<a name="U77_8_10"></a>*77:8.10 (865.3)* Det är stor skillnad mellan mellanvarelsernas förmåga att få kontakt med seraferna ovan och med sina människokusiner nedan. Det är till exempel ytterst svårt för första gradens mellanvarelser att få direkt kontakt med materiella medverkare. De står betydligt närmare änglarnas varelsetyp och förordnas därför vanligen till att arbeta med och ta hand om de andliga krafter som är stationerade på planeten. De verkar som följeslagare till och guider för himmelska besökare och studerande som vistas här, medan andra gradens mellanvarelser nästan uteslutande är knutna till att ta hand om världens materiella varelser.

<a name="U77_8_11"></a>*77:8.11 (865.4)* De 1.111 lojala mellanvarelserna av andra graden utför viktiga uppgifter på jorden. I jämförelse med sina medarbetare av första graden är de avgjort materiella. De existerar just utanför den mänskliga synvidden, och de har en tillräckligt vid anpassningsförmåga för att när de så vill kunna ta fysisk kontakt med det som människorna kallar ”materiella ting”. Dessa unika varelser har vissa bestämda maktbefogenheter över tingen i tid och rymd, djuren i världen inte undantagna.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Många av de mera konkreta företeelser som har tillskrivits änglar har utförts av andra gradens mellanvarelser. När de första lärarna av Jesu evangelium kastades i fängelse av den tidens okunniga religiösa ledare, så var det en verklig ”Herrens ängel” som ”om natten öppnade fängelsets portar och förde ut dem”. Men i fallet då Petrus befriades efter att Jakob hade dödats på order av Herodes, var det en andra gradens mellanvarelse som utförde det arbete som tillskrevs en ängel.

<a name="U77_8_13"></a>*77:8.13 (865.6)* Deras huvudsakliga arbete idag består i att vara obemärkta personliga förbindelsemedarbetare till de män och kvinnor som bildar den planetariska ödesreservkåren. Det var arbetet som denna andra gradens grupp utförde, med gott stöd av vissa från första gradens kår, som åstadkom den koordinering av personligheter och omständigheter på Urantia vilken slutligen förmådde planetens himmelska övervakare att inleda det ansökningsförfarande som resulterade i att de befogenheter beviljades, som möjliggjorde den serie av uppenbarelser av vilka denna presentation är en del. Det bör emellertid göras klart att mellanvarelserna inte är inblandade i de tarvliga föreställningar som sker under den allmänna beteckningen ”spiritualism”. De mellanvarelser som för närvarande finns på Urantia, och som alla har en hedervärd ställning, har inget att göra med de fenomen som är förknippade med så kallade ”medier”. De låter i vanliga fall inte människor bevittna sina ibland nödvändiga fysiska aktiviteter eller andra kontakter med den materiella världen, så som dessa uppfattas av människans sinnen.

### <a name="U77_9_0"></a>9&#8228;&#160;Urantias stadigvarande medborgare

<a name="U77_9_1"></a>*77:9.1 (865.7)* Mellanvarelserna kan anses vara den första gruppen av de stadigvarande invånare som man kan finna i de olika klasserna av världar överallt i universerna, i motsats till de evolutionära uppstigande, såsom de dödliga varelserna och änglaskarorna. Sådana stadigvarande medborgare möter man på olika ställen under uppstigningen till Paradiset.

<a name="U77_9_2"></a>*77:9.2 (866.1)* Till skillnad från de olika klasser av himmelska varelser som har förordnats att utföra *omvårdnad* på en planet, *lever* mellanvarelserna i en bebodd värld. Seraferna kommer och går, men mellanvarelserna stannar och kommer att stanna, ty fastän de är infödda på planeten har de också omvårdnad om den, och de bildar den enda fortgående regim som harmoniserar och binder samman de serafiska skarornas växlande administrationer.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Som Urantias egentliga medborgare har mellanvarelserna ett släktskapsintresse för denna sfärs öde. De är ett beslutsamt samfund som ihärdigt arbetar för utvecklingen av sin födelseplanet. Deras beslutsamhet antyds av mottot för deras orden: ”Vad de förenade mellanvarelserna åtar sig, det utför de.”

<a name="U77_9_4"></a>*77:9.4 (866.3)* Fastän deras förmåga att färdas längs energiströmkretsarna gör det möjligt för varje mellanvarelse att bege sig iväg från planeten, har de individuellt förbundit sig att inte lämna planeten förrän de en gång befrias från sitt uppdrag av universumets myndigheter. Mellanvarelserna är förankrade på en planet ända till tidsåldrarna av stadgat ljus och liv. Med undantag för 1-2-3 den förste har inga lojala mellanvarelser någonsin avlägsnat sig från Urantia.

<a name="U77_9_5"></a>*77:9.5 (866.4)* 1-2-3 den förste, den äldste av första gradens klass, befriades från direkta planetariska uppgifter kort efter den första pingsten. Denna nobla mellanvarelse stod stadigt vid sidan av Van och Amadon under det planetariska upprorets tragiska dagar, och hans djärva ledarskap bidrog till att minska förlusterna i hans klass. Han tjänar för närvarande i Jerusem som en av de tjugofyra rådgivarna och har redan en gång, efter den första pingsten, verkat som generalguvernör för Urantia.

<a name="U77_9_6"></a>*77:9.6 (866.5)* Mellanvarelserna är bundna till planeten, men i stort sett så som dödliga talar med långväga resande och sålunda lär sig om avlägsna platser på planeten, så konverserar mellanvarelserna med himmelska resande för att få veta om universums avlägsna ställen. Så blir de förtrogna med detta system och universum, rentav med Orvonton och dess systerskapelser, och så förbereder de sig för medborgarskap på de högre nivåerna av de skapade varelsernas tillvaro.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Fastän mellanvarelserna kom till som fullt utvecklade — utan att uppleva någon period av uppväxt eller utveckling från omogenhet — upphör de aldrig att växa i visdom och erfarenhet. Likt de dödliga är de evolutionära varelser, och de har en kultur som är ett äkta evolutionärt förvärv. Det finns många stora sinnen och mäktiga andar bland mellanvarelsernas kår på Urantia.

<a name="U77_9_8"></a>*77:9.8 (866.7)* I vidare bemärkelse har civilisationen på Urantia åstadkommits gemensamt av Urantias dödliga och Urantias mellanvarelser, och detta är sant trots att de två kulturnivåerna för närvarande är åtskilda, och denna åtskillnad upphävs inte före ljusets och livets tidsålder.

<a name="U77_9_9"></a>*77:9.9 (866.8)* Mellanvarelsernas kultur, som har byggts upp av en odödlig planetarisk medborgargrupp, är relativt immun mot de världsliga växlingar som ansätter människans civilisation. Människans generationer glömmer; mellanvarelsernas kår minns, och det minnet är skattkammaren för er bebodda världs traditioner. Sålunda förblir en planets kultur alltid närvarande på den planeten, och vid lämpliga förhållanden görs sådana bevarade minnen från gångna händelser tillgängliga, just så som berättelsen om Jesu liv och lära har givits av Urantias mellanvarelser till deras köttsliga kusiner.

<a name="U77_9_10"></a>*77:9.10 (867.1)* Mellanvarelserna är skickliga omvårdare som fyller ut klyftan mellan de materiella och andliga områdena på Urantia vilken uppkom efter Adams och Evas död. De är också era äldre bröder, kamrater i den långa kampen för att uppnå en etablerad ställning av ljus och liv på Urantia. De förenade mellanvarelserna är en upprorstestad kår, och de kommer troget att spela sin roll i den planetariska utvecklingen tills världen når tidsåldrarnas mål, till den avlägsna dag då fred verkligen råder på jorden och god vilja i sanning existerar i människornas hjärtan.

<a name="U77_9_11"></a>*77:9.11 (867.2)* På grund av det värdefulla arbete som dessa mellanvarelser utför har vi slutit oss till att de verkligen är en väsentlig del av världarnas andliga struktur. Där uppror inte har fördärvat en planets angelägenheter, där är de till ännu större hjälp för seraferna.

<a name="U77_9_12"></a>*77:9.12 (867.3)* Hela organisationen bestående av höga andar, änglaskaror och mellanvarelser ägnar sig entusiastiskt åt att främja Paradisets plan för den gradvisa uppstigningen av de evolutionära dödliga och deras uppnåelse av fulländning, en av universums gudomliga uppgifter — den storartade överlevnadsplanen som för Gud ned till människan och sedan i ett sublimt kompanjonskap för människan upp till Gud, och vidare till evighet fylld av tjänst och gudomlighet fylld av uppnåelse — lika för de dödliga som för mellanvarelserna.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Framfört av en Ärkeängel i Nebadon.]
