﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel078.md" title="Den violetta rasen efter Adams dagar">Kapitel 78</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel080.md" title="Anditernas utbredning i västerlandet">Kapitel 80</a>&#160;&#62;&#62;</p><hr />

## Kapitel 79

## <a name="U79_0_0"></a>Anditernas utbredning i Orienten

<a name="U79_0_1"></a>*79:0.1 (878.1)* ASIEN är människosläktets hemland. Det var på en halvö i söder på denna kontinent som Andon och Fonta föddes. I högländerna av det nuvarande Afghanistan grundade deras efterkommande Badonan ett primitivt kulturcentrum som bestod i över en halv miljon år. Här i detta människosläktets östliga centrum differentierade sig sangikfolken från den andoniska släktlinjen, och Asien var deras första hem, deras första jaktmark och deras första slagfält. Sydvästra Asien bevittnade dalamatiernas, noditernas, adamiternas och anditernas på varandra följande civilisationer, och från dessa trakter spridde sig den moderna civilisationens potentialer till världen.

### <a name="U79_1_0"></a>1&#8228;&#160;Anditerna i Turkestan

<a name="U79_1_1"></a>*79:1.1 (878.2)* I över tjugofemtusen år, nästan ända fram till år 2000 f.Kr. var hjärtat av Eurasien övervägande, fastän i avtagande grad anditiskt. Från Turkestans lågländer vände anditerna av mot väster in i Europa runt inlandssjöarna, medan de från denna regions högländer trängde österut. Östturkestan (Sinkiang) och i mindre utsträckning Tibet var de forntida portar genom vilka dessa folk från Mesopotamien tog sig över bergen till de gula människornas länder i norr. Anditernas infiltrering av Indien utgick från Turkestans högländer in i Punjab och från betesmarkerna i Iran vidare genom Belutshistan. Dessa tidigare migrationer var inte i något avseende erövringar; snarare var det fråga om att anditstammar fortgående drev in i västra Indien och Kina.

<a name="U79_1_2"></a>*79:1.2 (878.3)* I närmare femton tusen år bestod centra av blandad anditkultur i Tarimflodens dal i Sinkiang och söderut i Tibets höglandstrakter, där anditerna och andoniterna i stor utsträckning hade blandat sig. Tarimdalen var den östligaste utposten för den egentliga anditkulturen. Här byggde de upp sina bosättningar och trädde i handelsförbindelser med de progressiva kineserna i öster och andoniterna i norr. På den tiden var Tarim-regionen ett bördigt land; det föll rikligt med regn. I öster var Gobi en öppen betesmark där herdefolken så småningom höll på att övergå till jordbruk. Denna civilisation gick under när de regnförande vindarna skiftade till sydost, men på sin tid tävlade den med självaste Mesopotamien.

<a name="U79_1_3"></a>*79:1.3 (878.4)* Omkring år 8000 f.Kr. började den tilltagande torkan i Centralasiens höglandsregioner driva anditerna till floddalarna och havskusterna. Denna torka som blev allt svårare inte endast drev dem till dalsänkorna vid Nilen, Eufrat, Indus och Gula floden, utan den medförde en ny utveckling i anditernas civilisation. En ny människoklass, handelsmännen, började förekomma i stort antal.

<a name="U79_1_4"></a>*79:1.4 (879.1)* När klimatförhållandena gjorde jagandet olönsamt för de migrerande anditerna följde de inte de äldre rasernas evolutionära gång genom att bli boskapsuppfödare. Handel och stadsliv uppkom. Från Egypten genom Mesopotamien och Turkestan till floderna i Kina och Indien började de högre civiliserade stammarna samlas i städer som koncentrerade sig på hantverk och handel. Adonia blev Centralasiens handelsmetropol, och den låg nära den nuvarande staden Asjkhabad. Handeln med sten, metaller, trä och lerkärl blev allt livligare både till lands och till sjöss.

<a name="U79_1_5"></a>*79:1.5 (879.2)* Den ständigt tilltagande torkan ledde så småningom till anditernas stora exodus från länderna söder och öster om Kaspiska havet. Flyttningsströmmen började svänga från nordlig till sydlig riktning, och de babyloniska ryttarna började tränga in i Mesopotamien.

<a name="U79_1_6"></a>*79:1.6 (879.3)* Den ökande torkan i Centralasien ledde dessutom till att befolkningen minskade och till att dessa människor blev mindre krigiska. När de avtagande regnen i norr tvingade de andonitiska nomaderna söderut blev det en enorm utvandring av anditer från Turkestan. Detta är de så kallade ariernas sista flyttning till Levanten och till Indien. Den utgjorde kulmen i den spridning av Adams blandade ättlingar som hade pågått så länge och under vilken varje asiatiskt folk och de flesta av folken på öarna i Stilla havet i någon utsträckning förbättrades av dessa högrestående raser.

<a name="U79_1_7"></a>*79:1.7 (879.4)* Samtidigt som anditerna spridde sig över det östra halvklotet förlorade de sålunda sitt hemland i Mesopotamien och i Turkestan, ty det var denna omfattande flyttning av andoniter söderut som spädde ut anditerna i Centralasien tills de nästan försvann.

<a name="U79_1_8"></a>*79:1.8 (879.5)* Ännu under det nittonhundratalet e.Kr. finner man bland de turanska och tibetanska folken spår av arvet från anditerna, vilket framgår av de blonda människotyper som då och då påträffas i dessa trakter. De tidigaste kinesiska krönikorna noterar närvaron av rödhåriga nomader norr om de fredliga bosättningarna vid Gula floden, och det existerar ännu målningar som troget återger närvaron av både blonda anditer och brunhåriga mongoler under forna tider i Tarimsänkan.

<a name="U79_1_9"></a>*79:1.9 (879.6)* Den sista stora manifestationen av de centralasiatiska anditernas militära genialitet, som fanns där under ytan, skedde år 1200 e.Kr. då mongolerna under Djingis khan inledde erövringen av större delen av den asiatiska kontinenten. Likt de forna anditerna förkunnade dessa krigare existensen av ”en Gud i himlen”. Den tidiga upplösningen av deras imperium fördröjde länge det kulturella utbytet mellan västerlandet och österlandet och försvårade mycket den monoteistiska trons utbredning i Asien.

### <a name="U79_2_0"></a>2&#8228;&#160;Anditernas erövring av Indien

<a name="U79_2_1"></a>*79:2.1 (879.7)* Indien är det enda ställe där alla raser på Urantia blandades, och anditernas invasion tillförde de sista raselementen. I högländerna nordväst om Indien fick sangikraserna sin början, och utan undantag, under sina första tider trängde medlemmar av alla dessa raser in på den indiska delkontinenten och lämnade efter sig den mest heterogena rasblandning som någonsin har funnits på Urantia. Det forntida Indien fungerade som en fångstbassäng för de migrerande raserna. Halvöns bas var fordom något smalare än nu, ty mycket av Ganges’ och Indus’deltan har uppkommit under de senaste femtio tusen åren.

<a name="U79_2_2"></a>*79:2.2 (879.8)* De tidigaste rasblandningarna i Indien uppkom av att de inflyttade röda och gula rasgrupperna blandade sig med de ursprungliga andoniterna. Denna grupp försvagades senare av att den absorberade större delen av de numera utdöda gröna folken samt ett stort antal av den orangefärgade rasen. Gruppen förbättrades något av ett begränsat tillskott av den blå människan, men blev avsevärt lidande av assimileringen av ett stort antal av den indigofärgade rasen. De så kallade urinvånarna i Indien är knappast representativa för dessa tidiga folk. De utgör snarare den lägststående befolkningen i det södra och östra randområdet, och de absorberades aldrig helt av vare sig de tidiga anditerna eller dessas ariska kusiner som uppträdde senare.

<a name="U79_2_3"></a>*79:2.3 (880.1)* Vid 20.000 år f.Kr. hade befolkningen i västra Indien redan fått en anstrykning av det adamiska blodet, och aldrig i Urantias historia har det funnits ett folk som var sammansatt av så många raser. Det var ändå beklagligt att andra gradens sangiska rasgrupper övervägde och en verklig olycka att både den blå och den röda människan i så stor utsträckning saknades från denna rasernas forntida smältdegel. Ett större tillskott av första gradens sangikfolk skulle i högsta grad ha bidragit till att bygga upp en civilisation som kunde ha varit ännu mera storartad. Det som nu hände var att den röda människan förintade sig på Amerikas kontinenter, den blå människan tumlade om i Europa, och de tidiga ättlingarna till Adam (och de flesta av de senare) visade föga intresse av att beblanda sig med de mera mörkhyade av de färgade folken vare sig i Indien, Afrika eller annanstans.

<a name="U79_2_4"></a>*79:2.4 (880.2)* Omkring år 15.000 f.Kr. ledde det tilltagande befolkningstrycket över hela Turkestan och Iran till anditernas första verkligt omfattande flyttningsrörelse mot Indien. I över femton decennier strömmade dessa högrestående folk in genom Belutshistans högländer, spridde sig ut över Indus- och Gangesdalarna och flyttade långsamt in i Deccan. Detta tryck från anditerna i nordväst drev många av de lägrestående i söder och öster in i Burma och södra Kina, men inte tillräckligt många för att hindra inkräktarna från att utplånas som ras.

<a name="U79_2_5"></a>*79:2.5 (880.3)* Det var till stor del topografin som gjorde att Indien inte lyckades bli den ledande makten i Eurasien. Befolkningstrycket från norr endast trängde majoriteten av folket söderut in i Deccans allt trängre territorium, som på alla sidor omslöts av havet. Om det hade funnits angränsande områden att flytta till, då skulle de lägrestående ha trängts ut i alla riktningar och de högrestående skulle ha uppnått en högre civilisation.

<a name="U79_2_6"></a>*79:2.6 (880.4)* Sådan situationen var gjorde dessa tidigare anditiska erövrare ett desperat försök att bevara sin identitet och stämma den flodvåg som hotade att uppsluka dem som ras genom att införa stränga restriktioner mot blandäktenskap. Omkring 10.000 år f.Kr. hade emellertid anditerna försvunnit i folkhavet, men hela folkmassan hade avsevärt förbättrats av denna absorption.

<a name="U79_2_7"></a>*79:2.7 (880.5)* Rasblandningen är alltid till fördel då den gynnar en mångsidighet i kulturen och leder till en progressiv civilisation, men om rasernas lägrestående element överväger blir dessa resultat kortlivade. En mångspråkig kultur kan upprätthållas endast om de högrestående elementen förökar sig med en trygg marginal över de lägrestående. En obegränsad reproduktion av lägrestående i förening med avtagande reproduktion av högrestående tar ofelbart död på den kulturella civilisationen.

<a name="U79_2_8"></a>*79:2.8 (880.6)* Om de anditiska erövrarna hade till antalet varit tre gånger så många, eller om de hade drivit ut eller förintat den minst önskvärda tredjedelen av de orange-grön-indigofärgade invånarna, då skulle Indien ha blivit ett av världens ledande centrum för kulturcivilisation och skulle utan tvivel ha attraherat mera av de senare vågorna av mesopotamier som strömmade in i Turkestan och därifrån vidare norrut till Europa.

### <a name="U79_3_0"></a>3&#8228;&#160;Dravidafolkets Indien

<a name="U79_3_1"></a>*79:3.1 (881.1)* Blandningen mellan de anditiska erövrarna av Indien och den infödda befolkningen resulterade till slut i det blandfolk som har kallats dravider. De tidigare och renrasigare draviderna hade en stor förmåga till kulturell uppnåelse, men den försvagades kontinuerligt då deras anditiska arv allt mera uttunnades. Detta är vad som dömde Indiens gryende civilisation till undergång för nästan tolv tusen år sedan. Tillskottet av även denna lilla mängd av det adamiska blodet åstadkom en betydande acceleration av samhällsutvecklingen. Dessa blandade släkten byggde omedelbart upp den tidens mest mångsidiga civilisation på jorden.

<a name="U79_3_2"></a>*79:3.2 (881.2)* Snart efter att de dravidiska anditerna hade erövrat Indien förlorade de sin rasliga och kulturella kontakt med Mesopotamien, men då sjölederna och karavanvägarna senare öppnades återupprättades dessa förbindelser. Under de senaste tio tusen åren har Indien aldrig helt saknat förbindelse med Mesopotamien i väster eller Kina i öster, fastän bergshindren avsevärt gynnade umgänget västerut.

<a name="U79_3_3"></a>*79:3.3 (881.3)* De indiska folkens högrestående kultur och de religiösa böjelserna i Indien härstammar från de forna tiderna av dravidernas herravälde och beror delvis på att så många av det setiska prästerskapet anlände till Indien, både under de tidigare anditiska och under de senare ariska invasionerna. Den tråd av monoteism som löper genom Indiens religiösa historia har sålunda sin upprinnelse i adamiternas lära i den andra lustgården.

<a name="U79_3_4"></a>*79:3.4 (881.4)* Så tidigt som 16.000 år f.Kr. anlände ett sällskap om ett hundra setiska präster till Indien och var mycket nära att i religiöst avseende erövra hela den västra hälften av detta mångspråkiga folk. Men deras religion blev inte bestående. Inom fem tusen år hade deras läror om Paradistreenigheten förfallit till eldgudens trefaldiga symbol.

<a name="U79_3_5"></a>*79:3.5 (881.5)* Men i mer än sju tusen år, ända fram till slutet av anditernas flyttningsrörelser, låg den indiska befolkningens religiösa nivå långt över nivån i världen i allmänhet. Under dessa tider såg Indien ut att kunna åstadkomma en ledande kulturell, religiös, filosofisk och kommersiell civilisation i världen. Om anditerna inte så fullständigt hade dränkts av folkhavet i söder, skulle detta mål troligen ha uppnåtts.

<a name="U79_3_6"></a>*79:3.6 (881.6)* Dravidernas kulturcentra låg i floddalarna, främst längs Indus och Ganges, och i Deccan längs de tre stora floder som rinner ut i havet genom de östliga Ghatbergen. Bosättningarna längs havskusten vid de västliga Ghatbergen var högtstående till följd av sina havsförbindelser med Sumerien.

<a name="U79_3_7"></a>*79:3.7 (881.7)* Draviderna var bland de första folken som byggde städer och engagerade sig i omfattande export- och importhandel både till lands och till havs. Redan omkring år 7000 f.Kr. gjorde kamelkaravaner regelbundna färder till det avlägsna Mesopotamien. Dravidernas sjöfart gick längs kusten över Arabiska havet till sumerernas städer vid Persiska viken och vågade sig ut på Bengaliska vikens vatten ända till Bortre Indien. Ett alfabet med tillhörande skrivkonst importerades från Sumerien av dessa sjöfarare och köpmän.

<a name="U79_3_8"></a>*79:3.8 (881.8)* Dessa kommersiella förbindelser bidrog mycket till att ytterligare diversifiera den kosmopolitiska kulturen, vilket ledde till att många av stadslivets förbättringar och rentav lyxartiklar uppkom i ett tidigt skede. När arierna, som uppträdde senare, anlände till Indien kände de inte i draviderna igen sina anditkusiner som hade sjunkit in i sangikrasernas folkhav, men de fann faktiskt en långt avancerad civilisation. Trots sina biologiska begränsningar grundade draviderna en förträfflig civilisation. Den var väl utspridd över hela Indien och har i Deccan fortlevt ända fram till våra dagar.

### <a name="U79_4_0"></a>4&#8228;&#160;Ariernas invasion av Indien

<a name="U79_4_1"></a>*79:4.1 (882.1)* Den andra gången då anditerna trängde in i Indien var den ariska invasionen under en period om nästan fem hundra år vid mitten av det tredje årtusendet f. Kr. Denna flyttningsrörelse innebar anditernas sista utvandring från sina hemtrakter i Turkestan.

<a name="U79_4_2"></a>*79:4.2 (882.2)* De första ariska centren var utspridda över den norra hälften av Indien, särskilt över den nordvästra delen. Dessa inkräktare fullföljde aldrig erövringen av landet, och denna försummelse blev senare deras undergång då deras mindre antal utsatte dem för absorbering av söderns dravider, som senare spred sig över hela halvön utom områdena i Himalaya.

<a name="U79_4_3"></a>*79:4.3 (882.3)* Ariernas rasliga inverkan i Indien var mycket liten utom i de norra provinserna. I Deccan var deras inverkan mera kulturell och religiös än raslig. Det faktum att det så kallade ariska blodet i större utsträckning har bevarats i norra Indien beror inte endast på att arierna fanns i större antal i dessa regioner utan också på att de förstärktes av senare erövrare, handelsmän och missionärer. Ända fram till det första århundradet f.Kr. pågick en ständig infiltrering av ariskt blod till Punjab, och det sista tillskottet kom i anslutning till de hellenistiska folkens krigsoperationer.

<a name="U79_4_4"></a>*79:4.4 (882.4)* På slätterna vid Ganges blandade sig arier och dravider slutligen och skapade en hög kultur, och detta centrum förstärktes senare av tillskott från nordost, från Kina.

<a name="U79_4_5"></a>*79:4.5 (882.5)* I Indien blomstrade från tid till annan många typer av samhällsorganisationer, från ariernas halvt demokratiska system till despotiska och monarkiska styresformer. Samhällets mest karakteristiska särdrag var dock att den stora kastindelningen bestod. Kasterna hade införts av arierna i ett försök att bevara deras rasliga identitet. Detta invecklade kastsystem har fortgått ända fram till nuvarande tid.

<a name="U79_4_6"></a>*79:4.6 (882.6)* Av de fyra stora kasterna inrättades alla utom den första i ett fåfängt försök att hindra de ariska erövrarna från att rasligt sammansmälta med sina lägrestående underlydande. Den högsta kasten, lärarprästerna, härstammar från seterna. Braminerna i det tjugonde århundradet e.Kr. är kulturättlingar i rakt nedstigande led till prästerna i den andra lustgården, fastän deras läror storligen skiljer sig från vad deras lysande föregångare lärde.

<a name="U79_4_7"></a>*79:4.7 (882.7)* När arierna anlände till Indien förde de med sig sina gudomsuppfattningar så som de hade bevarats i de långvariga traditionerna om religionen i den andra lustgården. Men braminprästerna kunde aldrig stå emot den hedniska kraftladdning som byggdes upp av den plötsliga kontakten med de lägrestående religionerna i Deccan sedan arierna hade utplånats som ras. Sålunda blev det stora flertalet av befolkningen bundet av de lägrestående religionernas förslavande vidskepligheter; och detta är varför Indien inte lyckades frambringa den höga civilisation som tidigare hade förebådats.

<a name="U79_4_8"></a>*79:4.8 (882.8)* Det allmänna andliga uppvaknandet under det sjätte århundradet f.Kr. blev inte bestående i Indien, och det hade dött ut redan före muhammedanernas invasion. En dag kan det emellertid uppstå en större Gautama som leder hela Indien i att söka den levande Guden, och då får världen observera hur de kulturella potentialerna förverkligas hos ett mångkunnigt folk som så länge har legat i koma under det bedövande inflytandet av en andlig vision i stagnation.

<a name="U79_4_9"></a>*79:4.9 (883.1)* Visst vilar kulturen på en biologisk grund, men kastväsendet ensamt kunde inte bevara den ariska kulturen, ty religionen, sann religion, är den oundgängliga källan till den högre energi som driver människorna att bygga upp en högrestående civilisation baserad på broderskap mellan människorna.

### <a name="U79_5_0"></a>5&#8228;&#160;Den röda människan och den gula människan

<a name="U79_5_1"></a>*79:5.1 (883.2)* Medan berättelsen om Indien redogör för hur anditerna erövrade landet och till slut försvann i de äldre evolutionära folkens hav, gäller berättelsen om Ostasien närmast första gradens sangikraser, i synnerhet den röda människan och den gula människan. Dessa två raser undgick till stor del att uppblandas med neandertalarnas försämrade släktdrag som i så stor utsträckning fördröjde den blå människans utveckling i Europa, och bevarade sålunda den högrestående potentialen hos första gradens sangiktyp.

<a name="U79_5_2"></a>*79:5.2 (883.3)* Fastän de tidiga neandertalarna var utspridda över hela Eurasiens bredd, var den östra flanken mera fördärvad av försämrade inslag från djurvärlden. Dessa typer av undermänniskor drevs söderut av den femte glaciären, samma istäcke som så länge blockerade sangikernas inflyttning till östra Asien. När den röda människan flyttade mot nordost och kringgick de indiska högländerna fann hon nordöstra Asien fritt från dessa typer av undermänniskor. De röda rasgrupperna uppnådde stamorganisation tidigare än något annat folk, och de var de första som flyttade bort från sangikernas centralasiatiska centrum. Neandertalarnas lägrestående raselement förintades eller fördrevs från fastlandet av de gula stammarna som emigrerade senare. Den röda människan hade haft herraväldet i Ostasien i nästan hundra tusen år innan de gula stammarna anlände.

<a name="U79_5_3"></a>*79:5.3 (883.4)* För över tre hundra tusen år sedan anlände huvuddelen av den gula rasen till Kina söderifrån längs kusten. Varje årtusende trängde de allt längre in i landet, men de kom inte i kontakt med sina migrerande tibetanska bröder förrän relativt nyligen.

<a name="U79_5_4"></a>*79:5.4 (883.5)* Det växande befolkningstrycket fick den gula rasen på dess väg norrut att tränga in på den röda människans jaktmarker. Detta inkräktande i förening med naturlig raslig fiendskap ledde till tilltagande fientligheter, och sålunda började den avgörande kampen om de bördiga markerna i Bortre Asien.

<a name="U79_5_5"></a>*79:5.5 (883.6)* Berättelsen om denna tidsålderslånga kamp mellan den röda och den gula rasen är ett epos i Urantias historia. I över två hundra tusen år utkämpade dessa två högrestående raser ett bittert och oupphörligt krig. I de tidigare striderna hade de röda människorna vanligen framgång, och deras krigares räder spred förödelse bland de gula bosättningarna. Den gula människan var emellertid en god elev när det gällde krigskonsten, och hon uppvisade tidigt en märkbar förmåga att leva i fred med sina landsmän. Kineserna var de första som lärde sig att enighet ger styrka. De röda stammarna fortsatte sina inbördes konflikter, och snart började de lida upprepade nederlag vid de aggressiva anfallen från de obarmhärtiga kineserna som fortsatte sin obevekliga marsch mot norr.

<a name="U79_5_6"></a>*79:5.6 (883.7)* För hundra tusen år sedan kämpade den röda rasens decimerade stammar med ryggen mot den retirerande isen från den sista glaciären, och när landpassagen österut över Berings näs blev framkomlig var dessa stammar inte sena att överge den asiatiska kontinentens ogästvänliga kuster. Det är åttiofem tusen år sedan de sista av de renrasiga röda människorna avlägsnade sig från Asien, men den långa kampen lämnade sin genetiska prägel på den segrande gula rasen. Folken i norra Kina samt andoniterna i Sibirien assimilerade mycket av det röda släktet och fick en avsevärd fördel därav.

<a name="U79_5_7"></a>*79:5.7 (884.1)* Indianerna i Nordamerika kom aldrig i kontakt med ens anditättlingarna till Adam och Eva, då de hade förlorat sina hemtrakter i Asien ungefär femtio tusen år före Adams ankomst. Under tiden för anditernas migrationer höll det renrasiga röda släktet på att sprida sig ut över Nordamerika som nomadstammar, jägare som i någon mån bedrev jordbruk. Dessa släkten och grupper med sin egen kultur förblev nästan helt isolerade från den övriga världen, från sin ankomst till de amerikanska kontinenterna ända fram till slutet av den kristna tidens första årtusende då de upptäcktes av representanter för den vita rasen från Europa. Fram till den tiden var eskimåerna det närmaste till de vita människor som de röda människornas norra stammar någonsin hade sett.

<a name="U79_5_8"></a>*79:5.8 (884.2)* Den röda och den gula rasen är de enda delar av människosläktet som någonsin nådde en höggradig civilisation utan inflytelser från anditerna. Indianernas äldsta kultur i Amerika representerades av Onamonalontons center i Kalifornien, men ungefär 35.000 år f.Kr. hade det för länge sedan försvunnit. I Mexiko, Centralamerika och bergsområdena i Sydamerika byggdes de senare och mera bestående civilisationerna upp av en ras som var övervägande röd men som innehöll ett ansenligt tillskott av de gula, de orangefärgade och de blå människorna.

<a name="U79_5_9"></a>*79:5.9 (884.3)* Dessa civilisationer var evolutionära skapelser av sangikerna, även om spår av anditernas blod nådde Peru. Med undantag för eskimåerna i Nordamerika och några få polynesiska anditer i Sydamerika hade folken på det västra halvklotet ingen kontakt med resten av världen förrän vid slutet av det första årtusendet e.Kr. I Melkisedekarnas ursprungliga plan för att förbättra raserna på Urantia hade det stipulerats att en miljon av de renrasiga efterkommande till Adam skulle ge sig av för att förbättra de röda människorna på de amerikanska kontinenterna.

### <a name="U79_6_0"></a>6&#8228;&#160;Den kinesiska civilisationens gryning

<a name="U79_6_1"></a>*79:6.1 (884.4)* Någon tid efter det att de expanderande kineserna hade drivit den röda människan över till Nordamerika röjde de undan andoniterna från floddalarna i Ostasien och drev dem mot norr in i Sibirien och mot väster in i Turkestan, där de snart skulle komma i kontakt med anditernas högrestående kultur.

<a name="U79_6_2"></a>*79:6.2 (884.5)* I Burma och på Indokinas halvö blandades och förenades den indiska och den kinesiska kulturen och åstadkom de civilisationer som följde på varandra i dessa regioner. Här hade den försvunna gröna rasen bevarats i större proportion än någon annanstans i världen.

<a name="U79_6_3"></a>*79:6.3 (884.6)* Många olika raser bodde på öarna i Stilla havet. I allmänhet upptogs de södra och då mera omfattande öarna av folk som hade en stor procent av de gröna och indigofärgade rasernas blod. De norra öarna hölls av andoniter och senare av släkten med en stor proportion gula och röda raselement. Det japanska folkets förfäder fördrevs från fastlandet först omkring år 12.000 f.Kr., då en kraftig utbredning av de norra kinesiska stammarna längs kusten söderut fördrev dem från deras boplatser. Deras slutliga utvandring berodde inte så mycket på befolkningstrycket som på initiativ av en hövding som de började anse vara en gudomlig person.

<a name="U79_6_4"></a>*79:6.4 (885.1)* Likt folken i Indien och Levanten grundade den gula människans segerrika stammar sina första center längs kusten och upp längs floderna. Bosättningarna vid kusten klarade sig dåligt under senare år då tilltagande översvämningar och flodernas skiftande utflöden gjorde låglandets städer obeboeliga.

<a name="U79_6_5"></a>*79:6.5 (885.2)* För tjugo tusen år sedan hade kinesernas förfäder byggt upp ett dussin starka center för en enkel kultur och lärdom, i synnerhet längs Gula floden och Jangtse. Nu började dessa center få förstärkning av att det anlände en jämn ström av högrestående blandade folk från Sinkiang och Tibet. Flyttningen från Tibet till Jangtsedalen var inte så omfattande som den i norr, inte heller var de tibetanska centren lika avancerade som de centren som fanns i Tarim-sänkan. Men bägge flyttningsrörelserna förde en viss mängd av det anditiska blodet österut till bosättningarna vid floderna.

<a name="U79_6_6"></a>*79:6.6 (885.3)* Den forntida gula rasens överlägsenhet kom sig av fyra viktiga faktorer:

<a name="U79_6_7"></a>*79:6.7 (885.4)* 1. *Genetiska.* Olikt sina blå kusiner i Europa hade både den röda och den gula rasen till stor del undgått att uppblandas med odugliga människoelement. De norra kineserna, som redan hade förstärkts av små mängder högrestående röda och andoniska raselement, skulle snart få fördelen av ett ansenligt tillskott av anditiskt blod. Kineserna i söder var inte lika lyckosamma i detta avseende, och de hade länge lidit av att ha absorberat mycket av den gröna rasen, medan de senare skulle komma att ytterligare försvagas av att lägrestående folk, som hade trängts ut från Indien av dravida-anditernas invasion, i stora skaror trängde in i landet. I dagens Kina finns en avgjord skillnad mellan raserna i norr och i söder.

<a name="U79_6_8"></a>*79:6.8 (885.5)* 2. *Samhälleliga.* Den gula rasen lärde sig tidigt värdet av inbördes fred. Den interna fredligheten främjade folkökningen tillräckligt för att garantera att deras civilisation spred sig till många miljoner människor. Från år 25.000 till 5000 f.Kr. fanns den högsta masscivilisationen på Urantia i mellersta och norra Kina. Den gula människan var den första som uppnådde raslig solidaritet — den första som åstadkom en kulturell, samhällelig och politisk civilisation i stor skala.

<a name="U79_6_9"></a>*79:6.9 (885.6)* Kineserna omkring år 15.000 f.Kr. var aggressiva militarister; de hade inte försvagats av en överdriven vördnad för det förgångna, och då de till antalet var under tolv miljoner bildade de en kompakt helhet och talade samma språk. Under denna tidsålder byggde de upp en verklig nation, mycket mera enad och homogen än deras politiska unioner under historisk tid.

<a name="U79_6_10"></a>*79:6.10 (885.7)* 3. *Andliga.* Under den tidsålder då anditernas flyttningsrörelser pågick hörde kineserna till de mera andliga folken på jorden. Då de så länge hade hållit fast vid dyrkan av den Enda Sanningen, som Singlangton hade förkunnat, höll detta dem före de flesta andra raser. Stimulansen från en progressiv och avancerad religion är ofta den avgörande faktorn i den kulturella utvecklingen; medan Indien tynade av kämpade sig Kina fram under den livgivande stimulansen av en religion som omhuldade sanningen som den högsta Gudomen.

<a name="U79_6_11"></a>*79:6.11 (885.8)* Denna dyrkan av sanningen uppmuntrade till att undersöka och utan fruktan utforska naturens lagar och människosläktets potentialer. Kineserna var ännu för sex tusen år sedan ivriga utforskare och energiska i sin strävan efter sanning.

<a name="U79_6_12"></a>*79:6.12 (885.9)* 4. *Geografiska.* Kina skyddas av bergen i väster och Stilla havet i öster. Endast i norr var vägen öppen för anfall, och från den röda människans tid ända till ankomsten av anditernas senare efterkommande fanns det inga aggressiva rasgrupper i norr.

<a name="U79_6_13"></a>*79:6.13 (886.1)* Hade det inte varit för bergshindren och den senare nedgången i den andliga kulturen, skulle den gula rasen utan tvivel ha dragit till sig större delen av anditernas migrationer från Turkestan och skulle otvivelaktigt snart ha dominerat världscivilisationen.

### <a name="U79_7_0"></a>7&#8228;&#160;Anditerna anländer till Kina

<a name="U79_7_1"></a>*79:7.1 (886.2)* För omkring femton tusen år sedan kom ett ansenligt antal anditer genom bergspasset Ti Tao och spred sig ut över dalen vid Gula flodens övre lopp bland de kinesiska bosättningarna i Kansu. Snart trängde de österut till Honan där de mest progressiva bosättningarna fanns. Denna infiltrering västerifrån var ungefär till hälften andonitisk och till hälften anditisk.

<a name="U79_7_2"></a>*79:7.2 (886.3)* De norra kulturcentren längs Gula floden hade alltid varit mera progressiva än de södra bosättningarna vid Jangtse. Inom några tusen år efter det att till och med detta lilla antal av dessa högrestående dödliga hade anlänt, hade bosättningarna längs Gula floden kämpat sig förbi byarna vid Jangtse och uppnått en avancerad ställning i förhållande till bröderna i söder, en ställning som de har bibehållit allt sedan dess.

<a name="U79_7_3"></a>*79:7.3 (886.4)* Det var inte det att det fanns så många anditer eller att deras kultur var så överlägsen, utan det att sammansmältningen med dem gav upphov till ett mera mångsidigt folk. De nordliga kineserna fick just tillräckligt med anditernas arvsmassa för att milt stimulera deras naturligt dugliga sinne, men inte så mycket att det skulle ha tänt i dem den rastlösa, utforskningsinriktade nyfikenheten som är så karakteristisk för de nordliga vita släktena. Detta mera begränsade tillskott av anditiska arvsanlag störde inte mycket sangiktypens medfödda stabilitet.

<a name="U79_7_4"></a>*79:7.4 (886.5)* De senare vågorna av anditer förde med sig vissa av de kulturella framstegen från Mesopotamien. Detta är i synnerhet sant beträffande de sista migrationsvågorna från väster. De förbättrade avsevärt förfarandena inom ekonomi och undervisning bland de nordliga kineserna. Fastän deras inflytande på den gula rasens religiösa kultur var kortlivat, bidrog deras efterkommande mycket till ett senare andligt uppvaknande. Men anditernas traditioner om Edens och Dalamatias skönhet influerade helt visst de kinesiska traditionerna; tidiga kinesiska legender lokaliserar ”gudarnas land” i väster.

<a name="U79_7_5"></a>*79:7.5 (886.6)* Det kinesiska folket började inte bygga städer och ägna sig åt hantverksproduktion förrän efter år 10.000 f.Kr., sedan klimatförändringarna i Turkestan hade inträffat och de senare anditimmigranterna hade anlänt. Tillskottet av detta nya blod medförde inte så mycket nytt för den gula människans civilisation, men det stimulerade den snabba vidareutvecklingen av de latenta tendenserna hos de högrestående kinesiska släktena. Från Honan till Shensi började potentialerna till en avancerad civilisation bära frukt. Metallbearbetning och alla hantverksfärdigheter daterar sig från dessa tider.

<a name="U79_7_6"></a>*79:7.6 (886.7)* Likheterna mellan vissa av de tidiga kinesiska och mesopotamiska metoderna i fråga om tideräkning, astronomi och offentlig förvaltning kommer sig av handelsförbindelserna mellan dessa två långt från varandra belägna center. Kinesiska handelsmän färdades redan på sumerernas tid längs landvägarna genom Turkestan till Mesopotamien. Detta utbyte var inte ensidigt — Eufratdalen hade ansenlig nytta av det, liksom även folken på slättlandet vid Ganges. Men klimatförändringarna och nomadernas invasioner under det tredje årtusendet f.Kr. minskade betydligt volymen av den handel som gick längs karavanvägarna i Centralasien.

### <a name="U79_8_0"></a>8&#8228;&#160;Den senare kinesiska civilisationen

<a name="U79_8_1"></a>*79:8.1 (887.1)* Det är inte helt fel att säga att medan den röda människan fick lida av för mycket krigande, fördröjdes statsutvecklingen bland kineserna av deras grundliga tillvägagångssätt vid erövringen av Asien. De hade en stor potential för solidaritet inom rasen, men den utvecklades inte ordentligt emedan den ständiga drivkraften från en alltid överhängande fara av anfall utifrån saknades.

<a name="U79_8_2"></a>*79:8.2 (887.2)* När erövringen av Ostasien var slutförd föll den urgamla militärstaten så småningom sönder — forna krig glömdes bort. Av den episka kampen med den röda rasen återstod endast den dimmiga traditionen om en forntida kamp med bågskyttefolken. Kineserna började i ett tidigt skede ägna sig åt jordbruksnäringar, vilket ytterligare ökade deras fredliga tendenser, medan en befolkning som låg klart under relationstalet mellan land och människa för jordbruk ytterligare bidrog till den växande fredligheten i landet.

<a name="U79_8_3"></a>*79:8.3 (887.3)* Medvetandet om forna bragder (något förbleknade i nuet), konservatismen hos ett folk som till största del ägnade sig åt jordbruk, och ett välutvecklat familjeliv ledde till vördnad för förfäderna och kulminerade i seden att till den grad ära den gångna tidens människor att det gränsade till dyrkan. En mycket liknande attityd var rådande bland de vita släktena i Europa i ungefär fem hundra år efter den grekisk-romerska civilisationens upplösning.

<a name="U79_8_4"></a>*79:8.4 (887.4)* Tron på och dyrkan av den ”Enda Sanningen” i enlighet med Singlangtons läror dog aldrig helt ut. Med tiden kom sökandet efter ny och högre sanning i skuggan av den växande tendensen att vörda det som redan fanns etablerat. Så småningom avleddes den gula rasens genialitet från att söka det okända till att bevara det kända. Detta är orsaken till stagnationen av vad som hade varit världens snabbast framåtskridande civilisation.

<a name="U79_8_5"></a>*79:8.5 (887.5)* Mellan åren 4000 och 500 f.Kr. slutfördes den politiska återföreningen av den gula rasen, men den kulturella föreningen mellan centren vid Jangtse och Gula floden hade redan genomförts. Denna politiska återförening av de senare stamgrupperna var inte utan konflikter, men den allmänna opinionen om krig var fortsättningsvis låg. Dyrkandet av förfäderna, det ökande antalet dialekter och inga krav på militär verksamhet under tusende och åter tusende år hade gjort detta folk ultrafredligt.

<a name="U79_8_6"></a>*79:8.6 (887.6)* Fastän den gula rasen inte uppfyllde löftet om en tidig utveckling av en avancerad statsbildning, gick rasen ändå hela tiden framåt i förverkligandet av civilisationens färdigheter, i synnerhet inom områdena för jordbruk och trädgårdsodling. De vattenbyggnadsproblem som jordbrukarna i Shensi och Honan mötte fordrade samverkan för att kunna lösas. Sådana bevattnings- och jordbevaringssvårigheter bidrog i betydande grad till att utveckla ett inbördes beroende, och som följd därav gynnades freden mellan de odlande grupperna.

<a name="U79_8_7"></a>*79:8.7 (887.7)* Snart bidrog utvecklingen inom skrivkonsten och grundandet av skolor till en spridning av kunskap i en aldrig tidigare skådad omfattning. Det ideografiska skrivsättets besvärligheter begränsade dock de lärda klassernas tillväxt trots tryckningskonstens tidiga uppkomst. Det var framförallt den sociala standardiseringens och religionsfilosofiska dogmatiseringens process som fortgick med god fart. Den religiösa utvecklingen av vördnaden för förfäderna komplicerades ytterligare av en uppsjö av vidskepligheter som involverade naturdyrkan, men kvardröjande rester av en verklig uppfattning om Gud fanns bevarade i den kejserliga dyrkan av Shang-ti.

<a name="U79_8_8"></a>*79:8.8 (888.1)* Den stora svagheten i vördandet av förfäderna ligger däri att det främjar en bakåtblickande filosofi. Hur klokt det än må vara att samla visdom från det förgångna, är det dåraktigt att anse det förgångna vara sanningens enda källa. Sanningen är relativ och expanderande; den *lever* alltid i nuet och kommer alltid till nya uttryck i varje människogeneration — rentav i varje människoliv.

<a name="U79_8_9"></a>*79:8.9 (888.2)* Den stora styrkan i vördnaden för förfäderna består i det värde en sådan attityd fäster vid familjen. Den förvånansvärda stabiliteten och uthålligheten i den kinesiska kulturen är en följd av den dominerande ställning som familjen har getts, ty civilisationen är direkt beroende av att familjen fungerar effektivt. I Kina fick familjen en sådan samhällelig betydelse, rentav en sådan religiös innebörd, som få andra folk har nått upp till.

<a name="U79_8_10"></a>*79:8.10 (888.3)* Den tillgivenhet till föräldrarna och den familjelojalitet som den växande kulten om dyrkan av förfäderna förutsatte, garanterade uppbyggnaden av överlägsna familjerelationer och bestående familjegrupper; allt detta gjorde det lättare för följande faktorer att inverka på civilisationens fortbestånd:

<a name="U79_8_11"></a>*79:8.11 (888.4)* 1. Bevarandet av egendom och rikedom.

<a name="U79_8_12"></a>*79:8.12 (888.5)* 2. Sammanförandet av erfarenheter från mer än en generation.

<a name="U79_8_13"></a>*79:8.13 (888.6)* 3. Effektiv utbildning av barnen i det förgångnas färdigheter och kunskaper.

<a name="U79_8_14"></a>*79:8.14 (888.7)* 4. Utveckling av en stark pliktkänsla, förhöjning av moralen, och ökning av den etiska känsligheten.

<a name="U79_8_15"></a>*79:8.15 (888.8)* Den kinesiska civilisationens formativa period, som börjar med anditernas ankomst, fortsätter ända fram till den stora etiska, moraliska och semireligiösa uppväckelsen under sjätte århundradet f. Kr. Den kinesiska traditionen bevarar en dimmig berättelse om det evolutionära förgångna; övergången från moders- till fadersfamiljen, etableringen av jordbruket, utvecklingen av arkitekturen, inledandet av industriell verksamhet — alla dessa skeden redogörs för i en följd. Denna berättelse, med större noggrannhet än någon annan liknande redogörelse, presenterar bilden av ett högrestående folks storartade uppstigning från barbariets nivåer. Under denna tid övergick kineserna från ett primitivt jordbrukssamhälle till en högre samhällsorganisation som omfattade städer, industriell verksamhet, metallbearbetning, handelsutbyte, offentlig förvaltning, skrivkonst, matematik, konst, vetenskap och boktryckande.

<a name="U79_8_16"></a>*79:8.16 (888.9)* Så har den gula rasens urgamla civilisation bevarats under århundradenas lopp. Det är nästan fyrtio tusen år sedan de första viktiga framstegen gjordes i den kinesiska kulturen, och fastän det har förekommit mången tillbakagång kommer civilisationen under sönerna till Han närmast av alla till att presentera en oavbruten skildring av ständigt framåtskridande ända fram till nittonhundratalets tid. Den mekaniska och den religiösa utvecklingen hos de vita rasgrupperna har varit av en högre klass, men de har aldrig överträffat kineserna i fråga om familjesamhörighet, gruppetik eller personlig moral.

<a name="U79_8_17"></a>*79:8.17 (888.10)* Denna urgamla kultur har bidragit mycket till människans lycka; miljoner människovarelser har levt och dött, välsignade av dess bedrifter. I århundraden har denna stora civilisation vilat på sina lagrar från det förgångna, men den håller igen på att vakna upp för att ånyo bilda sig en uppfattning om de överjordiska målen för de dödligas tillvaro, för att igen en gång ta upp den oupphörliga kampen för ett framåtskridande utan slut.

<a name="U79_8_18"></a>*79:8.18 (888.11)* [Framfört av en Nebadons ärkeänglar.]
