﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel079.md" title="Anditernas utbredning i Orienten">Kapitel 79</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel081.md" title="Den nutida civilisationens utveckling">Kapitel 81</a>&#160;&#62;&#62;</p><hr />

## Kapitel 80

## <a name="U80_0_0"></a>Anditernas utbredning i västerlandet

<a name="U80_0_1"></a>*80:0.1 (889.1)* FFASTÄN den blå människan i Europa inte av sig själv uppnådde en stor kulturell civilisation, erbjöd hon dock den biologiska grund som, när rasens adamiserade släktdrag blandades med de senare anditiska inkräktarnas, åstadkom ett av de mäktigaste släkten som någonsin uppkommit på Urantia för uppnåendet av en energisk och expansiv civilisation sedan den violetta rasens och deras anditiska efterträdares tider.

<a name="U80_0_2"></a>*80:0.2 (889.2)* I de nutida vita folken förenas de fortlevande adamiska raselementen som blev uppblandade med sangikraserna, en del av de röda och de gula, men i synnerhet med de blå. Det finns en ansenlig procent av det ursprungliga andonitsläktet i alla de vita rasgrupperna och ännu mera av de tidiga noditinslagen.

### <a name="U80_1_0"></a>1&#8228;&#160;Adamiterna anländer till Europa

<a name="U80_1_1"></a>*80:1.1 (889.3)* Innan de sista anditerna drevs ut från Eufratdalen hade många av deras bröder anlänt till Europa som äventyrare, lärare, handelsmän och krigare. Under den violetta rasens första tider skyddades Medelhavsbassängen av Gibraltarnäset och Siciliens landbrygga. En del av den tidigaste sjöfartshandeln tog sin början vid dessa insjöar, där blå människor från norr och saharabor från söder mötte noditer och adamiter från öster.

<a name="U80_1_2"></a>*80:1.2 (889.4)* I den östra Medelhavessänkan hade noditerna byggt upp en av sina mest omfattande kulturer, och från dessa centra hade de i någon mån trängt in i södra Europa, men särskilt in i norra Afrika. De bredskalliga nodit-andonitiska syrierna började mycket tidigt ägna sig åt krukmakeri och åkerbruk i samband med sina bosättningar på det långsamt stigande Nildeltat. De importerade också får, getter, nötkreatur och andra tamdjur samt införde mycket förbättrade metoder för metallbearbetning, ty Syrien var då centrum för denna industri.

<a name="U80_1_3"></a>*80:1.3 (889.5)* Under mer än trettio tusen år tog Egypten emot en jämn ström av mesopotamier som förde med sig sin konst och sin kultur för att berika Nildalens kultur. En omfattande inflyttning av folk från Sahara försämrade emellertid storligen den tidiga civilisationen vid Nilen, och Egypten nådde sin lägsta kulturella nivå för ungefär femton tusen år sedan.

<a name="U80_1_4"></a>*80:1.4 (889.6)* Under forna tider fanns det föga hinder för adamiternas migration västerut. Sahara var en öppen betesmark som upptogs av herde- och jordbruksfolk. Dessa saharabor ägnade sig aldrig åt hantverksindustri, inte heller var de stadsbyggare. De var en indigosvart grupp med omfattande inslag från de utdöda gröna och orangefärgade raserna. De fick en mycket begränsad mängd av det violetta arvet innan landhöjningen och de skiftande regnförande vindarna skingrade resterna av denna välmående och fredliga civilisation.

<a name="U80_1_5"></a>*80:1.5 (890.1)* De flesta människoraser har fått del av Adams blod, men en del fick mer än andra. De blandade raserna i Indien och de mörkare folken i Afrika var inte attraktiva för adamiterna. De skulle villigt ha blandat sig med de röda människorna om inte dessa hade funnits så långt borta på de amerikanska kontinenterna, och de var gynnsamt inställda till de gula människorna, men dessa var likaså svåra att nå långt borta i Asien. När adamiterna därför gav sig iväg, drivna av antingen äventyrslust eller altruism, eller när de blev utdrivna från Eufratdalen, var det mycket naturligt för dem att välja en förening med de blå rasgrupperna i Europa.

<a name="U80_1_6"></a>*80:1.6 (890.2)* De blå människorna, som då var dominerande i Europa, hade inga religiösa bruk som skulle ha varit motbjudande för de tidigast migrerande adamiterna, och det fanns en stark sexuell dragning mellan den violetta och den blå rasen. De bästa bland de blå människorna höll det för en stor ära att få forma par med adamiterna. Varje blå man hade ambitionen att bli så skicklig och konstnärlig att han vann någon adamitisk kvinnas tillgivenhet, och det var den högsta strävan hos varje högrestående blå kvinna att bli föremål för en adamits uppvaktning.

<a name="U80_1_7"></a>*80:1.7 (890.3)* Så småningom förenade sig dessa Edens migrerande söner med den blå rasens högre typer och gav nytt liv åt deras kulturella seder och bruk, samtidigt som de skoningslöst utrotade neandertalrasens kvarlevande släkten. Denna metod för rasblandning i kombination med eliminering av de lägrestående elementen ledde till uppkomsten av ett dussintal livskraftiga och progressiva grupper av högrestående blå människor, av vilka ni har betecknat en som Cro-Magnonmänniskorna.

<a name="U80_1_8"></a>*80:1.8 (890.4)* Av dessa och andra orsaker, av vilka de gynnsammare färdvägarna inte hörde till de minst betydande, vällde de tidiga mesopotamiska kulturvågorna nästan uteslutande in i Europa. Det var dessa omständigheter som blev avgörande för de skeden som föregick den moderna europeiska civilisationen.

### <a name="U80_2_0"></a>2&#8228;&#160;Förändringar i klimat och geologi

<a name="U80_2_1"></a>*80:2.1 (890.5)* Den violetta rasens tidiga utbredning till Europa avbröts av vissa ganska plötsliga förändringar i klimatet och geologin. Då de norra isfälten drog sig tillbaka skiftade de regnförande vindarna från väster mot norr och förvandlade så småningom de stora öppna betesmarkerna i Sahara till en ofruktsam öken. Denna torka skingrade de till växten mindre, brunhåriga, mörkögda men långskalliga människor, som bodde på Saharas stora högplatå.

<a name="U80_2_2"></a>*80:2.2 (890.6)* De mera renrasiga indigofärgade släktena flyttade söderut till skogarna i Centralafrika, där de stannat allt sedan dess. De mera blandade grupperna spridde sig i tre riktningar: De högrestående stammarna i väster migrerade till Spanien samt därifrån till angränsande områden i Europa, och de bildade kärnan i de senare långskalliga brunhåriga grupperna av medelhavsrasen. Den minst progressiva delen som bodde öster om Saharaplatån migrerade till Arabien och därifrån genom norra Mesopotamien och Indien till det avlägsna Ceylon. Den mellersta gruppen flyttade norr- och österut till Nildalen och Palestina.

<a name="U80_2_3"></a>*80:2.3 (890.7)* Det är detta underliggande andra gradens sangiska drag som antyder en viss grad av släktskap mellan de nutida folk som finns spridda från Deccan genom Iran till Mesopotamien och längs Medelhavets bägge kuster.

<a name="U80_2_4"></a>*80:2.4 (890.8)* Ungefär vid den tid då dessa klimatförändringar inträffade i Afrika skiljde sig England från kontinenten och Danmark höjde sig ur havet, medan näset vid Gibraltar, som hade skyddat den västra Medelhavssänkan, gav efter till följd av en jordbävning och vattenytan i denna insjö steg snabbt till Atlantiska oceanens nivå. Snart sjönk också landbryggan vid Sicilien i havet, vilket förvandlade Medelhavet till ett enda hav och förenade det med Atlantiska oceanen. Denna naturens omstörtning översvämmade massvis med människobosättningar och orsakade den största förlusten av liv genom översvämning i hela världshistorien.

<a name="U80_2_5"></a>*80:2.5 (891.1)* Då havet uppslukade Medelhavssänkan begränsade detta omedelbart adamiternas flyttningar västerut, medan den stora inflyttningen av saharabor ledde dem att söka utlopp för sin växande befolkning norr- och österut från Eden. När Adams efterkommande färdades norrut från dalarna vid Tigris och Eufrat mötte de bergshinder och det då utvidgade Kaspiska havet. Under många generationer jagade adamiterna, vallade sina hjordar och odlade jorden kring sina bosättningar utspridda över hela Turkestan. Långsamt utvidgade detta storslagna folk sitt territorium mot Europa. Då adamiterna anlände till Europa österifrån fann de att den blå människans kultur låg tusentals år efter kulturen i Asien, ty denna region hade varit nästan helt utan kontakt med Mesopotamien.

### <a name="U80_3_0"></a>3&#8228;&#160;Cro-Magnons blå människor

<a name="U80_3_1"></a>*80:3.1 (891.2)* Den blå människans forntida kulturcentra var belägna längs Europas alla floder, men endast Somme flyter nu fram i samma fåra som före istiderna.

<a name="U80_3_2"></a>*80:3.2 (891.3)* Då vi säger att den blå människan dominerade den europeiska kontinenten, fanns det dock massor av olika folkslag. Redan för trettiofem tusen år sedan var Europas blå rasgrupper ett mycket blandat folk som bar på arvsanlag från både röda och gula, medan de i kustländerna vid Atlanten och i det nuvarande Rysslands regioner hade absorberat en ansenlig mängd andonitiskt blod och i söder var i kontakt med folken i Sahara. Det vore fruktlöst att försöka räkna upp de många rasgrupperna.

<a name="U80_3_3"></a>*80:3.3 (891.4)* Den europeiska civilisationen under denna tidiga period efter Adam, var en unik blandning av de blå människornas livskraft och konstfärdighet med adamiternas skapande föreställningsförmåga. De blå människorna var en ras med stor livskraft, men de drog avsevärt ned adamiternas kulturella och andliga nivå. Det var mycket svårt för adamiterna att få sin religion att slå rot bland Cro-Magnonmänniskorna på grund av tendensen hos så många av dem att lura och förföra jungfrur. I tio tusen år stod religionen i Europa på en låg nivå jämfört med utvecklingen i Indien och Egypten.

<a name="U80_3_4"></a>*80:3.4 (891.5)* De blå människorna var fullkomligt ärliga i allt sitt handlande och helt fria från de uppblandade adamiternas sexuella laster. De respekterade jungfrudomen och tillämpade månggifte endast då krig ledde till en brist på män.

<a name="U80_3_5"></a>*80:3.5 (891.6)* Dessa Cro-Magnonfolk var ett tappert och framsynt släkte. De hade ett effektivt system för barnuppfostran. Bägge föräldrarna tog del i detta arbete, och de äldre barnens tjänster utnyttjades till fullo. Varje barn tränades omsorgsfullt i grottornas skötsel, i konstfärdighet och i att göra flintverktyg. Från tidig ålder var kvinnorna väl förtrogna med hushållsgöromål och enkelt åkerbruk, medan männen var skickliga jägare och modiga krigare.

<a name="U80_3_6"></a>*80:3.6 (891.7)* De blå människorna var jägare, fiskare och insamlare av föda; de var skickliga båtbyggare. De tillverkade stenyxor, högg ned träd och uppförde stockhyddor som var delvis under marken och hade hudar till tak. Det finns folk som fortfarande bygger liknande hyddor i Sibirien. Cro-Magnonmänniskorna i söder bodde vanligen i hålor och grottor.

<a name="U80_3_7"></a>*80:3.7 (892.1)* Det var inte ovanligt under bistra vinternätter att de som stod som stod nattvakt vid grottmynningarna frös ihjäl. De var modiga, men framför allt var de konstnärer; uppblandningen med adamiter satte fart på den skapande fantasin. Den blå människans konst nådde sin höjdpunkt för omkring femton tusen år sedan, före den tid då de mera mörkhyade rasernas folk kom norrut från Afrika genom Spanien.

<a name="U80_3_8"></a>*80:3.8 (892.2)* För omkring femton tusen år sedan höll de alpina skogarna på att sprida sig över stora områden. Jägarna i Europa drevs till floddalarna och havskusterna av samma klimatologiska tryck som hade förvandlat världens sälla jaktmarker till torra och ofruktsamma öknar. När regnvindarna vände mot norr blev de stora öppna betesmarkerna i Europa täckta av skogar. Dessa omfattande och relativt plötsliga klimatförändringar drev människoraserna i Europa till att ställa om sig från de öppna slätternas jägare till boskapsherdar och i någon mån till fiskare och jordbrukare.

<a name="U80_3_9"></a>*80:3.9 (892.3)* Fastän dessa förändringar resulterade i kulturella framsteg, medförde de också vissa biologiska tillbakagångar. Under den föregående jägartiden hade de högrestående stammarna tagit de bättre krigsfångarna till makar och ofelbart förintat dem som de ansåg vara lägrestående. När de började grunda bosättningar och ägna sig åt jordbruk och handel tog de sig till att spara många av de medelmåttiga fångarna som slavar. Det var avkomman av dessa slavar som senare i så hög grad försämrade hela Cro-Magnontypen. Denna tillbakagång av kulturen fortgick tills den fick en frisk injektion från öster när mesopotamiernas sista massinvasion svepte fram över Europa och snabbt absorberade Cro-Magnonmänniskan och deras kultur samt lade grunden till de vita rasgruppernas civilisation.

### <a name="U80_4_0"></a>4&#8228;&#160;Anditernas invasioner i Europa

<a name="U80_4_1"></a>*80:4.1 (892.4)* Fastän anditerna strömmade in i Europa i en jämn ström, förekom det sju större invasioner, varvid de sista kom på hästryggen i tre stora vågor. En del anlände till Europa via öarna i Egeiska havet och upp längs Donaudalen, men majoriteten av de tidigare och renrasigare elementen migrerade till nordvästra Europa längs den norra rutten över betesmarkerna vid Volga och Don.

<a name="U80_4_2"></a>*80:4.2 (892.5)* Mellan den tredje och fjärde invasionen trängde en hord andoniter norrifrån in i Europa efter att ha kommit från Sibirien via de ryska floderna och Baltikum. De assimilerades omedelbart av de norra anditstammarna.

<a name="U80_4_3"></a>*80:4.3 (892.6)* Den relativt rena violetta rasens tidigare utbredningar var långt fredligare än expansionerna av deras senare halvmilitära och erövringsglada anditefterkommande. Adamiterna var fredsälskande, noditerna var krigiska. Föreningen av dessa folk, så som de senare blandades med sangikraserna, gav upphov till de dugliga, aggressiva anditerna som gjorde egentliga militära erövringar.

<a name="U80_4_4"></a>*80:4.4 (892.7)* Hästen var emellertid den evolutionära faktor som avgjorde anditernas dominans i västerlandet. Hästen gav anditerna vid deras spridning fördelen av en rörlighet som inte hittills hade funnits och som gjorde det möjligt för anditernas sista ryttargrupper att snabbt färdas runt Kaspiska havet och välla in över hela Europa. Alla tidigare vågor av anditer hade rört sig så långsamt att de tenderade att upplösas på ett större avstånd från Mesopotamien. Dessa senare vågor rörde sig så snabbt att de nådde Europa som enhetliga grupper som fortfarande hade kvar något mått av högre kultur.

<a name="U80_4_5"></a>*80:4.5 (893.1)* Hela den bebodda världen utanför Kina och Eufrattrakten hade under tio tusen år gjort mycket begränsade kulturella framsteg när de hårt ridande anditiska ryttarna framträdde under sjätte och sjunde årtusendet f.Kr. När de rörde sig västerut över de ryska slätterna, absorberande de bästa av de blå människorna och utrotande de sämsta, blandades de till ett enda folk. Dessa var stamfäderna till de så kallade nordiska släktena, förfäderna till de skandinaviska, tyska och anglosaxiska folken.

<a name="U80_4_6"></a>*80:4.6 (893.2)* Det tog inte lång tid förrän de högrestående blå släktdragen helt hade absorberats av anditerna över hela norra Europa. Endast i Lappland (och i viss utsträckning i Bretagne) hade andoniterna, som var en äldre ras, kvar ens en tillstymmelse av sin tidigare identitet.

### <a name="U80_5_0"></a>5&#8228;&#160;Anditernas erövring av Nordeuropa

<a name="U80_5_1"></a>*80:5.1 (893.3)* Stammarna i norra Europa blev ständigt förstärkta och förbättrade av den jämna flyttningsströmmen från Mesopotamien via Turkestans och södra Rysslands områden, och när den sista vågen av anditer till häst sköljde över Europa fanns det redan i denna region flera människor med arvsanlag från anditerna än i hela den övriga världen.

<a name="U80_5_2"></a>*80:5.2 (893.4)* I tre tusen år hade de norra anditerna sitt militära högkvarter i Danmark. Från denna medelpunkt utgick en följd av erövringsvågor som blev allt mindre anditiska och allt mera vita när de mesopotamiska erövrarna under århundradenas lopp slutligt blandades med de erövrade folken.

<a name="U80_5_3"></a>*80:5.3 (893.5)* Medan den blå människan hade absorberats i norr och till slut dukade under för anfallen från de vita kavalleristerna som trängde in i söder, mötte de framryckande stammarna av den blandade vita rasen ett ihärdigt och långvarigt motstånd från Cro-Magnonmänniskorna, men högre intelligens och ständigt ökande biologiska reserver gjorde det möjligt för dem att utplåna den äldre rasen.

<a name="U80_5_4"></a>*80:5.4 (893.6)* De avgörande slagen mellan den vita människan och den blå människan utkämpades i dalen vid Sommefloden. Här gjorde den blå rasens bästa folk bittert motstånd mot de söderut drivande anditerna, och i över fem hundra år försvarade dessa Cro-Magnonmänniskor med framgång sina territorier innan de dukade under för de vita inkräktarnas överlägsna militära strategi. Tor, den segerrika befälhavaren för de norra arméerna i det sista slaget vid Somme, blev de norra vita stammarnas hjälte och vördades senare som en gud av vissa bland dem.

<a name="U80_5_5"></a>*80:5.5 (893.7)* De av den blå människans fästen som längst höll ut fanns i södra Frankrike, men det sista stora militära motståndet övervanns vid Somme. Den senare erövringen fortgick genom kommersiell penetrering, befolkningstryck längs floderna och ständigt ingifte med de högrestående, i förening med ett skoningslöst utrotande av de lägrestående.

<a name="U80_5_6"></a>*80:5.6 (893.8)* När stamrådet bestående av anditernas äldste hade bedömt en lägrestående krigsfånge som oduglig överlämnades han under omfattande ceremonier till schamanprästerna som följde honom till floden och utförde invigningsriterna för färden till de ”sälla jaktmarkerna” — nedsänkning till döds. På detta sätt utrotade de vita inkräktarna i Europa alla folk som de mötte som inte snabbt upptogs i deras egna led, och sålunda fick den blå rasen sitt slut — och det gick fort.

<a name="U80_5_7"></a>*80:5.7 (893.9)* De blå Cro-Magnonmänniskorna bildade den biologiska grundvalen för de nutida europeiska raserna, men de har fortlevt endast som de absorberades av de senare och manbara erövrarna av deras hemländer. Den blå rasen bidrog med många robusta och stadiga drag och mycken fysisk styrka till de vita raserna i Europa, men de blandade europeiska folkens humor och skapande fantasi härstammar från anditerna. Denna förening av anditer och blå människor, som gav upphov till de norra vita raserna, ledde till en omedelbar försämring av anditernas civilisation, en tillbakagång av övergående natur. Till slut manifesterade sig den latenta överlägsenheten hos dessa barbarer från norr och kulminerade i dagens europeiska civilisation.

<a name="U80_5_8"></a>*80:5.8 (894.1)* Omkring år 5000 f.Kr. hade de evolverande vita rasgrupperna blivit dominerande över hela norra Europa, medräknat norra Tyskland, norra Frankrike och de Brittiska öarna. Centraleuropa behärskades för en tid av de blå människorna och de rundskalliga andoniterna. De senare bodde främst i Donaudalen och undanträngdes aldrig helt av anditerna.

### <a name="U80_6_0"></a>6&#8228;&#160;Anditerna längs Nilen

<a name="U80_6_1"></a>*80:6.1 (894.2)* Från tiden för anditernas sista utvandringar började kulturen i Eufratdalen förfalla, och det direkta civilisationscentret överflyttade till Nildalen. Egypten efterträdde Mesopotamien som högkvarter för den mest avancerade gruppen på jorden.

<a name="U80_6_2"></a>*80:6.2 (894.3)* Nildalen började lida av översvämningar något tidigare än dalarna i Mesopotamien men klarade sig mycket bättre. Dessa tidiga motgångar uppvägdes mer än väl av den ständiga strömmen av anditimmigranter, så att kulturen i Egypten, fastän den härstammade från Eufratområdet, såg ut att få övertaget. År 5000 f.Kr. under översvämningsperioden i Mesopotamien fanns det emellertid sju klart avgränsade grupper av människor i Egypten; alla utom en hade kommit från Mesopotamien.

<a name="U80_6_3"></a>*80:6.3 (894.4)* När den sista utvandringen från Eufratdalen skedde hade Egypten fördelen att få så många av de skickligaste konstnärerna och hantverkarna. Dessa anditiska konstnärer fann sig väl till rätta då de var alltigenom bekanta med flodlivet, dess översvämningar, bevattningssystem och torra perioder. De gladde sig åt Nildalens skyddade läge; de var där mycket mindre utsatta för fientliga räder och attacker än längs Eufrat. De ökade avsevärt egyptiernas skicklighet i att bearbeta metaller. Här arbetade de med järnmalm som kom från Sinaiberget i stället för från trakterna vid Svarta havet.

<a name="U80_6_4"></a>*80:6.4 (894.5)* Egyptierna samlade i ett mycket tidigt skede sina stadsgudar till ett utstuderat nationellt system av gudar. De utvecklade en omfattande teologi och hade ett lika omfattande men betungande prästerskap. Flera olika ledare försökte återuppliva det som återstod av seternas forna religiösa läror, men dessa försök blev kortlivade. Anditerna byggde de första stenstrukturerna i Egypten. Den första och mest utsökta av stenpyramiderna uppfördes av Imhotep, en andit som var ett arkitektgeni, medan han tjänade som statsminister. Tidigare byggnader hade uppförts av tegel, och fastän många stenstrukturer hade byggts i olika delar av världen var detta den första i Egypten. Byggnadskonsten gick stadigt bakåt från denne store arkitekts dagar.

<a name="U80_6_5"></a>*80:6.5 (894.6)* Denna lysande kulturepok fick ett snabbt slut på grund av inbördeskrig längs Nilen, och landet invaderades snart, i likhet med Mesopotamien tidigare, av lägrestående stammar från det ogästvänliga Arabien och av svarta från söder. Följden blev att samhällets utveckling i mer än fem hundra år gick stadigt bakåt.

### <a name="U80_7_0"></a>7&#8228;&#160;Anditerna på öarna i Medelhavet

<a name="U80_7_1"></a>*80:7.1 (895.1)* Under kulturens nedgång i Mesopotamien bestod för en tid en högrestående civilisation på öarna i östra Medelhavet.

<a name="U80_7_2"></a>*80:7.2 (895.2)* Omkring år 12.000 f.Kr. migrerade en framstående stam av anditer till Kreta. Detta var den enda ö som så tidigt befolkades av en sådan högrestående grupp, och det tog nästan två tusen år innan ättlingarna till dessa sjöfarare spred sig till öarna i närheten. Denna grupp bestod av smalskalliga, relativt småväxta anditer som hade ingift sig med Van-delen av de norra noditerna. De var till sin längd alla under etthundraåttio centimeter och hade bokstavligen fördrivits från fastlandet av sina större och lägrestående fränder. Dessa emigranter till Kreta var mycket skickliga i textil- och metallarbete, i tillverkning av lergods och i rörarbete, och i att använda sten som byggnadsmaterial. De hade ett skriftspråk och bedrev boskapsskötsel och jordbruk.

<a name="U80_7_3"></a>*80:7.3 (895.3)* Nästan två tusen år efter koloniseringen av Kreta tog sig en grupp av de långväxta ättlingarna till Adamsson över de norra öarna till Grekland, och de kom nästan direkt från sitt höglandshem norr om Mesopotamien. Dessa stamfäder till grekerna leddes västerut av Sato, en efterkommande i rätt nedstigande led till Adamsson och Ratta.

<a name="U80_7_4"></a>*80:7.4 (895.4)* Den grupp som slutligen bosatte sig i Grekland bestod av trehundrasjuttiofem utvalda och högrestående människor som utgjorde de sista från adamssoniternas andra civilisation. Dessa senare söner till Adamsson var bärare av de då mest värdefulla arvsanlagen till de vita raser som höll på att uppkomma. De var intellektuellt högstående och i fysiskt avseende de vackraste människorna sedan det första Edens tider.

<a name="U80_7_5"></a>*80:7.5 (895.5)* Inom kort efterträdde Grekland och öregionen i Egeiska havet Mesopotamien och Egypten som centrum för handel, konst och kultur i västerlandet. Såsom i Egypten, härstammade igen praktiskt taget all konst och vetenskap i den egeiska världen från Mesopotamien, med undantag för kulturen hos de adamssonitiska föregångarna till grekerna. All konst och genialitet hos detta senare folk är ett direkt arv från de efterkommande till Adamsson, Adams och Evas förste son, och hans säregna andra hustru, en dotter som i en obruten släktlinje härstammade från medlemmar av Prins Caligastias renrasiga noditstab. Inte att undra på att grekerna hade mytologiska sägner om att de härstammade direkt från gudar och övermänskliga varelser.

<a name="U80_7_6"></a>*80:7.6 (895.6)* Den egeiska regionen genomgick fem klart skilda kulturella stadier, vart och ett mindre andligt än det föregående, och snart dukade konstens sista lysande tid under för tyngden av slavars medelmåttiga avkommor som snabbt hade förökat sig. Dessa ursprungliga slavar hade importerats från Donau-området av senare generationer greker.

<a name="U80_7_7"></a>*80:7.7 (895.7)* Det var under denna tidsålder på Kreta som *moderkulten* bland Kains efterkommande nådde sin största popularitet. Denna kult förhärligade Eva i dyrkan av den ”stora modern”. Avbildningar av Eva fanns överallt. Tusentals allmänna helgedomar uppfördes över hela Kreta och Mindre Asien. Denna moderkult bestod ända fram till Kristi tid och blev senare införlivad i den tidiga kristna religionen i form av förhärligandet och dyrkan av Maria, Jesu moder på jorden.

<a name="U80_7_8"></a>*80:7.8 (895.8)* Fram till omkring år 6500 f.Kr. hade det skett en stor minskning i anditernas andliga arv. Adams efterkommande var vittutspridda och hade praktiskt taget slukats upp av de äldre och talrikare människoraserna. Detta förfall av anditernas civilisation i förening med att deras religiösa normer försvann lämnade världens andligen utarmade raser i ett bedrövligt tillstånd.

<a name="U80_7_9"></a>*80:7.9 (896.1)* Omkring år 5000 f.Kr. fanns de tre mest renrasiga grupperna av Adams efterkommande i Sumerien, norra Europa och Grekland. Hela Mesopotamien höll långsamt på att försämras av strömmen av blandade och mörkare raser som trängde in från Arabien. Ankomsten av dessa lägrestående folk bidrog ytterligare till att skingra anditernas biologiska och kulturella återstod åt olika håll. Från hela det bördiga halvmåneområdet strömmade de mera äventyrslystna folken västerut till öarna. Dessa utvandrare odlade både säd och grönsaker, och de förde husdjur med sig.

<a name="U80_7_10"></a>*80:7.10 (896.2)* Cirka år 5000 f.Kr. flyttade en stor skara progressiva mesopotamier ut från Eufratdalen och bosatte sig på ön Cypern; denna civilisation sopades bort cirka två tusen år senare av barbarhorder från norr.

<a name="U80_7_11"></a>*80:7.11 (896.3)* En annan stor koloni bosatte sig vid Medelhavets kust, nära det ställe där Kartago senare fanns. Från Nordafrika kom ett stort antal anditer till Spanien och blandade sig senare i Schweiz med sina bröder som tidigare hade kommit till Italien från öarna i Egeiska havet.

<a name="U80_7_12"></a>*80:7.12 (896.4)* När kulturen i Egypten förföll, liksom tidigare i Mesopotamien, flydde många av de dugligare och mera avancerade familjerna till Kreta och sålunda avsevärt höjde nivån på denna civilisation som redan var avancerad. När ankomsten av lägrestående grupper från Egypten senare hotade civilisationen på Kreta flyttade de mera bildade familjerna vidare västerut till Grekland.

<a name="U80_7_13"></a>*80:7.13 (896.5)* Grekerna var inte endast stora lärare och konstnärer, de var också världens främsta handelsmän och kolonisatörer. Innan de dukade under för den översvämning av lägrestående element, vilken till slut uppslukade deras konst och handel, lyckades de etablera så många kulturella utposter västerut att väldigt många av framstegen i den tidiga grekiska civilisationen bevarades bland de senare folken i södra Europa, och många av de blandade efterkommande till dessa adamssoniter uppgick i de stammar som bodde i de angränsande fastlandsområdena.

### <a name="U80_8_0"></a>8&#8228;&#160;Andoniterna vid Donau

<a name="U80_8_1"></a>*80:8.1 (896.6)* Anditfolken från Eufratdalen flyttade mot norr till Europa för att där blanda sig med de blå människorna och mot väster till Medelhavstrakterna för att blanda sig med återstoden av de sinsemellan blandade saharaborna och södra blå människorna. Dessa två grenar av den vita rasen var, och är fortfarande, vitt åtskilda från varandra av de bredskalliga bergsborna som härstammar från de tidigare andonitstammarna som länge hade bott i dessa mellaneuropeiska trakter.

<a name="U80_8_2"></a>*80:8.2 (896.7)* Dessa efterkommande till Andon var utspridda över de flesta av bergstrakterna i mellersta och sydöstra Europa. De fick ofta förstärkningar från Mindre Asien, där de hade ett starkt fotfäste. De forna hettiterna härstammade direkt från det andonitiska släktet; deras bleka hy och breda huvuden var typiska för den rasen. Detta släktdrag fanns företrätt i Abrahams förfäder och bidrog mycket till de karakteristiska ansiktsdragen hos hans senare judiska efterkommande som, fastän de hade en kultur och religion som härstammade från anditerna, talade ett mycket annorlunda språk. Deras språk var klart andonitiskt.

<a name="U80_8_3"></a>*80:8.3 (897.1)* De stammar som bodde i hus uppförda på pålar eller stockbryggor i sjöarna i Italien, Schweiz och södra Europa representerade de sista utposterna av migrationerna från Afrika, Egeiska havet, och särskilt från Donauområdet.

<a name="U80_8_4"></a>*80:8.4 (897.2)* Donauborna var andoniter, jordbrukare och herdar som hade kommit till Europa genom Balkanhalvön och som långsamt flyttade norrut längs Donaudalen. De tillverkade lerkärl och odlade jorden samt föredrog att leva i dalarna. Donaubornas nordligaste bosättning fanns i Liège i Belgien. Dessa stammar försämrades snart när de flyttade bort från centret och ursprunget för sin kultur. Det bästa lergodset härstammar från deras tidigaste bosättningar.

<a name="U80_8_5"></a>*80:8.5 (897.3)* Donauborna blev modersdyrkare som resultat av de missionärers arbete som kom från Kreta. Dessa stammar sammansmälte senare med grupper av andonitiska sjöfarare som kom i båtar från Mindre Asiens kust och som också var modersdyrkare. Mycket av Centraleuropa koloniserades sålunda tidigt av dessa bredskalliga blandtyper som hörde till de vita raserna och som praktiserade modersdyrkan och den religiösa riten att kremera de döda, ty det var sed hos anhängarna av modersklulten att bränna sina döda i stenhyddor.

### <a name="U80_9_0"></a>9&#8228;&#160;De tre vita raserna

<a name="U80_9_1"></a>*80:9.1 (897.4)* Rasblandningarna i Europa utkristalliserade sig mot slutet av anditernas flyttningsrörelser allmänt uttryckt i de tre vita raserna enligt följande:

<a name="U80_9_2"></a>*80:9.2 (897.5)* 1. *Den norra vita rasen.* Denna så kallade nordiska ras bestod främst av blå människor och anditer, men i den ingick också en ansenlig mängd andonitiskt blod tillsammans med mindre mängder från de röda och gula sangikerna. Den norra vita rasen var sålunda sammansatt av de fyra mest önskvärda människoraserna. Det största arvet var från den blå människan. Den typiska tidiga nordbon var långskallig, långväxt och blond. Redan för länge sedan blev denna ras grundligt uppblandad med alla förgreningar av de vita folken.

<a name="U80_9_3"></a>*80:9.3 (897.6)* Europas primitiva kultur, som de invaderande nordborna mötte, var kulturen hos de tillbakagående donauborna uppblandade med de blå människorna. Den nordisk-danska och den donau-andonitiska kulturen möttes och blandades vid Rhenfloden, vilket visas av att det i dagens Tyskland finns två olika rasgrupper.

<a name="U80_9_4"></a>*80:9.4 (897.7)* Nordborna drev fortgående handel med bärnsten från Östersjökusten och byggde via Brennerpasset upp ett omfattande handelsutbyte med bredskallarna i Donaudalen. Genom denna långvariga kontakt med Donauborna leddes dessa nordbor till modersdyrkan, och under flera tusen år var kremering av de döda nästan allena rådande över hela Skandinavien. Detta förklarar varför lämningar av de tidigaste vita raserna inte står att finna fastän de finns begravda över hela Europa — endast deras aska kan man finna i sten- och lerurnor. Dessa vita människor byggde också bostäder; de bodde aldrig i grottor. Igen förklarar detta varför det finns så få bevis för den vita människans tidiga kultur, fastän den föregående Cro-Magnontypen finns väl bevarad där den varit säkert instängd i hålor och grottor. Som det nu ser ut har man i norra Europa den ena dagen de nedåtgående donaubornas och de blå människornas primitiva kultur och följande dag den plötsligt framträdande och väldigt överlägsna vita människans kultur.

<a name="U80_9_5"></a>*80:9.5 (897.8)* 2. *Den mellersta vita rasen.* Fastän denna grupp innehåller blå, gula och anditiska släktdrag är den till övervägande del andonitisk. Dessa människor är bredskalliga, mörka och satta. De finns indrivna som en kil mellan den nordiska rasen och medelhavsrasen, med den breda basen vilande i Asien och spetsen inträngande i östra Frankrike.

<a name="U80_9_6"></a>*80:9.6 (898.1)* I nästan tjugo tusen års tid hade andoniterna av anditerna trängts allt längre och längre mot norr i Centralasien. Omkring år 3000 f.Kr. drev en tilltagande torka dessa andoniter tillbaka in i Turkestan. Detta andonitiska tryck söderut fortgick i över tusen år. Andoniterna delade sig vid Kaspiska och Svarta havet i två delar och trängde in i Europa både via Balkan och via Ukraina. Denna invasion inkluderade de återstående grupperna av Adamssons efterkommande och förde under den senare hälften av invasionsperioden med sig ett ansenligt antal anditer från Iran samt många efterkommande till de setiska prästerna.

<a name="U80_9_7"></a>*80:9.7 (898.2)* Omkring 2500 år f.Kr. nådde andoniternas framstöt västerut Europa. Denna utbredning över hela Mesopotamien, Mindre Asien och Donausänkan av barbarerna från bergen i Turkestan utgjorde det mest allvarliga och bestående av alla kulturella bakslag fram till den tiden. Dessa inkräktare andoniserade definitivt karaktären hos den mellaneuropeiska rasgruppen, som allt sedan dess har förblivit karakteristiskt alpin.

<a name="U80_9_8"></a>*80:9.8 (898.3)* 3. *Den södra vita rasen.* Denna mörkhåriga medelhavsras bestod av en blandning av anditer och blå människor, med ett mindre tillskott av andoniter än i norr. Denna grupp absorberade också en ansenlig mängd av andra gradens sangikblod från Saharaborna. Under senare tider fick denna södra del av den vita rasen ett tillskott av kraftfulla anditiska inslag från östra Medelhavet.

<a name="U80_9_9"></a>*80:9.9 (898.4)* Medelhavets kustländer blev emellertid inte befolkade av anditer förrän vid tiden för de stora nomadinvasionerna omkring 2500 f.Kr. Trafiken och handeln till lands var närapå avbrutna under dessa århundraden när nomaderna invaderade områdena vid östra Medelhavet. Denna störning av samfärdseln till lands medförde en stor expansion av trafiken och handeln till sjöss; den havsburna handeln på Medelhavet var i full gång för cirka fyra tusen fem hundra år sedan. Denna utveckling av sjöfarten ledde till en plötslig utbredning av anditernas efterkommande över hela kustområdet vid Medelhavssänkan.

<a name="U80_9_10"></a>*80:9.10 (898.5)* Dessa rasblandningar lade grunden till den sydeuropeiska rasen, den mest blandade av alla. Sedan den tiden har denna ras ytterligare uppblandats, i synnerhet med de blå-gula-anditiska folken från Arabien. Denna medelhavsras är i själva verket så väl uppblandad med de omgivande folken att den praktiskt taget inte kan urskiljas som en särskild typ, men i allmänhet är dess medlemmar kortväxta, långskalliga och mörkhåriga.

<a name="U80_9_11"></a>*80:9.11 (898.6)* I norr utplånade anditerna de blå människorna genom krig och giftermål, men i söder fortlevde dessa i större antal. Baskerna och berberna representerar fortlevnaden av två grenar av denna ras, men även dessa folk har uppblandats grundligt med saharaborna.

<a name="U80_9_12"></a>*80:9.12 (898.7)* Detta var bilden av rasblandningen i Mellaneuropa omkring år 3000 f.Kr. Trots den partiella adamiska försummelsen blandade sig dock de högre typerna.

<a name="U80_9_13"></a>*80:9.13 (898.8)* Detta var den tid då den neolitiska stenåldern delvis täcker den uppkommande bronsåldern. I Skandinavien var det bronsåldern i förening med modersdyrkan. I södra Frankrike och Spanien var det den neolitiska stenåldern i förening med soldyrkan. Detta var den tid då de cirkelformade soltemplen utan tak byggdes. De europeiska vita raserna var energiska byggare, som gladde sig åt att resa stora stenar till solens ära, ungefär som deras senare efterkommande vid Stonehenge. Soldyrkans popularitet anger att det var en tid då jordbruket blomstrade i Sydeuropa.

<a name="U80_9_14"></a>*80:9.14 (899.1)* Vidskepligheterna från detta relativt sena skede av soldyrkan är fortfarande en del av folksederna i Bretagne. Fastän dessa Bretagnebor har varit kristna i över tusen femhundra år, håller de sig fortfarande med den neolitiska stenålderns trollmedel för att avvända det onda ögat. I skorstenen har de alltjämt åskstenar som skydd mot blixten. Folket i Bretagne blandade sig aldrig med de skandinaviska nordborna. De är en kvarleva av de ursprungliga andonitiska invånarna i västra Europa, uppblandade med medelhavssläktet.

<a name="U80_9_15"></a>*80:9.15 (899.2)* Men det är en villfarelse om man tror sig kunna klassificera de vita folken som tillhörande nordisk, alpin eller medelhavsras. Det har helt enkelt förekommit alltför mycket uppblandning för att tillåta en sådan gruppering. Det fanns en tid då den vita rasen ganska väl kunde uppdelas i dessa klasser, men en omfattande sammansmältning har skett sedan dess, och det är inte längre möjligt att klart urskilja dessa olikheter. Även år 3000 f.Kr. var de forna grupperna i samhället längre mer av en och samma ras än de nuvarande invånarna i Nordamerika är det.

<a name="U80_9_16"></a>*80:9.16 (899.3)* Den europeiska kulturen fortfor att växa till sig i fem tusen år, och det förekom en viss blandning inom den. Språkbarriärerna hindrade en fullständig växelverkan mellan de olika västerländska nationerna. Under det senaste århundradet har denna kultur upplevt sin bästa möjlighet att blandas i den kosmopolitiska befolkningen i Nordamerika; och den kontinentens framtid bestäms av kvaliteten hos de rasfaktorer som tillåts ingå i dess nuvarande och framtida befolkning, liksom också av den nivå av samhällskultur som upprätthålls.

<a name="U80_9_17"></a>*80:9.17 (899.4)* [Framfört av en av Nebadons Ärkeänglar.]
