﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel080.md" title="Anditernas utbredning i västerlandet">Kapitel 80</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel082.md" title="Äktenskapets utveckling">Kapitel 82</a>&#160;&#62;&#62;</p><hr />

## Kapitel 81

## <a name="U81_0_0"></a>Den nutida civilisationens utveckling

<a name="U81_0_1"></a>*81:0.1 (900.1)* OBEROENDE av de upp- och nedgångar från misslyckandet med de planer som hade uppgjorts för världens förbättrande i samband med Caligastias och Adams missioner, fortfor den underliggande organiska evolutionen av människosläktet att föra raserna framåt på skalan för mänskliga framsteg och raslig utveckling. Evolutionen kan fördröjas, men den kan inte stoppas.

<a name="U81_0_2"></a>*81:0.2 (900.2)* Fastän den violetta rasen till antalet var mindre än planerat, åstadkom dess inverkan ett sådant framåtskridande av civilisationen att det sedan Adams dagar långt har överträffat människosläktets framsteg under hela dess tidigare tillvaro på nästan en miljon år.

### <a name="U81_1_0"></a>1&#8228;&#160;Civilisationens vagga

<a name="U81_1_1"></a>*81:1.1 (900.3)* I omkring trettiofem tusen år efter Adams dagar låg civilisationens vagga i sydvästra Asien inom ett område som sträckte sig från Nildalen öster- och något norrut över norra Arabien genom Mesopotamien och vidare till Turkestan. *Klimatet* var den avgörande orsaken till att civilisationen etablerades i detta område.

<a name="U81_1_2"></a>*81:1.2 (900.4)* Det var de stora förändringarna i klimatet och geologin i norra Afrika och västra Asien som satte stopp för adamiternas tidiga flyttningsrörelser genom att det utvidgade Medelhavet utestängde dem från Europa och vände flyttningsströmmen mot norr och öster till Turkestan. Vid den tid då dessa landhöjningar och klimatförändringarna i samband med dem var avslutade, omkring år 15.000 f.Kr., hade civilisationen kommit till ett världsomfattande stillastående, med undantag för de kulturella jäsämnena och biologiska reserverna hos anditerna som fortfarande var instängda av bergen i Asien i öster och av skogarna som utbredde sig i Europa i väster.

<a name="U81_1_3"></a>*81:1.3 (900.5)* Klimatets utveckling höll nu på att åstadkomma det som alla andra försök hade misslyckats med, nämligen att tvinga den eurasiska människan att överge jagandet till förmån för de mera avancerade näringsfången boskapsskötsel och jordbruk. Evolutionen kan vara långsam, men den är oerhört effektiv.

<a name="U81_1_4"></a>*81:1.4 (900.6)* Emedan de tidigaste jordbrukarna så allmänt använde slavar såg både jägaren och boskapsherden ned på jordbrukaren förr i tiden. Under många och långa tidsåldrar ansågs det vara ett tarvligt göra att odla jorden; därav idén att arbete med jorden är en förbannelse, fastän det är den största av alla välsignelser. Till och med under Kains och Abels tid ansågs offren från boskapsskötseln värdefullare än offergåvorna från jordbruket.

<a name="U81_1_5"></a>*81:1.5 (900.7)* Människan utvecklades vanligen från jägare till jordbrukare via ett övergångsskede som boskapsuppfödare, och detta gällde också för anditerna, men oftare var det den av klimatet orsakade nödvändigheten som utgjorde det evolutionära tvång som fick hela stammar att övergå från att vara jägare till att bli framgångsrika jordbrukare. En sådan direkt övergång från jakt till jordbruk förekom endast i de regioner där rasblandningen innehöll en stor proportion av det violetta släktet.

<a name="U81_1_6"></a>*81:1.6 (901.1)* De evolutionära folken (i synnerhet kineserna) lärde sig tidigt att så frön och odla grödor av att iaktta hur frön grodde som av en händelse hade blivit fuktade eller som hade placerats i gravarna som föda för de avlidna. Över hela sydvästra Asien i de bördiga floddalarna och på de angränsande slätterna tillämpade anditerna de förbättrade jordbruksmetoder som de hade ärvt från sina förfäder, som hade gjort jordbruk och trädgårdsskötsel till huvudsysselsättningen inom den andra lustgårdens område.

<a name="U81_1_7"></a>*81:1.7 (901.2)* I tusentals år hade Adams efterkommande odlat vete och korn, som hade förädlats i lustgården, överallt i högländerna vid Mesopotamiens övre gräns. Adams och Adamssons efterkommande möttes här, bedrev handel och idkade socialt umgänge.

<a name="U81_1_8"></a>*81:1.8 (901.3)* Det var dessa påtvungna förändringar i levnadsförhållandena som fick en så stor del av människosläktet att bli allätare till sina matvanor. Kombinerandet av vete-, ris- och grönsaksdieten med kött från boskapshjordarna betydde ett stort steg framåt för hälsan och vigören hos dessa forntida folk.

### <a name="U81_2_0"></a>2&#8228;&#160;Civilisationens verktyg

<a name="U81_2_1"></a>*81:2.1 (901.4)* Kulturens tillväxt bygger på utvecklingen av de verktyg som civilisationen förutsätter. De verktyg som människan använde vid sin uppstigning från barbariet var effektiva i den utsträckning som de frigjorde mänsklig arbetskraft till att utföra högre uppgifter.

<a name="U81_2_2"></a>*81:2.2 (901.5)* Ni som nu lever i senare tiders förhållanden med en kultur som håller på att slå ut i blom och vid början till ett framåtskridande i samhällsutvecklingen, ni som verkligen har litet tid till övers att *tänka* på samhället och civilisationen, skall inte förbise det faktum att era tidiga förfäder hade föga eller ingen fritid som kunde ägnas åt eftersinnande betraktelser och samhälleligt tänkande.

<a name="U81_2_3"></a>*81:2.3 (901.6)* De fyra första stora framstegen i människans civilisation var:

<a name="U81_2_4"></a>*81:2.4 (901.7)* 1. Eldens tämjande.

<a name="U81_2_5"></a>*81:2.5 (901.8)* 2. Tämjandet av djur.

<a name="U81_2_6"></a>*81:2.6 (901.9)* 3. Förslavandet av tillfångatagna.

<a name="U81_2_7"></a>*81:2.7 (901.10)* 4. Privategendom.

<a name="U81_2_8"></a>*81:2.8 (901.11)* Fastän elden, den första stora upptäckten, till slut öppnade dörrarna till vetenskapens värld, hade den i detta avseende föga värde för den primitiva människan. Hon vägrade att veta av naturliga orsaker som förklaring till alldagliga fenomen.

<a name="U81_2_9"></a>*81:2.9 (901.12)* När man frågade sig varifrån elden kom, ersattes den enkla berättelsen om Andon och flintstenen snart av legenden om hur någon Prometheus stal den från himlen. De forntida människorna sökte en övernaturlig förklaring till alla sådana naturliga fenomen som inte rymdes inom deras personliga fattningsförmåga; och många nutida människor gör fortfarande så. Avpersonifieringen av så kallade naturliga fenomen har tagit tidsåldrar i anspråk, och den är ännu inte avslutad. Det uppriktiga, ärliga och orädda sökandet efter sanna orsaker gav emellertid upphov till den moderna vetenskapen: astrologin blev astronomi, alkemin blev kemi och magin blev medicin.

<a name="U81_2_10"></a>*81:2.10 (901.13)* Före maskinernas tidsålder var det enda sättet för människan att utföra ett arbete utan att själv göra det, att använda djur. Tämjandet av djur satte levande verktyg i människans händer, och en intelligent användning av dem beredde vägen för både jordbruk och samfärdsel. Utan dessa djur kunde människan inte ha höjt sig från sitt primitiva stadium till följande civilisationsnivåer.

<a name="U81_2_11"></a>*81:2.11 (902.1)* De flesta av de djur som bäst lämpade sig för att tämjas hittades i Asien, i synnerhet i de mellersta och sydvästra regionerna. Detta var en av orsakerna till varför civilisationen framskred snabbare i detta område än annanstans i världen. Många av dessa djurarter hade tämts två gånger tidigare, och under anditernas tidsålder tämdes de än en gång. Hunden hade emellertid stannat med jägarna allt sedan den blå människan tog den till sig för länge, länge sedan.

<a name="U81_2_12"></a>*81:2.12 (902.2)* Anditerna i Turkestan var det första folk som i stor omfattning tämde hästen, och detta är en annan orsak till att deras kultur var förhärskande så länge. Vid 5000 år f.Kr. hade jordbrukarna i Mesopotamien, Turkestan och Kina börjat föda upp får, getter, kor, kameler, hästar, fjäderfä och elefanter. Som lastdjur använde de oxar, kameler, hästar och jakar. Människan var själv en tid lastdjur. En härskare bland den blå rasen hade en gång hundra tusen män i sin koloni av bärare.

<a name="U81_2_13"></a>*81:2.13 (902.3)* Slaveriets och det privata jordägandets institutioner kom med jordbruket. Slaveriet höjde ägarens levnadsstandard och gav mera tid för samhällskultur.

<a name="U81_2_14"></a>*81:2.14 (902.4)* Vilden är slav under naturen, men en vetenskaplig civilisation ger människosläktet så småningom allt mera frihet. Med hjälp av djur, eld, vind, vatten, elektricitet och andra ännu oupptäckta energikällor har människan befriat sig, och kommer fortsättningsvis att befria sig, från nödvändigheten att ständigt slita och släpa. Oberoende av de övergående svårigheter som orsakas av det omfattande uppfinnandet av maskiner, är de slutliga fördelar som sådana mekaniska uppfinningar medför ovärderliga. Civilisationen kan aldrig blomstra, än mindre etableras, förrän människan har *fritid* att tänka, planera och föreställa sig nya och bättre sätt att göra saker och ting.

<a name="U81_2_15"></a>*81:2.15 (902.5)* Till en början sökte sig människan bara ett skydd, levde under klipputsprång och bodde i grottor. Sedan tog hon i bruk sådana naturliga material som trä och sten för att göra hyddor åt familjen. Till sist tog hon steget in i husbyggandets skapande skede, lärde sig att tillverka tegel och andra byggnadsmaterial.

<a name="U81_2_16"></a>*81:2.16 (902.6)* Folken i Turkestans högländer var de första av de mera nutida raserna som byggde sina hem av trä, hus som ganska mycket påminde om de tidiga timmerstugor som de amerikanska nybyggarna uppförde. Överallt på slätterna byggdes människobostäderna av tegel, senare av brända tegel.

<a name="U81_2_17"></a>*81:2.17 (902.7)* De äldre släktena vid floderna byggde sina hyddor genom att slå långa störar i en cirkel i marken. Störarnas övre ändar drogs sedan samman för att bilda hyddans stomme som flätades igenom med tvärgående vasstrå, varvid hela skapelsen påminde om en väldig uppochnedvänd korg. Denna konstruktion kunde sedan täckas med lera, och efter att den hade torkat i solen blev den en mycket användbar och vattentät bostad.

<a name="U81_2_18"></a>*81:2.18 (902.8)* Det var från dessa tidiga tiders hyddor som den senare idén till alla slag av korgflätande självständigt uppkom. Bland en grupp uppstod tanken på att göra lerkärl från att ha observerat vad som hände då man smetade våt lera över dessa grundstommar av störar. Lerkärlens härdande genom att bränna dem upptäcktes när en av dessa lertäckta primitiva hyddor av misstag fattade eld. Forna tiders färdigheter uppkom ofta av tillfälligheter som inträffade i de tidiga folkens dagliga liv. Åtminstone gällde detta nästan helt människosläktets evolutionära framåtskridande fram till tiden för Adams ankomst.

<a name="U81_2_19"></a>*81:2.19 (903.1)* Fastän krukmakeriet först hade introducerats av Prinsens stab för cirka en halv miljon år sedan, hade tillverkningen av lerkärl praktiskt taget upphört under de senaste drygt hundrafemtio tusen åren. Endast de försumeriska noditerna vid Persiska vikens kust fortsatte att göra lerkärl. Krukmakeriets konst återupplivades under Adams tid. Denna konst spred sig samtidigt med utbredningen av ökenområdena i Afrika, Arabien och Centralasien, och den spred sig från Mesopotamien ut över östra halvklotet i en följd av vågor som representerade en allt bättre tillverkningsteknik.

<a name="U81_2_20"></a>*81:2.20 (903.2)* Dessa civilisationer under anditernas tidsålder kan inte alltid spåras enligt utvecklingsstadiet för deras lerkärl eller andra konstföremål. Det jämna förloppet av människans evolution komplicerades enormt både av regimen i Dalamatia och i Eden. Det händer ofta att vaser och verktyg från senare tid är av sämre kvalitet än de tidigare produkterna från de mera renrasiga anditiska folken.

### <a name="U81_3_0"></a>3&#8228;&#160;Städer, hantverk och handel

<a name="U81_3_1"></a>*81:3.1 (903.3)* Klimatförstöringen av de frodiga, öppna gräsbeklädda jakt- och betesmarkerna i Turkestan, med början omkring år 12.000 f.Kr., tvingade människorna i dessa regioner att ty sig till nya former av näringar och enkelt hantverk. En del började föda upp hjordar av tamdjur, andra blev jordbrukare eller insamlare av vattenbaserad föda, men de högrestående typerna av intellekt bland anditerna valde att ägna sig åt handel och hantverk. Det blev rentav brukligt att hela stammar ägnade sig åt att utveckla en enda näringsgren. Från Nildalen till Hindukush och från Ganges till Gula floden blev de högrestående stammarnas huvudsakliga verksamhet att odla jorden, med handel som binäring.

<a name="U81_3_2"></a>*81:3.2 (903.4)* Ökningen i handeln och i förädlandet av råmaterial till olika handelsvaror hade en direkt inverkan på uppkomsten av dessa tidiga och halvfredliga samhällen som hade så stor betydelse för spridningen av kulturen och civilisationsfärdigheterna. Före den tid då en omfattande världshandel uppkom baserade sig samhällets enheter på stammen — de var utvidgade familjegrupper. Handeln medförde umgänge med olika sorters människor och bidrog sålunda till en snabbare korsbefruktning av kulturen.

<a name="U81_3_3"></a>*81:3.3 (903.5)* För ungefär tolv tusen år sedan grydde de självständiga städernas tidsskede. Dessa primitiva handels- och hantverksstäder omgavs alltid av zoner av jordbruk och boskapsuppfödning. Fastän det är sant att produktionen främjades av att levnadsstandarden steg, är det skäl för er att inte hysa några missuppfattningar om det tidiga stadslivets förfining. De tidiga raserna var inte särskilt snygga och rena, och det genomsnittliga primitiva samhället höjde sig några tiotal centimeter för varje tjugofem år endast som följd av den smuts och det avfall som samlades. Vissa av dessa forna städer höjde sig också mycket snabbt över den omgivande marken emedan deras hyddor av obränd lera var kortlivade, och det var sed att bygga nya bostäder direkt ovanpå ruinerna av de gamla.

<a name="U81_3_4"></a>*81:3.4 (903.6)* En vittomfattande användning av metaller var kännetecknande för de tidiga hantverks- och handelsstädernas skede. Ni har redan funnit en bronskultur i Turkestan som daterar sig från före 9000 år f.Kr., och anditerna lärde sig också tidigt att arbeta med järn, guld och koppar. Förhållandena var emellertid mycket annorlunda längre bort från de mera avancerade civilisationscentren. Det har inte funnits några klart åtskilda perioder, sådana som sten-, brons- och järnåldern; alla tre existerade samtidigt men på olika håll.

<a name="U81_3_5"></a>*81:3.5 (904.1)* Guld var den första metallen som människan sökte efter. Den var lätt att bearbeta och användes till en början endast för prydnadsändamål. Sedan togs koppar i bruk, men inte i någon större utsträckning förrän den blandades med tenn och man fick den hårdare bronsen. Upptäckten att blanda koppar och tenn för att få brons gjordes av en av Turkestans adamssoniter vars koppargruva i bergsbygden råkade finnas vid sidan av en tennförekomst.

<a name="U81_3_6"></a>*81:3.6 (904.2)* Då ett enkelt hantverk och en begynnande industri uppkom fick handeln snabbt den största betydelse för den kulturella civilisationens spridning. Öppnandet av handelsvägar till lands och till havs underlättade betydligt resandet, kontakten mellan kulturer och blandningen av civilisationer. Omkring 5000 år f.Kr. var hästen i allmän användning i alla civiliserade och halvciviliserade länder. Dessa senare släkten hade inte endast tamhästar utan också olika slags vagnar och kärror. För tidsåldrar sedan hade hjulet varit i bruk, men nu började fordon med hjul användas allmänt både vid handel och i krig.

<a name="U81_3_7"></a>*81:3.7 (904.3)* Den resande handelsmannen och den kringströvande upptäcktsresanden gjorde mer för att främja den civilisation som historien känner än alla andra inflytelser tillsammans. Militära erövringar, kolonisation och den missionsverksamhet som de senare religionerna bedrev var även faktorer vid kulturens spridning; men dessa var alla av sekundär betydelse jämfört med handelsförbindelserna som ständigt ökade av att kunnandet och vetandet inom produktionsverksamheten snabbt utvecklades.

<a name="U81_3_8"></a>*81:3.8 (904.4)* Tillskottet från det adamiska släktet till människoraserna satte inte endast fart på civilisationsutvecklingen utan stimulerade också avsevärt människans lust till äventyr och utforskande, med den följd att största delen av Eurasien och norra Afrika snart fylldes av anditernas blandade efterkommande som snabbt förökade sig.

### <a name="U81_4_0"></a>4&#8228;&#160;De blandade raserna

<a name="U81_4_1"></a>*81:4.1 (904.5)* När vi kommer fram till den historiska tidens gryning är hela Eurasien, norra Afrika och öarna i Stilla havet översållade av människosläktets sammansatta raser. Dessa nuvarande raser har uppkommit av att människans fem grundraser på Urantia har blandats och åter blandats med varandra.

<a name="U81_4_2"></a>*81:4.2 (904.6)* Var och en av Urantias raser kännetecknades av vissa utmärkande fysiska drag. Adamiterna och noditerna var långskalliga, andoniterna bredskalliga. Sangikrasernas skallar var av mellanform, men de gula och blå hade en tendens till bredskallighet. När de blå rasgrupperna blandades med andonitsläkten blev de avgjort bredskalliga. Andra gradens sangiker var mellan- till långskalliga.

<a name="U81_4_3"></a>*81:4.3 (904.7)* Fastän dessa skalldimensioner är användbara för att utreda rasliga ursprung, är skelettet som helhet mycket mera tillförlitligt. I den tidigaste utvecklingen av urantiaraserna förekom ursprungligen fem klart skilda typer av skelettbyggnad:

<a name="U81_4_4"></a>*81:4.4 (904.8)* 1. Andonisk, Urantias ursprungliga befolkning.

<a name="U81_4_5"></a>*81:4.5 (904.9)* 2. Första gradens sangisk, röd, gul och blå.

<a name="U81_4_6"></a>*81:4.6 (904.10)* 3. Andra gradens sangisk, orange, grön och indigo.

<a name="U81_4_7"></a>*81:4.7 (904.11)* 4. Noditisk, Dalamatiernas efterkommande.

<a name="U81_4_8"></a>*81:4.8 (904.12)* 5. Adamitisk, den violetta rasen.

<a name="U81_4_9"></a>*81:4.9 (904.13)* Då dessa fem stora rasgrupper i omfattande utsträckning blandades med varandra, tenderade den sangiska arvsdominansen att vid den fortgående blandningen överskugga den andonitiska typen. Lapparna och eskimåerna är blandningar av andoniter och sangiska blå rasgrupper. I deras skelettbyggnad har den ursprungliga andoniska typen bevarats bäst. Adamiterna och noditerna har blivit så uppblandade med de andra raserna att de kan igenkännas endast i vad man generellt kan kalla en kaukasid klass.

<a name="U81_4_10"></a>*81:4.10 (905.1)* När man blottlägger rester av människor från de senaste tjugo tusen åren är det därför i allmänhet omöjligt att klart särskilja de fem ursprungliga typerna. Studiet av skelettbyggnaden i dessa fynd utvisar att människosläktet numera fördelar sig på ungefär tre klasser:

<a name="U81_4_11"></a>*81:4.11 (905.2)* 1. *Den kaukasida —* den anditiska blandningen av noditiska och adamiska släkten, ytterligare modifierad av tillskott av första gradens och (en del) andra gradens sangikfolk och av en omfattande korsning med andoniter. De vita raserna i västerlandet och en del indiska och turanska folk hör till denna grupp. Den förenande faktorn inom denna grupp är den större eller mindre andelen anditiskt arv.

<a name="U81_4_12"></a>*81:4.12 (905.3)* 2. *Den mongolida —* första gradens sangiktyp, omfattande den ursprungliga röda, gula och blå rasen. Kineserna och indianerna hör till denna grupp. I Europa har den mongolida typen modifierats av blandning med andra gradens sangiker och andoniter, och ännu mera av tillskottet från anditerna. Malajerna och andra indonesiska folk inkluderas i denna klass, fastän de har en hög procent andra gradens sangikblod.

<a name="U81_4_13"></a>*81:4.13 (905.4)* 3. *Den negrida —* andra gradens sangiktyp, som ursprungligen bestod av den orangefärgade, den gröna och den indigofärgade rasen. Denna typ illustreras bäst av negrerna, och den finns överallt i Afrika, Indien och Indonesien, varhelst andra gradens sangikraser slog sig ned.

<a name="U81_4_14"></a>*81:4.14 (905.5)* I norra Kina förekommer en viss blandning av kaukasida och mongolida typer. I Levanten har de kaukasida och negrida typerna blandats. I Indien samt i Sydamerika finns alla tre typer företrädda. Skelettets karakteristika hos de tre fortlevande typerna kan fortfarande iakttas och underlättar identifieringen av de senare förfäderna till de nuvarande människoraserna.

### <a name="U81_5_0"></a>5&#8228;&#160;Kultursamhället

<a name="U81_5_1"></a>*81:5.1 (905.6)* Den biologiska evolutionen och den kulturella civilisationen är inte nödvändigtvis korrelerade; den organiska evolutionen under en tidsålder kan fortgå obehindrat mitt bland ett kulturellt förfall. När man granskar människans historia under längre perioder finner man att evolutionen och kulturen i sista hand förhåller sig till varandra som orsak och verkan. Evolutionen kan framskrida utan kultur, men en kulturcivilisation blomstrar inte utan en tillräcklig bakgrund i form av en föregående raslig utveckling. Adam och Eva införde inga sådana civilisationsföreteelser som skulle ha varit främmande för människosamfundets framåtskridande, men det adamiska blodet ökade rasernas inneboende förmåga och försnabbade den ekonomiska utvecklingen och det industriella framåtskridandet. Adams utgivning förbättrade rasernas hjärnförmåga och påskyndade därmed avsevärt den naturliga evolutionens processer.

<a name="U81_5_2"></a>*81:5.2 (905.7)* Genom jordbruk, tämjandet av djur och bättre byggnadskonst frigjorde sig människan så småningom från det värsta i den ständiga kampen för livet och började se sig om efter någonting som skulle ge sötma åt livsprocessen. Detta var början till strävan efter allt högre, ständigt högre nivåer av materiell komfort. Genom hantverk och industri höjer människan så småningom det nöjes- och njutningsinnehållet i det jordiska livet.

<a name="U81_5_3"></a>*81:5.3 (906.1)* Kultursamhället är dock inte någon storsint välgörenhetsklubb med ärvda privilegier till vilken alla människor föds med gratis medlemskap och fullkomlig jämlikhet. Snarare är det ett upphöjt och ständigt framåtskridande gille av jordiska arbetare som i sina led upptar endast de främsta av de arbetsmyror som strävar efter att göra världen till en bättre plats för sina barn och barnbarn att leva och avancera i under kommande tider. Detta civilisationens gille uppbär dyra inträdesavgifter, kräver en sträng och rigorös disciplin, ålägger stränga straff för alla oliktänkande och separatister, medan det ger få personliga rättigheter eller privilegier annat än ökat skydd mot gemensamma faror och rasliga hot.

<a name="U81_5_4"></a>*81:5.4 (906.2)* Samhällelig förening är en form av livförsäkring som människorna har lärt sig är lönsam; därför är de flesta individer villiga att betala de premier, i form av självuppoffring och begränsning av den personliga friheten, som samhället utkräver av sina medlemmar i utbyte mot detta ökade gruppskydd. Kort sagt är den nuvarande samhällsmekanismen en försäkringsplan som har uppkommit genom försök och misstag och som är avsedd att ge något mått av säkerhet och skydd mot en återgång till de förfärliga och antisociala förhållanden som kännetecknade människosläktets erfarenheter under de första tiderna.

<a name="U81_5_5"></a>*81:5.5 (906.3)* Samhället blir sålunda ett samarbetssystem för att trygga medborgarfrihet genom institutioner, ekonomisk frihet genom kapital och uppfinningar, social frihet genom kultur och frihet från våld genom polisreglering.

<a name="U81_5_6"></a>*81:5.6 (906.4)* *Makt ger inte rätt, men den upprätthåller de allmänt erkända rättigheterna hos varje på varandra följande generation.* Statsmaktens främsta uppgift är att definiera rättigheterna, att rättvist och opartiskt reglera klasskillnader och att trygga lika möjligheter för alla i enlighet med lagens bestämmelser. Varje mänsklig rättighet är förenad med någon skyldighet i samhället. Ett privilegium som en grupp har är en försäkringsmekanism som ofelbart kräver full betalning av de premier som utgår för gruppens tjänster. Gruppens rättigheter måste skyddas, lika väl som individens, medräknat reglerandet av sexualdriften.

<a name="U81_5_7"></a>*81:5.7 (906.5)* Frihet som en grupp reglerar är det rättmätiga målet för den samhälleliga utvecklingen. Frihet utan restriktioner är en fåfäng och fantasifull dröm hos instabila och ytliga människor.

### <a name="U81_6_0"></a>6&#8228;&#160;Civilisationens upprätthållande

<a name="U81_6_1"></a>*81:6.1 (906.6)* Medan den biologiska evolutionen hela tiden har fortsatt uppåt, gick mycket av den kulturella evolutionen ut från Eufratdalen i vågor som under tidens gång efter hand försvagades tills slutligen hela det renrasiga släktet av ättlingar till Adam hade dragit ut för att berika civilisationerna i Asien och Europa. Raserna sammansmälte inte helt, men deras civilisationer blandades i betydande utsträckning. Kulturen spred sig långsamt ut över världen. Denna civilisation måste upprätthållas och omhuldas, ty idag finns det inga nya kulturkällor, inga anditer som kunde stärka och stimulera civilisationsutvecklingens långsamma framskridande.

<a name="U81_6_2"></a>*81:6.2 (906.7)* Den civilisation som nu utvecklas på Urantia uppkom av och bygger på följande faktorer:

<a name="U81_6_3"></a>*81:6.3 (906.8)* 1. *Naturförhållanden.* Den materiella civilisationens art och utsträckning bestäms i hög grad av de naturresurser som står till buds. Klimatet, vädret och många andra fysiska förhållanden är faktorer av betydelse för kulturens utveckling.

<a name="U81_6_4"></a>*81:6.4 (907.1)* I början av anditernas era fanns det endast två omfattande och bördiga öppna jaktområden i hela världen. Det ena fanns i Nordamerika, och där var indianerna utspridda; det andra fanns norr om Turkestan och upptogs delvis av en andonisk-gul rasgrupp. De avgörande faktorerna för utvecklingen av en högrestående kultur i sydvästra Asien var ras och klimat. Anditerna var ett storartat folk, men den faktor som blev bestämmande för inriktningen av deras civilisation var den tilltagande torkan i Iran, Turkestan och Sinkiang som *tvingade* dem att uppfinna och tillägna sig nya och avancerade metoder för att skaffa sig sitt levebröd från de allt mindre bördiga markerna.

<a name="U81_6_5"></a>*81:6.5 (907.2)* Kontinenternas gestaltning och andra förhållanden som gäller landarrangemangen har mycket stor betydelse för frågan om krig och fred. Mycket få urantiafolk har någonsin haft ett lika gynnsamt tillfälle till fortsatt och ostörd utveckling som folken i Nordamerika — skyddade som de är från praktiskt taget alla sidor av vida oceaner.

<a name="U81_6_6"></a>*81:6.6 (907.3)* 2. *Kapitalvaror.* Kulturen utvecklas aldrig under fattiga förhållanden; fritiden är väsentlig för civilisationens framåtskridande. Individen kan utveckla en karaktär av moraliskt och andligt värde utan materiella tillgångar, men en kulturcivilisation uppkommer endast i sådana förhållanden av materiell välmåga vilka främjar fritid i förening med ambition.

<a name="U81_6_7"></a>*81:6.7 (907.4)* Under de primitiva tiderna var livet på Urantia allvarligt och krävande. Det var för att undvika denna ständiga kamp och detta oupphörliga slit som människosläktet hela tiden tenderade att dras till det angenäma klimatet i tropikerna. Fastän dessa varmare boendezoner erbjöd en viss lättnad från den intensiva kampen för tillvaron, använde de raser och stammar som på detta sätt sökte sig till ett lättare liv sällan sin oförtjänta fritid till att föra civilisationen framåt. Framåtskridandet i samhället har ofelbart kommit från tankarna och planerna hos de släkten som med sina intelligenta bemödanden har lärt sig att få sitt levebröd från jorden med mindre ansträngning och kortare arbetsdagar och sålunda har kunnat njuta av en välförtjänt och givande extra fritid.

<a name="U81_6_8"></a>*81:6.8 (907.5)* 3. *Vetenskapligt kunnande.* Civilisationens materiella aspekter måste alltid invänta ackumuleringen av vetenskapliga data. Det tog lång tid efter att människan hade uppfunnit bågen och pilen och börjat använda djur som kraftkällor innan hon lärde sig att ta i anspråk vind och vatten och senare utnyttja ånga och elektricitet. Men med tiden förbättrades civilisationens verktyg. Vävningen, keramiktillverkningen, tämjandet av djur och metallbearbetningen följdes av skrivandets och tryckningens tidsålder.

<a name="U81_6_9"></a>*81:6.9 (907.6)* Kunskap är makt. Uppfinnandet föregår alltid påskyndandet av den kulturella utvecklingen i världsomfattande utsträckning. Vetenskapen och uppfinnandet drog den största nyttan av tryckpressen, och den ömsesidiga växelverkan mellan alla dessa kultur- och uppfinningsaktiviteter har enormt accelererat hastigheten i det kulturella framåtskridandet.

<a name="U81_6_10"></a>*81:6.10 (907.7)* Vetenskapen lär människan att tala matematikens nya språk och tränar hennes tankar i banor av sträng precision. Vetenskapen stabiliserar också filosofin genom att eliminera fel, medan den renar religionen genom att ta död på vidskepelse.

<a name="U81_6_11"></a>*81:6.11 (907.8)* 4. *Mänskliga resurser.* Ett visst befolkningsunderlag är nödvändigt för civilisationens spridning. Om allt annat väger jämnt dominerar det talrikare folket det mindre släktets civilisation. Om befolkningen sålunda inte ökar upp till en viss punkt förhindras det fullständiga förverkligandet av det nationella ändamålet, men det kommer en punkt i befolkningsökningen då ytterligare tillväxt är självfördärvande. En ökning av antalet utöver det optimum, som det normala relationstalet mellan människa och land utgör, betyder antingen en sänkning av levnadsstandarden eller en omedelbar utvidgning av territorialgränserna med hjälp av fredlig penetrering eller militär erövring, tvångsmässig ockupation.

<a name="U81_6_12"></a>*81:6.12 (908.1)* Ni chockeras ibland av krigets härjningar, men ni borde inse att det är nödvändigt att frambringa dödliga i stort antal för att ge rikligt med möjligheter till samhällelig och moralisk utveckling. Med en sådan planetarisk fruktsamhet uppkommer snart ett allvarligt överbefolkningsproblem. De flesta bebodda världar är små. Urantia är medelstor, kanske en aning under medeltalet. Stabiliseringen av nationens befolkning vid optimum höjer kulturen och förhindrar krig. Den nation är vis som vet när den skall sluta växa.

<a name="U81_6_13"></a>*81:6.13 (908.2)* Även den kontinent som är rikast på naturtillgångar och har den mest avancerade mekaniska utrustningen gör föga framsteg om folkets intelligens är i avtagande. Kunskap kan inhämtas genom utbildning, men visdom, som är oundgänglig för en verklig kultur, kan uppnås endast genom erfarenhet och av män och kvinnor som är medfött intelligenta. Ett sådant folk kan lära sig av erfarenheten; de kan bli verkligen visa.

<a name="U81_6_14"></a>*81:6.14 (908.3)* 5. *De materiella resursernas effektivitet.* Mycket är beroende av den visdom med vilken naturresurser, vetenskapligt kunnande, kapitalvaror och människopotentialer utnyttjas. Den viktigaste faktorn i forna tiders civilisation var *tvånget* som utövades av visa härskare i samhället. Den primitiva människan fick civilisationen bokstavligen prackad på sig av sina högrestående samtida. Välorganiserade och högrestående minoriteter har till stor del regerat denna värld.

<a name="U81_6_15"></a>*81:6.15 (908.4)* Makt ger inte rätt, men makten åstadkommer det som finns och som har funnits i historien. Först nyligen har Urantia nått den punkt där samhället är villigt att diskutera maktens och rättens etik.

<a name="U81_6_16"></a>*81:6.16 (908.5)* 6. *Språkets effektivitet.* Civilisationens spridning måste vänta på språket. Levande språk som utvecklas garanterar en spridning av civiliserat tänkande och planerande. Under de forna tidsåldrarna gjordes viktiga framsteg när det gäller språket. Idag finns ett stort behov av en lingvistisk vidareutveckling för att underlätta uttryckandet av den evolverande tanken.

<a name="U81_6_17"></a>*81:6.17 (908.6)* Språket utvecklades av grupprelationer, och varje lokal grupp utvecklade sitt eget system för ordväxling. Språket uppkom genom gester, tecken, rop, imiterade ljud, intonation och accent till ljudsystem som senare betecknades med alfabet. Språket är människans bästa och nyttigaste tankeredskap, men det kunde inte blomstra förrän olika samhällsgrupper hade en viss fritid. Tendensen att leka med språket utvecklar nya ord — slang. Om majoriteten tillägnar sig slangen, då gör dess användning slangen till en del av språket. Uppkomsten av dialekter illustreras av hur man i familjekretsen hänger sig åt att tala ”barnspråk”.

<a name="U81_6_18"></a>*81:6.18 (908.7)* Språkskillnader har alltid varit ett stort hinder för fredens utbredning. Dialekterna måste underkuvas innan kulturen kan sprida sig till en hel ras, över en hel kontinent eller till en hel värld. Ett världsomfattande språk gynnar freden, tryggar kulturen och ökar lyckan. Redan när språken i en värld reduceras till några få, och de ledande kulturfolken behärskar dessa, inverkar detta kraftigt till förmån för världsomfattande fred och välstånd.

<a name="U81_6_19"></a>*81:6.19 (908.8)* Fastän mycket små framsteg har gjorts på Urantia för att utveckla ett internationellt språk, har mycket åstadkommits genom etablerandet av internationellt handelsutbyte. Alla dessa internationella förbindelser bör omhuldas, vare sig de berör språk, handel, konst, vetenskap, idrottstävlingar eller religion.

<a name="U81_6_20"></a>*81:6.20 (909.1)* 7. *De mekaniska anordningarnas effektivitet.* Civilisationens framåtskridande står i ett direkt förhållande till utvecklingen och innehavet av verktyg, maskiner och distributionskanaler. Allt bättre arbetsredskap, sinnrika och effektiva maskiner, bestämmer vem av de konkurrerande grupperna som överlever på den avancerande civilisationens arena.

<a name="U81_6_21"></a>*81:6.21 (909.2)* Under de första tiderna var mänsklig arbetskraft den enda formen av energi som utnyttjades i jordbruket. Det fordrade en lång kamp att ersätta människor med oxar, ty det gjorde människor arbetslösa. Under senare tider har maskiner börjat tränga ut människor, och varje sådant framsteg bidrar direkt till samhällets framåtskridande emedan det frigör mänsklig arbetskraft till att utföra värdefullare uppgifter.

<a name="U81_6_22"></a>*81:6.22 (909.3)* Vetenskapen kan om den styrs av visdom bli människans stora samhälleliga befriare. En maskinell tidsålder kan visa sig förödande endast för en nation vars intellektuella nivå är alltför låg för att finna de visa metoder och sunda förfaranden som fordras för en framgångsrik anpassning till de övergångssvårigheter som uppkommer av att ett stort antal människor plötsligt förlorar arbetet som följd av ett alltför snabbt uppfinnande av nya typer av arbetsbesparande maskiner.

<a name="U81_6_23"></a>*81:6.23 (909.4)* 8. *Fackelbärarnas karaktär.* Det samhälleliga arvet gör det möjligt för människan att stå på skuldrorna till alla dem som har levt före henne och som har bidragit med någonting till summan av kulturen och kunskapen. I detta arbete med att föra kulturens fackla vidare till nästa generation kommer hemmet alltid att vara grundinstitutionen. Lek- och umgängeslivet kommer därnäst och skolan sist, men den är lika nödvändig i ett komplicerat och långt organiserat samhälle.

<a name="U81_6_24"></a>*81:6.24 (909.5)* Insekterna föds fullt utbildade och utrustade för livet — för visso en mycket inskränkt och rent instinktiv tillvaro. Människobarnet föds utan utbildning. Därför har människan förmågan, genom att kontrollera den yngre generationens utbildningsträning, att avsevärt modifiera civilisationens evolutionära inriktning.

<a name="U81_6_25"></a>*81:6.25 (909.6)* De faktorer som under det tjugonde århundradet mest har bidragit till civilisationens främjande och kulturens framåtskridande är det betydligt ökade resandet i världen och de enastående förbättringarna i kommunikationsmetoderna. Förbättringarna inom utbildningen har emellertid inte hållit takten med den expanderande samhällsstrukturen; inte heller har den moderna värdesättningen av etiken utvecklats i överensstämmelse med tillväxten inom de mera rent intellektuella och vetenskapliga områdena. Den moderna civilisationen står stilla i fråga om andlig utveckling och säkerställandet av hemmet som institution.

<a name="U81_6_26"></a>*81:6.26 (909.7)* 9. *Rasens ideal.* En generations ideal formar ödets kanaler för det släkte som följer genast efter. *Kvaliteten* hos samhällets fackelbärare avgör huruvida civilisationen går framåt eller bakåt. Hemmen, kyrkorna och skolorna i en generation bestämmer på förhand karaktärstrenden hos den följande generationen. Den moraliska och andliga energin hos en ras eller nation bestämmer till stor del den kulturella utvecklingens hastighet i den civilisationen.

<a name="U81_6_27"></a>*81:6.27 (909.8)* Idealen höjer den samhälleliga strömmens källa. Inget flöde kan stiga högre än sin källa oberoende av vilken tryckreglering eller vilka styrmedel man använder. Drivkraften för även de mest materiella aspekterna av en kulturcivilisation ligger i det minst materiella av samhällets åstadkommanden. Intellektet kan övervaka civilisationsmekanismen, visdomen kan styra den, men andlig idealism är den energi som verkligen lyfter och för framåt människans kultur från en uppnåelsenivå till en annan.

<a name="U81_6_28"></a>*81:6.28 (910.1)* Först var livet en kamp för tillvaron; nu är det en kamp för levnadsstandarden; därefter blir det en kamp för tankekvaliteten, det kommande jordiska målet för människans tillvaro.

<a name="U81_6_29"></a>*81:6.29 (910.2)* 10. *Koordineringen av specialister.* Civilisationen har förts enormt framåt av den tidiga arbetsfördelningen och dess senare naturliga följd, specialiseringen. Civilisationen är nu beroende av en effektiv koordinering av specialisterna. Då samhället expanderar måste man finna någon metod att föra samman de olika specialisterna.

<a name="U81_6_30"></a>*81:6.30 (910.3)* Samhälls-, konst-, teknik- och industrispecialisterna fortsätter att öka i antal och växa i skicklighet och kunnande. Denna diversifiering av förmåga och kunnande samt olikhet i verksamheten kommer till slut att försvaga och upplösa människosamfundet om inte effektiva metoder för koordinering och samarbete utvecklas. Den intelligens som kan åstadkomma så många uppfinningar och en sådan specialisering borde också vara fullt kompetent att tänka ut tillräckliga metoder för att behärska och reglera alla problem som uppkommer av den snabba ökningen av uppfinningarna och den ökade hastigheten i den kulturella expansionen.

<a name="U81_6_31"></a>*81:6.31 (910.4)* 11. *Metoder för arbetsförmedling.* Samhällsutvecklingens nästa tidsålder kommer att ge uttryck för en bättre och effektivare samverkan och koordinering inom den ständigt ökande och expanderande specialiseringen. När arbetet blir allt mera specialiserat måste man finna på något förfarande för att styra individerna till en lämplig arbetsplats. Maskinerna är inte den enda orsaken till arbetslösheten bland de civiliserade folken på Urantia. Det ekonomiska livets invecklade beskaffenhet och den stadiga ökningen av den industriella och yrkesinriktade specialiseringen bidrar till problemen med arbetskraftens placering.

<a name="U81_6_32"></a>*81:6.32 (910.5)* Det är inte tillräckligt att utbilda människor för arbete. I ett invecklat samhälle måste det också finnas effektiva sätt att finna en arbetsplats. Innan medborgarna utbildas i långt specialiserade förfaranden att tjäna sitt levebröd borde de ges utbildning i ett eller flera sätt att utföra mera vanliga arbeten, yrken eller kall som de kunde utnyttja medan de tillfälligt är arbetslösa inom sitt specialiserade arbetsområde. Ingen civilisation kan fortbestå om den under långa tider måste hysa omfattande grupper av arbetslösa. Med tiden förvrängs och demoraliseras även de bästa medborgare av att ta emot understöd från allmänna medel. Även privat välgörenhet blir fördärvlig när arbetsföra medborgare under lång tid kommer i åtnjutande av den.

<a name="U81_6_33"></a>*81:6.33 (910.6)* Ett sådant långt specialiserat samhälle ställer sig inte positivt till de tidigare folkens urgamla kommunala och feodala förfaranden. Visserligen kan många allmänna tjänster mycket väl och med fördel socialiseras, men högt utbildade och ytterst specialiserade människor kan bäst styras med någon metod som innebär ett intelligent samarbete. En modern form av koordinering och en broderlig reglering leder till ett mera långlivat samarbete än de äldre och primitivare metoder som används av kommunismen eller av diktatoriskt reglerande institutioner baserade på tvång.

<a name="U81_6_34"></a>*81:6.34 (910.7)* 12. *Villigheten att samarbeta.* Ett av de stora hindren för människosamfundets framsteg är konflikten mellan intressena och välfärden hos de större, mera samhällsinriktade grupperna och de mindre, motsträviga asociala sammanslutningarna av människosläktet, för att inte nämna samhällsfientliga enskilda individer.

<a name="U81_6_35"></a>*81:6.35 (910.8)* Ingen nationell civilisation blir långvarig om inte dess utbildningsmetoder och religiösa ideal inspirerar till en högtstående intelligent patriotism och nationell hängivenhet. Utan detta slag av intelligent patriotism och kulturell solidaritet tenderar alla nationer att falla sönder som följd av provinsiell avundsjuka och lokalt egenintresse.

<a name="U81_6_36"></a>*81:6.36 (911.1)* Upprätthållandet av en världsomfattande civilisation är beroende av att människorna lär sig hur de kan leva tillsammans i fred och broderskap. Utan effektiv koordinering hotas den industriella civilisationen av farorna som är förknippade med ultraspecialisering: enformighet, inskränkthet och en tendens att väcka misstro och avundsjuka.

<a name="U81_6_37"></a>*81:6.37 (911.2)* 13. *Effektivt och klokt ledarskap.* I en civilisation beror mycket, väldigt mycket, på att det finns en entusiastisk och effektiv gruppanda. Tio män är inte till nämnvärt större nytta än en för att lyfta en stor tyngd, om de inte lyfter tillsammans — alla på samma gång. Ett sådant grupparbete — samverkan i samhället — är beroende av ledarskap. Tidigare och nuvarande kulturcivilisationer har baserats på medborgarnas intelligenta samverkan med kloka och framstegsvänliga ledare. Innan människan utvecklas till högre nivåer kommer civilisationen fortsättningsvis att vara beroende av ett klokt och energiskt ledarskap.

<a name="U81_6_38"></a>*81:6.38 (911.3)* Högt utvecklade civilisationer föds av en skarpsinnig korrelering av materiellt välstånd, intellektuell storhet, moralisk värdighet, samhällelig skicklighet och kosmisk insikt.

<a name="U81_6_39"></a>*81:6.39 (911.4)* 14. *Samhällsförändringar.* Samhället är inte en gudomlig institution, utan en företeelse som hör till den fortgående evolutionen. Civilisationens framåtskridande fördröjs alltid när dess ledare dröjer med att göra de förändringar i samhällsorganisationen som är nödvändiga för att hålla takten med den tidens vetenskapliga framsteg. Trots allt detta bör man inte nedvärdera någonting bara för att det är gammalt, inte heller bör en idé omfattas utan förbehåll bara för att den är ny.

<a name="U81_6_40"></a>*81:6.40 (911.5)* Människan borde inte vara rädd för att experimentera med samhällets mekanismer. Emellertid bör sådana experiment med kulturell omställning alltid ske under övervakning av dem som är fullt förtrogna med samhällsutvecklingens historia. Dessa förnyare borde alltid låta sig ledas av visdomen hos dem som har haft praktisk erfarenhet inom områdena för det tilltänkta samhälleliga eller ekonomiska experimentet. *Man bör inte försöka genomföra någon stor samhällelig eller ekonomisk förändring plötsligt.* Tiden är väsentlig för all sorts omställning hos människan — fysisk, samhällelig eller ekonomisk. Endast moraliska och andliga omställningar kan göras på ögonblickets ingivelse, och även de fordrar tidens gång för att deras materiella och samhälleliga följdverkningar helt skall förverkligas. Rasens ideal är det främsta stödet och skyddet under de kritiska tider då civilisationen befinner sig i övergång från en nivå till en annan.

<a name="U81_6_41"></a>*81:6.41 (911.6)* 15. *Förhindrandet av sammanbrott under övergångstiden.* Samhället är ett resultat av försök och misstag under tidsålder efter annan. Samhället är vad som blev kvar av de selektiva omställningarna och återanpassningarna under följden av de olika stadierna i människosläktets tidsålderslånga höjning från djurens till människans nivåer i fråga om planetarisk ställning. Den stora faran för varje civilisation — i varje enskilt ögonblick — är hotet om sammanbrott vid tiden för övergång från det förgångnas etablerade metoder till framtidens nya och bättre men oprövade förfaranden.

<a name="U81_6_42"></a>*81:6.42 (911.7)* Ledarskap är livsviktigt för framåtskridande. Visdom, insikt och framsynthet är nödvändiga för nationernas fortbestånd. Civilisationen är aldrig på allvar hotad förrän det börjar råda brist på dugligt ledarskap. Mängden av sådana kloka ledare har aldrig överstigit en procent av befolkningen.

<a name="U81_6_43"></a>*81:6.43 (911.8)* Det var längs dessa pinnar på den evolutionära stegen som civilisationen höjde sig till den nivå där sådana mäktiga inflytelser kunde igångsättas som har kulminerat i det tjugonde århundradets snabbt expanderande kultur. Endast genom att hålla fast vid dessa väsentliga grunddrag kan människan hoppas på att kunna bibehålla sina nuvarande civilisationer och samtidigt trygga deras fortsatta utveckling och säkra fortbestånd.

<a name="U81_6_44"></a>*81:6.44 (912.1)* Detta är huvuddragen i folkens långa, långa kamp på jorden för att etablera civilisationer allt sedan Adams tid. Den nuvarande kulturen är ett nettoresultat av denna ihärdiga evolution. Innan boktryckarkonsten uppfanns var framåtskridandet relativt långsamt, då en generation inte så snabbt kunde dra nytta av de resultat som dess föregångare hade uppnått. Nu störtar människosamfundet framåt under kraften av den samlade energin från alla de tidsåldrar som civilisationen har kämpat sig igenom.

<a name="U81_6_45"></a>*81:6.45 (912.2)* [Avfattat under beskydd av en Nebadons Ärkeänglar.]
