﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel081.md" title="Den nutida civilisationens utveckling">Kapitel 81</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel083.md" title="Äktenskapsinstitutionen">Kapitel 83</a>&#160;&#62;&#62;</p><hr />

## Kapitel 82

## <a name="U82_0_0"></a>Äktenskapets utveckling

<a name="U82_0_1"></a>*82:0.1 (913.1)* ÄKTENSKAPET — parförhållandet — uppkommer av att människan är tvåkönad. Äktenskapet är människans reaktionsmässiga anpassning till att det finns två kön, medan familjelivet är det slutresultat som uppkommer av alla dessa evolutionära och adaptiva anpassningar. Äktenskapet är en bestående företeelse. Det är inte en naturlig del av den biologiska evolutionen, men det utgör grunden för all social evolution och kommer därför med säkerhet att alltid finnas i någon form. Äktenskapet har gett människan hemmet, och hemmet är den ärofulla kronan på hela den långa och mödosamma evolutionära kampen.

<a name="U82_0_2"></a>*82:0.2 (913.2)* Religions-, samhälls- och utbildningsinstitutionerna är alla väsentliga för kulturcivilisationens fortbestånd, men *familjen är den främsta civiliseraren.* Ett barn lär sig det mesta av det som är viktigt i livet av sin familj och av grannarna.

<a name="U82_0_3"></a>*82:0.3 (913.3)* Människorna i forna tider hade inte någon särskilt rik samhällelig civilisation, men det som fanns förde de troget och effektivt vidare till nästa generation. Ni borde observera att de flesta av dessa gångna civilisationer fortfor att utvecklas med endast ett minimum av andra institutionella inflytelser emedan hemmet fungerade effektivt. Idag har människoraserna ett rikt samhälls- och kulturarv, och det borde på ett vist och effektivt sätt föras vidare till följande generationer. Familjen måste bibehållas som en utbildningsinstitution.

### <a name="U82_1_0"></a>1&#8228;&#160;Parningsinstinkten

<a name="U82_1_1"></a>*82:1.1 (913.4)* Trots personlighetsklyftan mellan män och kvinnor är sexualdriften tillräcklig för att garantera att de kommer samman för artens fortplantning. Denna instinkt fungerade effektivt långt innan människorna upplevde just något av det som senare kallades kärlek, tillgivenhet och äktenskaplig trohet. Parningen är en medfödd benägenhet, och äktenskapet är dess evolutionära samhälleliga följdverkan.

<a name="U82_1_2"></a>*82:1.2 (913.5)* Sexuellt intresse och sexuell lust var inte dominerande passioner bland primitiva folk. De togs helt enkelt för givna. Hela fortplantningshändelsen saknade fantasirik försköning. Den allt absorberande sexuella passionen bland de mera civiliserade folken beror främst på rasblandningen, i synnerhet där den evolutionära människonaturen har stimulerats av noditernas och adamiternas associativa fantasi och skönhetssinne. Detta arv från anditerna absorberades emellertid av de evolutionära raserna i så begränsade mängder att det inte medförde tillräcklig självkontroll över de animala passionerna som sålunda hade stimulerats och uppväckts av att människorna hade fått ett mera vaket sexuellt medvetande och starkare parningsdrifter. Av de evolutionära raserna hade den röda människan den högsta sexualkoden.

<a name="U82_1_3"></a>*82:1.3 (913.6)* Den sexuella regleringen i förhållande till äktenskapet anger:

<a name="U82_1_4"></a>*82:1.4 (913.7)* 1. Hur långt civilisationen har framskridit. Civilisationen har allt mera krävt att den sexuella tillfredsställelsen får ett lämpligt utlopp och sker i överensstämmelse med accepterade seder och bruk.

<a name="U82_1_5"></a>*82:1.5 (914.1)* 2. Hur mycket anditiskt arv ett folk har. Bland sådana grupper har sexualiteten blivit ett uttryck för såväl det högsta som det lägsta i både den fysiska och den emotionella naturen.

<a name="U82_1_6"></a>*82:1.6 (914.2)* Sangikraserna hade en normal animal åtrå, men föga föreställde de sig om eller hyste uppskattning för skönheten eller det fysiska behaget hos det motsatta könet. Det som kallas sex appeal saknas praktiskt taget även hos de nutida primitiva raserna. Dessa ouppblandade folk har en definitiv parningsinstinkt men känner inte en så stark sexuell dragning att det skulle skapa allvarliga problem som fordrar social kontroll.

<a name="U82_1_7"></a>*82:1.7 (914.3)* Parningsinstinkten är en av människans dominerande drivkrafter. Den är den enda emotionen som, förklädd i den individuella tillfredsställelsens lockelse, effektivt lurar den själviska människan till att sätta människosläktets välfärd och fortvaro högt ovanför individuellt välbehag och personlig frihet från ansvar.

<a name="U82_1_8"></a>*82:1.8 (914.4)* Som institution beskriver äktenskapet från sin första början fram till våra dagar den biologiska fortplantningsdriftens sociala utveckling. Det evolverande människosläktets fortsättning säkerställs av existensen av denna parningsimpuls hos raserna, en drift som löst kallas sexuell attraktion. Denna starka biologiska drift blir impulscentrum för alla slags associerade instinkter, emotioner och beteendeformer — fysiska, intellektuella, moraliska och sociala.

<a name="U82_1_9"></a>*82:1.9 (914.5)* Hos vilden var behovet av föda den tvingande motivationen, men när civilisationen försäkrar ett överflöd av föda blir sexualdriften ofta den dominerande impulsen och är därför i ständigt behov av att regleras av samhället. Hos djuren kontrollerar den instinktiva periodiciteten parningslusten, men då människan till så stor del är en varelse som reglerar sig själv, är den sexuella lusten inte helt periodisk. Därför blir det nödvändigt för samhället att ålägga individen självkontroll.

<a name="U82_1_10"></a>*82:1.10 (914.6)* Ingen av människans emotioner eller impulser kan åstadkomma så mycket skada och sorg som denna starka sexualdrift då otyglad och alltför hängiven åt. Det förnuftiga underställandet av denna impuls under samhällets regler är det suprema test som anger hur verklig en civilisation är. Självbehärskning, allt mera självbehärskning, är det ständigt stigande kravet på den framåtskridande mänskligheten. Förtegenhet, ouppriktighet och skenhelighet kan skyla över sexuella problem, men de erbjuder inga lösningar, och de främjar inte etiken.

### <a name="U82_2_0"></a>2&#8228;&#160;De restriktiva tabuna

<a name="U82_2_1"></a>*82:2.1 (914.7)* Berättelsen om äktenskapets utveckling är helt enkelt historien om sexuallivets reglering genom trycket från sociala, religiösa och medborgerliga restriktioner. Naturen beaktar inte individerna; den tar ingen befattning med så kallad moral. Naturen är endast och uteslutande intresserad av arternas fortplantning. Naturen kräver oemotståndligt fortplantning men lämnar obekymrat de problem som uppkommer att lösas av samhället och skapar sålunda ett ständigt närvarande och betydande problem för det evolutionära människosläktet. Denna sociala konflikt består i det oupphörliga kriget mellan grundinstinkterna och den evolverande etiken.

<a name="U82_2_2"></a>*82:2.2 (914.8)* Bland de tidiga raserna existerade föga eller ingen reglering av förhållandet mellan könen. På grund av detta sexuella tillstånd fanns det ingen prostitution. Pygméerna och andra efterblivna folkgrupper har ännu idag ingen äktenskapsinstitution. Ett studium av dessa folk visar de primitiva rasernas enkla parningsseder. Alla forntida folk borde alltid studeras och bedömas i ljuset av de moralnormer som gällde enligt sedvänjorna under deras egen tid.

<a name="U82_2_3"></a>*82:2.3 (915.1)* Fri kärlek har emellertid aldrig haft gott anseende ovanför det råa barbariets nivå. I samma stund som samhälleliga grupper började bildas, började också giftermålsbestämmelser och äktenskapliga restriktioner utvecklas. Parbildningen har sålunda utvecklats under otaliga övergångar från ett tillstånd av nästan fullständig sexuell tygellöshet till det tjugonde århundradets normer av relativt fullständiga sexuella restriktioner.

<a name="U82_2_4"></a>*82:2.4 (915.2)* Under folkstammarnas tidigaste utveckling var sedvänjorna och de restriktiva tabuna mycket enkla, men de höll könen ifrån varandra — vilket främjade lugn, ordning och arbetsamhet — och så började äktenskapets och hemmets långa utveckling. De könsbaserade sederna beträffande klädsel, utsmyckande och religionsutövande hade sitt ursprung i dessa forna tabun som bestämde gränserna för de sexuella friheterna och sålunda till slut gav upphov till begreppen last, brott och synd. Länge var det brukligt att upphäva alla sexuella bestämmelser på stora högtidsdagar, i synnerhet på första maj.

<a name="U82_2_5"></a>*82:2.5 (915.3)* Kvinnorna har alltid varit underställda mer restriktiva tabun än männen. De äldsta sedvänjorna gav de ogifta kvinnorna samma grad av sexuell frihet som männen, men av makorna har alltid krävts att de är sina makar trogna. Det primitiva äktenskapet begränsade inte nämnvärt mannens sexuella frihet, men det gjorde en fortsatt sexuell lössläppthet till tabu för hustrun. Gifta kvinnor har alltid burit något tecken som särskiljer dem som en klass för sig, tecken som håruppsättning, klädsel, slöja, tillbakadragenhet, utsmyckning och ringar.

### <a name="U82_3_0"></a>3&#8228;&#160;De tidigaste äktenskapssedvänjorna

<a name="U82_3_1"></a>*82:3.1 (915.4)* Äktenskapet är samhällsorganismens institutionella svar på den ständiga biologiska spänningen från människans oavlåtliga drift till reproduktion — fortplantning. Parningen är överallt en naturlig företeelse, och då samhället utvecklades från det enkla till det allt mer komplicerade, skedde en motsvarande utveckling av parbildningssederna, ursprunget till äktenskapsinstitutionen. Varhelst samhällsutvecklingen har framskridit till det stadium då sedvänjor uppkommer finner man äktenskapet som en evolverande institution.

<a name="U82_3_2"></a>*82:3.2 (915.5)* Äktenskapet har alltid berört och kommer alltid att beröra två helt skilda områden: sedvänjorna, de lagar som reglerar de yttre aspekterna av parningen, och det i övrigt hemliga och personliga förhållandet mellan män och kvinnor. Alltid har individerna varit upproriska mot de sexualföreskrifter som samhället har påtvingat dem. Orsaken till detta sexualproblem, som har fortgått tidsålder efter tidsålder, ligger däri att individens självförsörjning är en individuell angelägenhet, men den bedrivs av gruppen; medan individens fortplantning av sig själv är en samhällelig angelägenhet, men den säkras av den individuella impulsen.

<a name="U82_3_3"></a>*82:3.3 (915.6)* När sedvänjorna respekteras är de tillräckligt starka för att tygla och kontrollera sexualdriften, vilket har visat sig bland alla raser. Äktenskapsnormerna har alltid varit en sann indikator på sedvänjornas gängse styrka och på samhällsstyrets funktionella integritet. De första sedvänjorna som gällde sexualliv och parning var emellertid en mängd av motsägelsefulla och primitiva föreskrifter. Föräldrar, barn, släktingar och samhälle hade alla sinsemellan stridiga intressen när det gällde föreskrifterna om äktenskap. Men trots allt detta evolverade de raser som höll äktenskapet i ära och levde i äktenskap på ett naturligt sätt till högre nivåer och fortlevde i större antal.

<a name="U82_3_4"></a>*82:3.4 (915.7)* Under de första tiderna var äktenskapet priset för en ställning i samhället; att äga en hustru var ett tecken på anseende. För vilden betydde bröllopsdagen början till ansvar och mandom. Under någon tidsålder har äktenskapet betraktats som en samhällsplikt, under någon annan som en religiös skyldighet, och under ytterligare någon annan tid som ett politiskt krav på att förse staten med medborgare.

<a name="U82_3_5"></a>*82:3.5 (916.1)* Många forna stammar fordrade bedrifter i form av stölder som villkor för äktenskap. Senare folk ersatte sådana plundringståg med atletiska kamper och tävlingslekar. Vinnarna i dessa tävlingskamper fick första pris — fritt val bland säsongens ungmör. Bland huvudjägarna fick en yngling gifta sig först då han hade skaffat sig åtminstone ett huvud, men ibland kunde man köpa sig dessa skallar. Då seden att köpa sig hustrur avtog kunde de vinnas genom att gissa gåtor, ett förfarande som ännu fortlever bland många grupper av den svarta människan.

<a name="U82_3_6"></a>*82:3.6 (916.2)* Då civilisationen avancerade överlät vissa stammar de stränga äktenskapstesten av mannens uthållighet till kvinnorna, som då kunde gynna de män som de gillade. Dessa äktenskapstest gällde skickligheten att jaga och strida samt förmågan att försörja en familj. Länge krävdes det att brudgummen anslöt sig till brudens familj i åtminstone ett år för att, genom att leva och arbeta där, visa att han var värd den hustru han eftertraktade.

<a name="U82_3_7"></a>*82:3.7 (916.3)* Till hustruns kvalifikationer hörde förmågan att utföra tungt arbete och att föda barn. Det krävdes att hon kunde utföra ett visst jordbruksarbete inom en bestämd tid. Om hon hade fött ett barn före äktenskapet var hon desto värdefullare; hennes fruktsamhet var då garanterad.

<a name="U82_3_8"></a>*82:3.8 (916.4)* Då forntida folk höll det för en skam eller rentav synd att inte vara gift förklarar detta uppkomsten av barnäktenskap; ju förr dess bättre, eftersom man måste vara gift. Det var också en allmänt omfattad tro att ogifta personer inte kunde komma in i andelandet, och detta var ett ytterligare motiv till barnäktenskap rentav från födseln och ibland före födseln, beroende på kön. Forntidens människor trodde att även de döda måste vara gifta. De ursprungliga äktenskapsmäklarna användes för att förhandla fram giftermål för avlidna individer. Någon av föräldrarna brukade avtala med dessa mellanhänder att ombesörja giftermålet mellan en avliden son med en avliden dotter från en annan familj.

<a name="U82_3_9"></a>*82:3.9 (916.5)* Bland de senare folken var puberteten den vanliga åldern för äktenskap, men denna ålder har framskjutits i direkt proportion till civilisationens framåtskridande. Redan tidigt under samhällets utveckling uppkom säregna samfund för såväl män som kvinnor som levde i celibat. De startades och upprätthölls av individer som mer eller mindre saknade en normal sexualdrift.

<a name="U82_3_10"></a>*82:3.10 (916.6)* Många stammar tillät medlemmar av den härskande gruppen att ha sexuella förbindelser med fästmön just innan hon skulle ges till sin äkta man. Var och en av dessa män brukade ge flickan en present, och detta var ursprunget till seden att ge bröllopspresenter. Bland en del grupper förväntade man sig att en ung kvinna skulle förtjäna sin hemgift, som bestod av de presenter hon hade fått som ersättning för sina sexuella tjänster i fästmörnas utställningshall.

<a name="U82_3_11"></a>*82:3.11 (916.7)* I en del stammar giftes de unga männen bort med änkorna och de äldre kvinnorna, och senare när de blev änklingar tilläts de gifta sig med de unga flickorna. Sålunda försäkrade man sig om — såsom de uttryckte det — att inte båda föräldrarna var dåraktiga, vilket de tänkte sig vore fallet om två ungdomar tilläts gifta sig med varandra. Andra stammar begränsade giftermålet till personer i samma åldersgrupp. Det var begränsningen av äktenskapet till vissa åldersgrupper som först gav upphov till idéer om incest. (I Indien finns inte ens nu några åldersrestriktioner för äktenskap.)

<a name="U82_3_12"></a>*82:3.12 (916.8)* Enligt vissa sedvänjor fanns det skäl att i högsta grad frukta änkeståndet, emedan änkorna antingen dödades eller tilläts begå självmord på sin mans grav, för det var meningen att de skulle gå över till andelandet med sin make. Den efterlevande änkan anklagades nästan undantagslöst för sin mans död. En del stammar brände dem levande. Om en änkas liv fortsatte bestod det av ett ständigt sörjande och av outhärdliga sociala restriktioner emedan omgifte vanligen inte godkändes.

<a name="U82_3_13"></a>*82:3.13 (917.1)* I forna tider uppmuntrades många sådana seder som nu anses omoraliska. Hustrurna under de primitiva tiderna var ofta mycket stolta över sin makes förhållanden med andra kvinnor. Kyskhet hos flickor var ett stort hinder för äktenskap. Ett havandeskap före äktenskapet gjorde flickan mera eftertraktad som hustru då mannen var säker på att få en fruktsam livskamrat.

<a name="U82_3_14"></a>*82:3.14 (917.2)* Många primitiva stammar godkände äktenskap på prov tills kvinnan blev havande, då den regelmässiga giftermålsceremonin utfördes. Bland andra grupper firades inte bröllopet förrän det första barnet hade fötts. Om en hustru var ofruktsam måste hon återlösas av sina föräldrar och giftermålet annullerades. Sedvänjorna fordrade att varje par skulle ha barn.

<a name="U82_3_15"></a>*82:3.15 (917.3)* Dessa primitiva proväktenskap hade ingenting att göra med tygellöshet. De var helt enkelt uppriktiga fruktsamhetstester. Parterna gifte sig permanent så snart fruktsamheten hade konstaterats. När moderna par gifter sig och parterna i sitt sinne har baktanken om en lättillgänglig skilsmässa ifall de inte är helt nöjda med sitt äktenskapliga liv, ingår de i själva verket en form av äktenskap på prov och ett äktenskap som ligger långt under nivån för de uppriktiga försöken bland deras mindre civiliserade förfäder.

### <a name="U82_4_0"></a>4&#8228;&#160;Äktenskap enligt egendomsbestämmelserna

<a name="U82_4_1"></a>*82:4.1 (917.4)* Äktenskapet har alltid varit nära anknutet till både egendom och religion. Egendomen har gett äktenskapet stabilitet, religionen har gett moral.

<a name="U82_4_2"></a>*82:4.2 (917.5)* Äktenskapet under de första tiderna var en investering, en ekonomisk spekulation; det var mera en affärsangelägenhet än ett kurtisförhållande. Forntidens människor gifte sig med tanke på gruppens fördel och välfärd; därför planerades och arrangerades deras äktenskap av gruppen, deras föräldrar och de äldste. Att egendomsbestämmelserna effektivt stabiliserade äktenskapsinstitutionen framgår därav att äktenskapen var mera bestående bland forna tiders stammar än de är bland många nutida folk.

<a name="U82_4_3"></a>*82:4.3 (917.6)* Då civilisationen framskred och privategendomen fick större betydelse för sedvänjorna, blev stöld ett stort brott. Äktenskapsbrott ansågs vara en form av stöld, ett inkräktande på makens egendomsrättigheter. Därför nämns det inte separat i äldre lag och sedvanerätt. Kvinnan började sitt liv som sin fars egendom, han överförde äganderätten till hennes make och alla legaliserade sexuella förhållanden uppkom ur dessa förutvarande egendomsrättigheter. I Gamla Testamentet behandlas kvinnor som en form av egendom; enligt Koranens undervisning är de lägrestående. Mannen hade rätt att låna sin hustru till en vän eller gäst, och denna sed finns fortfarande kvar bland vissa folk.

<a name="U82_4_4"></a>*82:4.4 (917.7)* Nutidens sexuella svartsjuka är inte medfödd; den är en produkt av sedvänjorna som har utvecklat sig. Mannen under de första tiderna vakade inte misstänksamt över sin hustru; han vaktade bara sin egendom. Orsaken till att de sexuella reglerna var strängare för hustrun än för mannen kom sig av att hennes sexuella otrohet involverade frågorna om härstamning och arv. Mycket tidigt under civilisationens gång råkade det utomäktenskapliga barnet i vanrykte. Till en början straffades endast kvinnan för äktenskapsbrott. Senare föreskrev sedvänjorna också tuktan av hennes partner, och under långa tidsåldrar hade den förolämpade maken eller beskyddande fadern full rätt att döda den manliga inkräktaren. Nutida folk har kvar dessa sedvänjor som enligt oskriven lag tillåter brott enligt så kallad hederskod.

<a name="U82_4_5"></a>*82:4.5 (917.8)* Eftersom kyskhetstabut hade sin uppkomst som en del av egendomsföreskrifterna gällde det först endast gifta kvinnor men inte ogifta flickor. Under senare år var det mera fadern än friaren som krävde kyskhet. En jungfru var en kommersiell tillgång för fadern — man fick ett högre pris för henne. Då kyskheten blev mer efterfrågad blev det brukligt att betala fadern en brudpenning som erkänsla för att han vederbörligen hade uppfostrat en orörd dotter för den blivande äkta mannen. När denna idé om kvinnans kyskhet väl hade fått sin början fick den ett sådant grepp om människosläktena att det blev brukligt att bokstavligen sätta flickorna i bur, att faktiskt hålla dem fängslade i åratal för att garantera deras jungfrulighet. Så gav dessa nyare normer och jungfrutester automatiskt upphov till de professionella klasserna av prostituerade. De var de förkastade brudarna, kvinnor som av brudgummarnas mödrar inte befanns vara jungfrur.

### <a name="U82_5_0"></a>5&#8228;&#160;Endogami och exogami

<a name="U82_5_1"></a>*82:5.1 (918.1)* Mycket tidigt märkte vilden att rasblandning förbättrade de efterkommandes kvalitet. Inte så att avel inom gruppen alltid skulle ha varit illa, men avel utom gruppen gav alltid ett jämförelsevis bättre resultat. Därför tenderade sedvänjorna att utkristallisera restriktioner för sexuella förhållanden mellan nära släktingar. Man insåg att avel utom gruppen avsevärt ökade den selektiva möjligheten till variation och framsteg för evolutionen. De utom gruppen avlade individerna var mångsidigare och hade större förmåga att överleva i en fientlig värld; de som gifte sig inom gruppen försvann så småningom tillsammans med sina sedvänjor. Allt detta var en långsam utveckling. Vilden funderade inte medvetet på sådana problem. De senare, framåtskridande folken gjorde det, och de gjorde också den iakttagelsen att allmän svaghet ibland blev resultatet av långt driven inavel.

<a name="U82_5_2"></a>*82:5.2 (918.2)* Fastän inavel bland goda ätter ibland ledde till uppbyggandet av starka stammar, gjorde de särskilt slående fallen av dåliga resultat från inavel mellan ärftligt svaga individer ett kraftigare intryck på människans sinne, vilket ledde till att sedvänjorna när de utvecklade sig allt mera föreskrev tabun för alla giftermål mellan nära släktingar.

<a name="U82_5_3"></a>*82:5.3 (918.3)* Religionen har länge varit en effektiv barriär mot äktenskap utanför det egna samfundet. Många religiösa läror har förbjudit äktenskap utanför tron. Kvinnan har vanligen gynnat seden att gifta sig inom den egna gruppen, mannen utanför gruppen. Egendomen har alltid inverkat på äktenskapet, och ibland när man har försökt hålla egendomen inom klanen har sedvänjor uppkommit som har krävt att kvinnorna väljer sin man från sin fars stam. Regler av detta slag ledde till att äktenskapen mellan kusiner ökade kraftigt. Giftermål inom den egna gruppen praktiserades också i ett försök att bevara yrkeshemligheter. Skickliga yrkesmän försökte hålla sitt yrkeskunnande inom familjen.

<a name="U82_5_4"></a>*82:5.4 (918.4)* När högrestående grupper blev isolerade återgick de alltid till giftermål med blodsförvanter. Noditerna var i över hundrafemtio tusen år en av de stora grupper som gifte sig inom den egna rasen. Senare tiders seder att gifta sig inom den egna kretsen påverkades mycket av traditionerna hos den violetta rasen, där giftermålen till en början av nödtvång måste ske mellan bror och syster. Äktenskap mellan bror och syster var vanliga i det forna Egypten, Syrien, Mesopotamien och överallt i de länder där anditerna en gång bodde. Egyptierna praktiserade länge äktenskap mellan bror och syster i ett försök att hålla det kungliga blodet rent, en sed som levde kvar ännu längre i Persien. Bland mesopotamierna var kusinäktenskap före Abrahams tid obligatoriska. Kusiner hade förstahandsrätt att gifta sig med kusiner. Abraham själv gifte sig med sin halvsyster, men sådana förbund var inte tillåtna enligt judarnas senare sedvänjor.

<a name="U82_5_5"></a>*82:5.5 (919.1)* Det första steget bort från giftermål mellan bror och syster kom med de sedvänjor som godkände flera hustrur, emedan systerhustrun vanligen övermodigt dominerade den andra eller de andra hustrurna. En del stamseder förbjöd giftermål med en avliden brors änka men krävde att den bror som var vid liv skulle avla barn åt sin bortgångne bror. Det finns ingen biologisk instinkt mot någon grad av gifte inom släkten. Dessa restriktioner är helt en fråga om tabun.

<a name="U82_5_6"></a>*82:5.6 (919.2)* Att gifta sig utanför det egna samfundet blev slutligen förhärskande emedan mannen föredrog det. Att få en hustru utifrån garanterade större frihet från hustruns släktingar. Nära bekantskap leder till ringaktning. När det individuella valet började dominera parbildningen blev det därför sed att välja sin partner utanför stammen.

<a name="U82_5_7"></a>*82:5.7 (919.3)* Många stammar förbjöd till slut äktenskap inom klanen. Andra begränsade parbildningen till vissa kaster. Tabut mot giftermål med en kvinna som hörde till ens egen totem gav impuls till bruket att stjäla kvinnor från grannstammarna. Senare reglerades giftermålen mera enligt bostadsort än släktskap. Det fanns många steg i de endogama äktenskapens utveckling till det nutida bruket av exogami. Ännu efter det att tabut vilade över endogama äktenskap för vanligt folk tilläts hövdingar och kungar gifta sig med nära släktingar för att hålla det kungliga blodet outspätt och rent. Sedvänjorna har vanligen tillåtit suveräna härskare vissa friheter i sexuella sammanhang.

<a name="U82_5_8"></a>*82:5.8 (919.4)* Anditfolkens senare framträdande på scenen påverkade betydligt viljan hos sangikrasernas människor att gifta sig utanför sin egen stam. Det var emellertid inte möjligt för äktenskap utanför den egna stammen att bli vanligt förekommande förrän grupper som levde i närheten av varandra hade lärt sig att leva någotsånär i fred.

<a name="U82_5_9"></a>*82:5.9 (919.5)* Exogama äktenskap var i sig ägnade att främja freden. Giftermål mellan stammarna minskade fientligheterna. Äktenskap utanför stammen ledde till samverkan mellan stammarna och till militärallianser. Sådana äktenskap blev förhärskande emedan de medförde ökad styrka; de byggde upp nationen. De exogama äktenskapen gynnades också avsevärt av ökade handelskontakter. Äventyr och upptäcktsfärder bidrog till att utvidga parningsgränserna och underlättade avsevärt korsbefruktningen mellan rasernas kulturer.

<a name="U82_5_10"></a>*82:5.10 (919.6)* De annars oförklarliga inkonsekvenserna bland de olika rasernas giftermålsföreskrifter beror till stor del på denna sed att gifta sig utanför stammen med därtill hörande stölder och köp av hustrur från främmande stammar, vilket allt ledde till en sammanblandning av de skilda stamsederna. Att dessa tabun beträffande endogama äktenskap var sociologiska och inte biologiska illustreras väl av tabut mot äktenskap inom hela den släkt som omfattade många slag av släktskap via giftermål och som inte representerade några som helst blodsband.

### <a name="U82_6_0"></a>6&#8228;&#160;Rasblandningarna

<a name="U82_6_1"></a>*82:6.1 (919.7)* Det finns inga rena raser i världen av idag. De tidiga och ursprungliga evolutionära färgade folken representeras endast av två återstående raser i världen, nämligen den gula människan och den svarta människan. Även dessa två raser är mycket uppblandade med de utdöda färgade folken. Fastän den så kallade vita rasen till övervägande del härstammar från den forntida blå människan är den uppblandad mer eller mindre med alla andra raser, i stort sett så som även den röda människan på de amerikanska kontinenterna.

<a name="U82_6_2"></a>*82:6.2 (919.8)* Av de sex färgade sangikraserna var tre av första graden och tre av andra graden. Fastän raserna av första graden — den blå, den röda och den gula — i många avseenden var överlägsna de tre folken av andra graden, bör man komma ihåg att dessa andra gradens raser hade många önskvärda drag som skulle ha förbättrat folken av första graden betydligt om deras bättre arvsanlag kunde ha absorberats av dessa.

<a name="U82_6_3"></a>*82:6.3 (920.1)* De nutida fördomarna mot ”halvblod”, ”hybrider” och ”bastarder” uppkommer därav att den nu förekommande rasblandningen till största del sker mellan de sämsta släktdragen av ifrågavarande raser. Man får också otillfredsställande efterkommande när degenererade släktdrag från samma ras förenas i äktenskap.

<a name="U82_6_4"></a>*82:6.4 (920.2)* Om dagens raser på Urantia kunde befrias från plågan av sina lägsta skikt av fördärvade, samhällsfientliga, svagsinta och utstötta individer, så skulle det inte finnas mycket att invända mot en begränsad sammansmältning av raserna. Om sådana rasblandningar kunde ske mellan de högsta typerna från olika raser, så skulle det finnas ännu mindre att invända.

<a name="U82_6_5"></a>*82:6.5 (920.3)* Korsningen av högrestående och olikartade härstamningar med varandra är hemligheten med att få fram nya och mera livskraftiga arvsanlag. Detta gäller såväl växter som djur och människor. Korsning ger mera livskraft och ökar fruktsamheten. Rasblandning mellan genomsnittliga eller högrestående skikt av olika folk ökar avsevärt den *skapande* potentialen, såsom framgår av den nuvarande befolkningen i Nordamerikas Förenta Stater. När en sådan förening sker mellan de lägre eller lägrestående skikten avtar skaparkraften, såsom framgår av de nuvarande folken i södra Indien.

<a name="U82_6_6"></a>*82:6.6 (920.4)* Rasblandningen bidrar avsevärt till uppkomsten av *nya* karakteristika, och om en sådan korsning innebär en förening av högrestående släktdrag då är dessa nya karakteristika också *högrestående* egenskaper.

<a name="U82_6_7"></a>*82:6.7 (920.5)* Så länge de nuvarande raserna är så överbelastade med odugliga och degenererades släktdrag vore en rasblandning i stor skala högst fördärvlig, men de flesta invändningarna mot sådana experiment bygger mera på sociala och kulturella fördomar än på biologiska överväganden. Även bland lägrestående släkten innebär hybriderna ofta en förbättring jämförda med sina föregångare. Korsning leder till en förbättring av arten på grund av den roll som de *dominanta generna* spelar. Då raserna blandas med varandra ökar sannolikheten för att ett större antal önskvärda *dominanter* uppträder hos hybriden.

<a name="U82_6_8"></a>*82:6.8 (920.6)* Under de senaste hundra åren har det förekommit en mer omfattande korsning mellan raserna på Urantia än vad som har skett tidigare under tusentals år. Faran för svåra misshälligheter som resultat av korsbefruktning mellan människoraser har betydligt överdrivits. De flesta besvärligheter som förorsakas av ”halvblod” kommer sig av sociala fördomar.

<a name="U82_6_9"></a>*82:6.9 (920.7)* Pitcairn-experimentet att blanda den vita och den polynesiska rasen avlöpte rätt väl emedan de vita männen och de polynesiska kvinnorna företrädde ganska goda släktdrag. En korsning mellan de högsta typerna av den vita, röda och gula rasen skulle omedelbart ge upphov till många nya och biologiskt effektiva egenskaper. Dessa tre folk hör till sangikraserna av första graden. Blandningar av den vita och den svarta rasen är inte lika önskvärda med tanke på de omedelbara resultaten. Inte heller är sådana mulatt- efterkommande lika misshagliga som sociala och rasliga fördomar försöker få dem att se ut. Fysiskt är sådana hybrider mellan vita och svarta ypperliga människoexemplar trots att de är en aning underlägsna i en del andra avseenden.

<a name="U82_6_10"></a>*82:6.10 (920.8)* När en sangikras av första graden sammansmälter med en andra gradens sangikras förbättras den senare avsevärt på bekostnad av den första. I liten skala — utsträckt över en lång tidsperiod — kan det inte finnas mycket allvarligt att invända mot ett sådant uppoffrande bidrag från första gradens raser för att förbättra andra gradens grupper. I biologiskt avseende var andra gradens sangiker i vissa avseenden överlägsna första gradens raser.

<a name="U82_6_11"></a>*82:6.11 (921.1)* När allt kommer omkring finns den verkliga faran som hotar människosläktet i den ohämmade förökningen bland de lägrestående och fördärvade släktdragen hos de olika civiliserade folken, snarare än i någon förment fara från korsningar mellan raserna.

<a name="U82_6_12"></a>*82:6.12 (921.2)* [Framfört av serafernas ledare på Urantia.]
