﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel082.md" title="Äktenskapets utveckling">Kapitel 82</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel084.md" title="Äktenskap och familjeliv">Kapitel 84</a>&#160;&#62;&#62;</p><hr />

## Kapitel 83

## <a name="U83_0_0"></a>Äktenskapsinstitutionen

<a name="U83_0_1"></a>*83:0.1 (922.1)* DETTA är redogörelsen för hur äktenskapsinstitutionen fick sin början. Äktenskapet har utvecklats stadigt från de lösa och tillfälliga parningsförbindelserna inom flocken genom många variationer och tillämpningar ända tills de äktenskapsnormer uppkom som till slut kulminerade i ett förverkligande av egentliga parförhållanden, föreningen mellan endast en man och en kvinna för att etablera ett hem av högsta sociala ordning.

<a name="U83_0_2"></a>*83:0.2 (922.2)* Äktenskapet har mången gång varit i fara, och de sedvänjor som har gällt äktenskapet har i hög grad utnyttjat både egendom och religion för att få stöd, men den verkliga faktor som ständigt skyddar äktenskapet och den familj som det leder till, är det enkla och medfödda biologiska faktum att män och kvinnor avgjort inte vill leva utan varandra — må de vara de primitivaste vildar eller de mest kulturella dödliga.

<a name="U83_0_3"></a>*83:0.3 (922.3)* Det är tack vare sexualdriften som den själviska människan lockas till att göra någonting förmer än ett djur av sig själv. Det sexuella förhållandet som är inriktat på ens eget jag och dess tillfredsställelse för med sig säkra följder i form av självförsakelse och garanterar att människan tillägnar sig altruistiska plikter samt talrika skyldigheter som gäller hemmet och som gagnar släkte och ras. Härvidlag har sexualiteten varit den obemärkta och oanade civiliseraren av vilden; ty denna samma sexualdrift *tvingar* automatiskt och ofelbart *människan att tänka* och *leder henne* till slut till *att älska.*

### <a name="U83_1_0"></a>1&#8228;&#160;Äktenskapet som en samhällsinstitution

<a name="U83_1_1"></a>*83:1.1 (922.4)* Äktenskapet är samhällets mekanism som avser att reglera och kontrollera de många människorelationer som uppkommer till följd av att människan fysiskt är en tvåkönad varelse. Som en sådan institution fungerar äktenskapet i två avseenden:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. För att reglera de personliga sexuella förhållandena.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. För att reglera härstamning, arv, tronföljd och samhällsklass, vilket är den äldre och ursprungliga funktionen.

<a name="U83_1_4"></a>*83:1.4 (922.7)* Familjen som växer fram av äktenskapet är själv, tillsammans med de sedvänjor som gäller egendomen, en stabiliserare av äktenskapet. Andra betydande faktorer för äktenskapets stabilitet är stolthet, fåfänga, ridderlighet, plikt och religiösa övertygelser. Fastän äktenskapen kan få ett godkännande eller ett underkännande från ovan, görs de knappast upp i himlen. Människofamiljen är en klart mänsklig institution, ett resultat av evolutionen. Äktenskapet är en samhällsinstitution, inte en kyrklig avdelning. Visserligen bör religionen ha ett mäktigt inflytande på äktenskapet, men den bör inte företa sig att allenarådande kontrollera och reglera det.

<a name="U83_1_5"></a>*83:1.5 (922.8)* Äktenskapet under forna tider hade främst en produktionsekonomisk betydelse. Även i modern tid är det ofta en social eller ekonomisk angelägenhet. Under inverkan av uppblandningen med anditfolken och som resultat av sedvänjorna i den framåtskridande civilisationen blir äktenskapet så småningom ömsesidigt, romantiskt, inriktat på föräldraskap, poetiskt, kärleksfullt, etiskt och rentav idealistiskt. Medvetet urval och så kallad romantisk kärlek förekom emellertid endast minimalt vid den primitiva parbildningen. Under de första tiderna var mannen och hustrun inte mycket tillsammans; ofta åt de inte ens tillsammans. Bland de forntida människorna var den personliga tillgivenheten inte starkt kopplad till den sexuella attraktionen. De började tycka om varandra till stor del därför att de levde och arbetade tillsammans.

### <a name="U83_2_0"></a>2&#8228;&#160;Sällskapande och förlovning

<a name="U83_2_1"></a>*83:2.1 (923.1)* Äktenskapen under de primitiva tiderna var alltid planerade av pojkens och flickans föräldrar. Övergångsstadiet mellan denna sed och det fria valets tider behärskades av äktenskapsmäklaren eller den professionella talmannen. Som äktenskapsmäklare fungerade först barberarna, senare prästerna. Äktenskapet var ursprungligen ett gruppärende, sedan en familjeangelägenhet, och först nyligen har det blivit ett personligt vågspel.

<a name="U83_2_2"></a>*83:2.2 (923.2)* Tvång, inte attraktion, ledde till giftermål under de primitiva tiderna. I forna tider var kvinnan inte sexuellt reserverad, endast av sedvänjorna invaggad i sexuell underlägsenhet. Liksom rövandet föregick byteshandeln, så föregick giftermål genom bortrövande giftermål enligt överenskommelse. En del kvinnor brukade överse med bortrövandet för att undgå att behärskas av de äldre männen i sin stam. De föredrog att falla i händerna på män i sin egen ålder från en annan stam. Denna skenrymning representerade ett övergångsstadium mellan tvångsmässigt bortrövande och uppvaktning genom tjusning.

<a name="U83_2_3"></a>*83:2.3 (923.3)* En av de tidigaste formerna av bröllopsceremoni var den låtsade flykten, ett slags repetition av rymningen som en gång var allmän kutym. Senare blev det låtsade bortrövandet en del av den normala bröllopsceremonin. En nutida flickas låtsade motstånd mot att bli ”fångad”, att vara förtegen inför giftermålet, är allt rester av forna seder. Bruket att bära bruden över tröskeln erinrar om ett antal forna seder, bland annat om den tid då hustrustöld var vanlig.

<a name="U83_2_4"></a>*83:2.4 (923.4)* Kvinnan förvägrades länge full frihet att själv bestämma om sitt äktenskap, men de mera intelligenta kvinnorna har alltid kunnat kringgå denna begränsning genom att skickligt utnyttja sitt förnuft. Mannen har vanligtvis tagit initiativ till sällskapandet, men inte alltid. Kvinnan tar ibland formellt, såväl som förtäckt, initiativet till äktenskapet. Då civilisationen har framskridit har kvinnan fått en allt större del i alla faser av sällskapandet och äktenskapet.

<a name="U83_2_5"></a>*83:2.5 (923.5)* Kärlekens, romantikens och det personliga valets större betydelse vid sällskapandet före äktenskapet är anditernas bidrag till världens människoraser. Förhållandet mellan könen håller på att utvecklas gynnsamt. Många progressiva folk ersätter gradvis de tidigare nytto- och ägarmotiven med i någon mån idealiserade uppfattningar om attraktionen mellan könen. Sexuell ingivelse och känslor av tillgivenhet börjar åsidosätta det kalla beräknandet vid valet av livskamrat.

<a name="U83_2_6"></a>*83:2.6 (923.6)* Förlovningen var ursprungligen detsamma som giftermål. Bland forntida folk var sexuella förhållanden sedvanliga under förlovningstiden. Relativt nyligen har religionen infört ett sexualtabu för perioden mellan förlovning och äktenskap.

### <a name="U83_3_0"></a>3&#8228;&#160;Köp och hemgift

<a name="U83_3_1"></a>*83:3.1 (923.7)* Forntidens människor litade inte på kärlek och löften. De tänkte att bestående förbund måste garanteras av någon handgriplig säkerhet, av egendom. Av den orsaken blev inköpspriset för en hustru ansett som en pant eller deposition, som den äkta mannen var dömd att förlora om han skiljde sig från hustrun eller övergav henne. Då köpesumman för en brud hade erlagts tillät många stammar att mannens ägomärke brändes in på henne. Afrikaner köper fortfarande sina hustrur. En kärlekshustru eller vit mans hustru jämför de med en katt då hon ingenting kostar.

<a name="U83_3_2"></a>*83:3.2 (924.1)* Bruduppvisningarna var tillfällen att klä upp och smycka ut döttrarna för offentlig uppvisning med avsikt att få ett högre pris för dem som hustrur. De såldes inte såsom djur — bland de senare stammarna kunde en sådan hustru inte överföras till en ny ägare. Inte heller var köpet av henne alltid en kallblodig penningtransaktion. Tjänst var likvärdig med kontanter vid köp av hustru. Om en annars önskvärd man inte kunde betala för sin hustru kunde han av flickans far adopteras som en son och kunde sedan gifta sig med henne. Om en fattig man ville ha en hustru och inte kunde betala det pris som en girig far fordrade brukade de äldste ofta utöva påtryckning på fadern, vilket kunde resultera i en modifiering av hans krav, ty annars kunde det bli fråga om en rymning.

<a name="U83_3_3"></a>*83:3.3 (924.2)* Då civilisationen framskred ville fäderna inte förefalla att sälja sina döttrar, och så införde de seden att, samtidigt som de fortsatte att ta emot brudpenningen, ge paret värdefulla gåvor som ungefär motsvarade köpesumman. Då brudpenningen senare föll bort blev dessa presenter brudens hemgift.

<a name="U83_3_4"></a>*83:3.4 (924.3)* Tanken med hemgiften var att ge ett intryck av brudens självständighet, att antyda att man hade kommit långt från de tider då hustrurna var slavar och livskamraterna egendom. En man kunde inte skilja sig från en hustru med hemgift utan att betala hela hemgiften tillbaka. Bland vissa stammar gjordes en ömsesidig deposition hos både brudens och brudgummens föräldrar vilken gick förlorad om någondera övergav den andra, i själva verket en äktenskapspant. Under övergångsperioden från köp till hemgift hörde barnen till fadern om hustrun var köpt; annars tillhörde de hustruns familj.

### <a name="U83_4_0"></a>4&#8228;&#160;Bröllopsceremonin

<a name="U83_4_1"></a>*83:4.1 (924.4)* Bröllopsfirandet uppkom därav att äktenskapet ursprungligen var en samhällsangelägenhet, inte endast höjdpunkten i ett beslut av två individer. Giftermålet angick gruppen samtidigt som det hade en personlig funktion.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Magi, ritualer och ceremonier omgav hela livet hos forntidens människor, och giftermålet var inget undantag. Då civilisationen framskred, då äktenskapet började betraktas mer allvarligt, blev bröllopsceremonin allt mer anspråksfull. Äktenskapet var i forna tider en faktor av betydelse för egendomsintressena, såsom det även är idag, och det behövdes därför en rättslig ceremoni, medan samhällsställningen för de barn som blev följden krävde en så vidsträckt publicitet som möjligt. Den primitiva människan hade inga register, därför måste bröllopsceremonin bevittnas av många personer.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Till en början var bröllopsceremonin mera som en förlovning och bestod endast av ett offentligt tillkännagivande av att man ville leva tillsammans. Senare bestod ceremonin av en formell gemensam måltid. Bland en del stammar förde föräldrarna helt enkelt bara sin dotter till hennes man; i andra fall var den enda ceremonin ett formellt utbytande av presenter, varefter brudens far överlämnade bruden till brudgummen. Bland många folk i Mellanöstern var det brukligt att avstå från alla formaliteter; äktenskapet fullbordades med ett sexuellt förhållande. Den röda människan var den första att utveckla ett mera utstuderat bröllopsfirande.

<a name="U83_4_4"></a>*83:4.4 (924.7)* Barnlöshet var man mycket rädd för, och eftersom ofruktsamhet tillskrevs andeintriger ledde försöken att säkra fruktsamheten till att vissa magiska och religiösa ceremonier förenades med äktenskapet. I denna strävan att garantera ett lyckligt och fruktsamt äktenskap användes många trollmedel. Även astrologerna konsulterades för att utröna de avtalande parternas lyckliga stjärnor. En tid ingick ett människooffer regelbundet som en del av alla bröllop bland förmögna människor.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Lyckodagar valdes ut, torsdagen ansågs vara den gynnsammaste, och bröllop som firades vid fullmåne troddes vara särskilt lyckosamma. Det var sed bland många folk i Främre Orienten att kasta sädeskorn på de nygifta; detta var en magisk rit som antogs säkra fruktsamheten. Vissa orientaliska folk använde ris för detta ändamål.

<a name="U83_4_6"></a>*83:4.6 (925.2)* Eld och vatten ansågs alltid vara de bästa medlen för att avvärja spöken och onda andar; därför förekom vanligen altareldar och tända ljus, samt dopmässigt bestänkande med heligt vatten, vid bröllopen. Under en lång tid var det brukligt att bestämma bröllopsdagen till fel dag och sedan plötsligt framskjuta den för att vilseleda spökena och andarna.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Att retas med de nygifta och att spela smekmånadsfirarna spratt är allt kvarlevor från de för länge sedan svunna tider då man tänkte att det var bäst att förefalla eländig och illa till mods inför andarna för att inte väcka deras avund. Att bära brudslöja är en kvarleva från de tider då det ansågs nödvändigt att bruden var förklädd för att spökena inte skulle känna igen henne och även för att dölja hennes skönhet från de annars svartsjuka och avundsjuka andarnas blickar. Brudens fötter fick aldrig röra vid marken just före bröllopsceremonin. Även under det tjugonde århundradet är det fortfarande brukligt enligt de kristna sedvänjorna att lägga ut en matta från brudens ankomstvagn till kyrkans altare.

<a name="U83_4_8"></a>*83:4.8 (925.4)* En av de äldsta formerna av vigselceremoni var att ha en präst som välsignade bröllopssängen för att säkra en fruktsam förening. Detta gjordes långt innan någon formell bröllopsritual var etablerad. Under denna period i giftermålssedernas utveckling förväntades bröllopsgästerna tåga genom sängkammaren om kvällen, för att sålunda rättsligt bevittna äktenskapets fullbordande.

<a name="U83_4_9"></a>*83:4.9 (925.5)* Det slumpartade element som gjorde att vissa äktenskap trots alla föräktenskapliga tester visade sig dåliga, ledde den primitiva människan till att söka försäkringsskydd mot äktenskapets misslyckande, ledde henne att vända sig till präster och magi. Denna utveckling kulminerade direkt i nutidens kyrkbröllop. Under en lång tid ansågs emellertid äktenskapet i allmänhet ha ingåtts när föräldrarna — senare paret — som avtalsparter hade kommit överens om det, medan under de senaste fem hundra åren kyrkan och staten har tagit över den rättsliga beslutanderätten och nu tar sig friheten att utfärda förklaringar om ingående av äktenskap.

### <a name="U83_5_0"></a>5&#8228;&#160;Månggifte

<a name="U83_5_1"></a>*83:5.1 (925.6)* Under äktenskapets tidiga historia hörde de ogifta kvinnorna till stammens män. Senare hade en kvinna endast en man åt gången. Detta bruk att ha *en man åt gången* var det första steget bort från lössläpptheten inom flocken. Medan en kvinna tilläts ha endast en man kunde hennes man bryta dessa tillfälliga förbindelser efter eget gottfinnande. Dessa löst reglerade förbund var emellertid det första steget till att leva parvis till skillnad från flockvis. Under detta stadium av äktenskapets utveckling hörde barnen vanligen till modern.

<a name="U83_5_2"></a>*83:5.2 (925.7)* Nästa steg i giftermålsutvecklingen var *gruppäktenskapet.* Denna kollektiva fas i äktenskapet måste ingå som en mellanform i familjelivets utveckling emedan äktenskapssedvänjorna ännu inte var tillräckligt starka för att göra parförhållandena bestående. Äktenskapen mellan bror och syster hörde till denna grupp; fem bröder från en familj kunde gifta sig med fem systrar från en annan familj. Över hela världen utvecklades de lösare formerna av kommunala äktenskap så småningom till olika typer av gruppäktenskap. Dessa gruppförbund reglerades till stor del av totemsedvänjorna. Familjelivet utvecklades långsamt och säkert emedan reglerandet av sexuallivet och äktenskapet gynnade fortbeståndet av stammen själv genom att garantera att ett större antal barn överlevde.

<a name="U83_5_3"></a>*83:5.3 (926.1)* Bland de mera avancerade stammarna gav gruppäktenskapen så småningom vika för de uppkommande formerna av månggifte som blev vanliga — äktenskap med många hustrur och äktenskap med många män. Äktenskap med många män var dock aldrig vanliga och begränsade sig vanligen till drottningar och rika kvinnor. Dessutom var det vanligen ett arrangemang inom familjen, en hustru för flera bröder. Kastbaserade och ekonomiska begränsningar gjorde det ibland nödvändigt för flera män att nöja sig med en enda hustru. Även då var det sed att hustrun gifte sig med en enda, medan de övriga tolererades obestämt som ”farbröder” till de gemensamma efterkommande.

<a name="U83_5_4"></a>*83:5.4 (926.2)* Den judiska seden, som krävde att en man förenade sig med sin avlidne brors änka för att ”skaffa avkomma åt sin broder”, var sed i mer än hälften av den forntida världen. Detta var en kvarleva från den tid då giftermålet var en angelägenhet som gällde släkten hellre än en förening mellan individer.

<a name="U83_5_5"></a>*83:5.5 (926.3)* Inom äktenskapet som en institution omfattande flera hustrur har man under olika tider känt till fyra olika slag av hustrur:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. De ceremoniella eller legala hustrurna.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. Hustrur tagna enligt tillgivenhet och tillåtelse.

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Konkubiner, kontraktshustrur.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Slavhustrur.

<a name="U83_5_10"></a>*83:5.10 (926.8)* Egentliga äktenskap med många hustrur, där alla hustrur har samma ställning och alla barn är jämlika, har varit mycket sällsynta. Även vid månggifte dominerades hemmet vanligen av den främsta hustrun, statuspartnern. Hon ensam fick den rituella bröllopsceremonin, och endast en sådan köpt eller med hemgift utrustad makas barn kunde ärva, om ej annorlunda hade överenskommits med statushustrun.

<a name="U83_5_11"></a>*83:5.11 (926.9)* Statushustrun var inte nödvändigtvis kärlekshustru. Under forna tider var hon det vanligen inte. Kärlekshustrun eller hjärtevännen framträdde först efter det att raserna hade utvecklats ansenligt och särskilt sedan de evolutionära raserna hade blandats med noditerna och adamiterna.

<a name="U83_5_12"></a>*83:5.12 (926.10)* Tabuhustrun — en enda hustru med legal ställning — gav upphov till konkubinseder. Enligt dessa sedvänjor kunde en man ha endast en hustru, men han kunde upprätthålla sexuella förbindelser med ett godtyckligt antal konkubiner. Konkubinatet var ett trappsteg mot engifte, det första steget bort från äktenskapet med regelmässigt många hustrur. Bland judar, romare och kineser var konkubinerna ofta hustruns tjänarinnor. Senare betraktades den legala hustrun, såsom hos judarna, som mor till alla barn som föddes åt den äkta mannen.

<a name="U83_5_13"></a>*83:5.13 (926.11)* De forna tabuna mot sexuella förhållanden med en havande eller ammande hustru tenderade storligen att främja äktenskapet med många hustrur. De primitiva tidernas kvinnor åldrades mycket tidigt på grund av täta födslar i förening med hårt arbete. (Dessa överansträngda kvinnor lyckades hålla sig vid liv endast därför att de sattes i avskildhet en vecka varje månad, då de inte väntade barn.) En sådan hustru blev ofta trött på att föda barn och brukade be sin man att ta en andra och yngre hustru, en som kunde hjälpa till både genom att föda barn och i hushållsarbetet. De nya hustrurna hälsades därför vanligen med glädje av de äldre makorna. Det fanns ingenting som liknade sexuell svartsjuka.

<a name="U83_5_14"></a>*83:5.14 (926.12)* Antalet hustrur begränsades endast av mannens förmåga att försörja dem. Förmögna och dugliga män önskade sig ett stort antal barn, och då barnadödligheten var mycket stor krävdes en hel samling av hustrur för att bygga upp en stor familj. Många av dessa tilläggsmakor var endast arbetare, slavhustrur.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Människans seder utvecklas, men mycket långsamt. Avsikten med ett harem var att bygga upp en stark och talrik grupp blodsförvanter som stöd för tronen. En viss hövding blev en gång övertygad om att han inte skulle hålla sig med ett harem, utan nöja sig med en enda hustru. Därför upplöste han genast sitt harem. De missnöjda makorna begav sig till sina föräldrahem, och deras sårade släktingar drog i vredesmod ut mot hövdingen och gjorde sig genast av med honom.

### <a name="U83_6_0"></a>6&#8228;&#160;Verkligt engifte — paräktenskap

<a name="U83_6_1"></a>*83:6.1 (927.2)* Engifte är monopol. Det är bra för dem som uppnår denna önskvärda ställning, men det tenderar att förorsaka ett biologiskt lidande för dem som inte är lika lyckosamma. Helt oberoende av hur individen påverkas är engifte avgjort bäst för barnen.

<a name="U83_6_2"></a>*83:6.2 (927.3)* I det tidigaste skedet berodde engiftet på omständigheternas tvång, på fattigdom. Engiftet är kultur- och samhällsbundet, konstlat och onaturligt, dvs. onaturligt för den evolutionära människan. Det var helt naturligt för de mera renrasiga noditerna och adamiterna, och det har haft ett stort kulturellt värde för alla avancerade folk.

<a name="U83_6_3"></a>*83:6.3 (927.4)* De kaldeiska stammarna erkände en hustrus rätt att före äktenskapet avkräva sin make ett löfte om att inte ta sig en andra hustru eller konkubin. Både grekerna och romarna uppmuntrade till engifte. Dyrkan av förfäderna har alltid främjat engiftet, liksom även de kristnas misstag att hålla äktenskapet för ett sakrament. Även höjningen av levnadsstandarden har konsekvent motverkat månggifte. Fram till den tid då Mikael anlände till Urantia hade praktiskt taget hela den civiliserade världen i teorin uppnått engiftetsnivå. Denna passiva form av engifte betydde ändå inte att människosläktet hade vant sig att leva i verkliga paräktenskap.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Då samhället eftersträvar engifte som målet för det idealiska paräktenskapet, vilket egentligen är något av ett monopolistiskt sexualförbund, bör det inte bortse från den föga avundsvärda situationen för de missgynnade män och kvinnor som inte lyckas finna sin plats i denna nya och förbättrade samhällsordning, inte ens fastän de har gjort sitt bästa för att inordna sig enligt dess krav och fungera enligt dem. Misslyckande med att finna en make eller maka på sällskapslivets tävlingsarena kan bero på oöverkomliga svårigheter eller mångahanda restriktioner som gällande sedvänjor påtvingat. Sannerligen, engifte är idealiskt för dem som befinner sig i det, men det ger ofrånkomligt upphov till mycket lidande för dem som lämnas utanför i den ensamma tillvarons köld.

<a name="U83_6_5"></a>*83:6.5 (927.6)* Alltid har den missgynnade minoriteten fått lida för att majoriteten skall kunna avancera enligt de sedvänjor som utvecklas av den evolverande civilisationen; men alltid borde den gynnade majoriteten förhålla sig vänligt och hänsynsfullt till sina mindre lyckosamma medmänniskor som måste betala priset för att de inte har lyckats bli medlemmar av den grupp som lever i ett idealiskt sexuellt partnerskap, som ger möjlighet att tillfredsställa alla biologiska drifter i överensstämmelse med den avancerande samhällsutvecklingens högsta beteendenormer.

<a name="U83_6_6"></a>*83:6.6 (927.7)* Engifte har alltid varit, är för närvarande, och kommer alltid att förbli det idealistiska målet för människans sexuella utveckling. Det verkliga paräktenskapets ideal medför självförsakelse, och därför misslyckas det så ofta emedan den ena eller båda avtalsparter är bristfälliga när det gäller denna människans högsta dygd, sträng självbehärskning.

<a name="U83_6_7"></a>*83:6.7 (927.8)* Engiftet är den måttstock som mäter den samhälleliga civilisationens framåtskridande till åtskillnad från den rent biologiska evolutionen. Engiftet är inte nödvändigtvis biologiskt eller naturligt, men det är oundgängligt för att omedelbart upprätthålla och vidareutveckla den samhälleliga civilisationen. Det bidrar till en förfining av känslan, en förädling av den moraliska karaktären, och en andlig tillväxt som är omöjliga vid månggifte. En kvinna kan aldrig bli en idealisk mor när hon ständigt måste tävla om sin mans tillgivenhet.

<a name="U83_6_8"></a>*83:6.8 (928.1)* Paräktenskapet gynnar och främjar den nära förståelse och det effektiva samarbete som är bäst för föräldrarnas lycka, barnens välfärd och samhällets effektivitet. Äktenskapet, som fick sin början under omständigheter av grovt tvång, håller successivt på att utvecklas till en storartad institution för parternas egenbildning, självbehärskning, självförverkligande och fortplantning.

### <a name="U83_7_0"></a>7&#8228;&#160;Upplösning av äktenskapet

<a name="U83_7_1"></a>*83:7.1 (928.2)* Under den tidiga utvecklingen av äktenskapssederna var giftermålet ett löst förbund som kunde upplösas efter behag, och barnen följde alltid med modern. Bandet mellan mor och barn är instinktivt och har fungerat oberoende av sedvänjornas utvecklingsstadium.

<a name="U83_7_2"></a>*83:7.2 (928.3)* Bland de primitiva folken visade sig endast omkring hälften av äktenskapen vara tillfredsställande. Den vanligaste orsaken till skilsmässa var ofruktsamhet, som alltid skylldes på hustrun. Barnlösa hustrur troddes bli ormar i andevärlden. Enligt de mera primitiva sedvänjorna hade endast mannen möjlighet att välja skilsmässa, och dessa normer har bestått till det tjugonde århundradet bland vissa folk.

<a name="U83_7_3"></a>*83:7.3 (928.4)* Då sedvänjorna förändrades utvecklade vissa stammar två former av äktenskap: det vanliga som tillät skilsmässa, och prästäktenskapet som inte tillät att parterna skiljde sig. Införandet av hustruköp och hustrur med hemgift gjorde mycket för att minska skilsmässorna genom att introducera ett egendomsstraff för äktenskapets misslyckande. I själva verket stabiliseras även många nutida förbund av denna forntida egendomsfaktor.

<a name="U83_7_4"></a>*83:7.4 (928.5)* Det sociala tryck som samhällsställning och egendomsförmåner utövar har alltid kraftigt påverkat upprätthållandet av äktenskapstabuna och -sederna. Äktenskapet har under tidsåldrarnas lopp gått stadigt framåt och befinner sig i den moderna världen på en avancerad nivå, trots hotande anfall från det utbredda missnöjet bland de folk där det personliga valet, som är en ny frihet, har fått den största betydelsen. Medan dessa omvälvningar i anpassningen framträder bland de mera progressiva folken som resultat av den plötsligt försnabbade sociala evolutionen, fortsätter äktenskapet bland de mindre avancerade folken att blomstra och långsamt förbättras under inflytande av de äldre sedvänjorna.

<a name="U83_7_5"></a>*83:7.5 (928.6)* Då det nya och mera idealistiska men ytterst individualistiska kärleksmotivet för äktenskapet plötsligt har ersatt det äldre och länge etablerade egendomsmotivet, har detta oundvikligt lett till att äktenskapsinstitutionen temporärt har blivit instabil. Människans äktenskapsmotiv har alltid legat mycket högre än den verkliga äktenskapsmoralen, och under det nittonde och tjugonde århundradet har de västerländska äktenskapsidealen plötsligt kommit att stå långt ovanför de självcentrerade och endast delvis behärskade sexuella impulserna hos folken. Förekomsten av ett stort antal ogifta personer i ett samhälle anger att sedvänjorna temporärt har brutit samman eller är under omvandling.

<a name="U83_7_6"></a>*83:7.6 (928.7)* Den verkliga prövostenen för äktenskapet har i alla tider varit den ständiga närheten till varandra som är ofrånkomlig i allt familjeliv. Två bortklemade och bortskämda ungdomar, uppfostrade att förvänta sig varje nöje och lyx samt full tillfredsställelse för sin fåfänga och sitt jag, kan knappast hoppas på att göra en stor succé av sitt äktenskap och sitt uppbyggande av hemmet — ett livslångt kompanjonskap av självförsakelse, kompromisser, tillgivenhet och osjälvisk hängivelse för fostran av barnen.

<a name="U83_7_7"></a>*83:7.7 (929.1)* Den höga grad av fantasirika föreställningar och fantastisk romantik som fyller sällskapstiden före äktenskapet är till stor del skuld till de ökande tendenserna till skilsmässa bland nutida västerländska folk. Allt detta kompliceras ytterligare av kvinnans större personliga frihet och ökade ekonomiska självständighet. En enkel skilsmässa, när den är en följd av bristande självkontroll eller oförmåga till normal anpassning av personligheten, leder endast direkt bakåt till de primitiva samhällsstadier från vilka människan så nyligen har höjt sig och som ett resultat av så mycken personlig vånda och släktets lidande.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Just så länge som samhället underlåter att utbilda barnen och ungdomarna ordentligt, så länge samhällsordningen inte erbjuder tillräcklig undervisning före äktenskapet, och så länge den okloka och omogna ungdomliga idealismen skall avgöra inträdet i äktenskapet, just så länge kommer skilsmässorna att vara vanliga. Till den grad den sociala gruppen försummar att förbereda de unga för äktenskapet, till den grad måste skilsmässan fungera som den sociala säkerhetsventil som förhindrar ännu värre situationer under de tider då de evolverande sedvänjorna utvecklas snabbt.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Forntidens människor ser ut att ha förhållit sig till äktenskapet ungefär lika allvarligt som en del av dagens människor. Det förefaller inte som om många av de oöverlagda och misslyckade äktenskapen i modern tid vore mycket av en förbättring jämfört med de forntida sätten att förbereda de unga männen och kvinnorna redo för att bilda par. Den stora inkonsekvensen i det moderna samhället består i att det förhärligar kärleken och idealiserar äktenskapet men samtidigt ogillar att bägge utsätts för en fullständig granskning.

### <a name="U83_8_0"></a>8&#8228;&#160;Idealiseringen av äktenskapet

<a name="U83_8_1"></a>*83:8.1 (929.4)* Äktenskapet som kulminerar i hemmet är verkligen människans mest förhärligade institution, men det är i själva verket en mänsklig institution; det borde aldrig ha börjat kallas sakrament. De setiska prästerna gjorde giftermålet till en religiös ritual, men under tusentals år efter Eden fortfor parbildningen som en rent samhällelig och medborgerlig institution.

<a name="U83_8_2"></a>*83:8.2 (929.5)* Det är högst olyckligt att likna mänskliga förbund vid gudomliga föreningar. Föreningen mellan man och hustru i ett förhållande för äktenskap och hem är en materiell funktion bland de dödliga i de evolutionära världarna. Det är visserligen sant att mycket andligt framåtskridande kan bli följden av mannens och hustruns uppriktiga mänskliga strävanden att göra framsteg, men det betyder inte att äktenskapet nödvändigtvis är heligt. Andligt framåtskridande följer av ett uppriktigt och flitigt nyttjande av andra vägar för mänsklig strävan.

<a name="U83_8_3"></a>*83:8.3 (929.6)* Inte heller kan äktenskapet rätteligen jämföras med Riktarens förhållande till människan, inte heller med broderskapet mellan Kristus Mikael och hans människobröder. På nästan ingen punkt kan dessa relationer jämföras med förbundet mellan man och hustru. Det är i högsta grad olyckligt att människans missuppfattningar om dessa relationer har lett till så mycken förvirring beträffande äktenskapets ställning.

<a name="U83_8_4"></a>*83:8.4 (929.7)* Det är också olyckligt att vissa grupper av dödliga har fått den uppfattningen att äktenskapet fullbordas genom en gudomlig handling. Sådana trosföreställningar leder direkt till uppfattningen om äktenskapstillståndets oupplöslighet oberoende av avtalsparternas förhållanden eller önskemål. Själva det faktum att äktenskapet kan upplösas anger i sig att Gudomen inte är en deltagande part i dessa förbund. Om Gud en gång har förenat två ting eller personer förblir de sålunda förenade ända tills den gudomliga viljan förklarar dem åtskilda. När det gäller äktenskapet, som är en mänsklig institution, vem skall ta sig friheten att sitta till doms, att säga vilka äktenskap är sådana förbund som universums övervakare kan tänkas godkänna, i motsats till de som är rent mänskliga till sin natur och sitt ursprung?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Det finns i alla fall ett äktenskapsideal på sfärerna i höjden. I varje lokalt systems huvudstad uttrycker Guds Materiella Söner och Döttrar verkligen de högsta idealen för föreningen mellan man och kvinna i äktenskapets band och i syfte att avla och fostra efterkommande. När allt kommer omkring är det idealiska äktenskapet mellan dödliga *mänskligt* helgat.

<a name="U83_8_6"></a>*83:8.6 (930.2)* Äktenskapet har alltid varit och är fortfarande människans högsta dröm om en världslig idealitet. Fastän denna vackra dröm sällan förverkligas i sin helhet, består den som ett storslaget ideal som ständigt lockar det progressiva människosläktet vidare till större strävanden efter mänsklig lycka. Unga män och kvinnor borde läras någonting om äktenskapets realiteter innan de kastas in bland de krävande fordringar som familjelivets inbördes förhållanden ställer. Den ungdomliga idealiseringen borde dämpas med något mått av förlorade illusioner före äktenskapet.

<a name="U83_8_7"></a>*83:8.7 (930.3)* Den ungdomliga idealiseringen av äktenskapet bör emellertid inte motarbetas. Dessa drömmar utgör en visualisering av det framtida målet för familjelivet. Denna attityd är både stimulerande och nyttig förutsatt att den inte leder till en okänslighet när det gäller att uppfatta de praktiska och alldagliga krav som äktenskapet och senare familjelivet ställer.

<a name="U83_8_8"></a>*83:8.8 (930.4)* Äktenskapsidealen har blivit mycket bättre under senare tider; bland en del folk har kvinnan praktiskt taget samma rättigheter som hennes make. Till sitt begreppsinnehåll åtminstone håller familjen på att bli ett lojalt kompanjonskap för att fostra efterkommande, åtföljt av sexuell trohet. Även denna nyare version av äktenskapet bör dock inte ta sig friheten att gå så långt till ytterlighet som att förläna ett ömsesidigt monopol på all personlighet och individualitet. Äktenskapet är inte endast ett individualistiskt ideal. Det är ett evolverande socialt kompanjonskap mellan en man och en kvinna, och det existerar och fungerar under gällande sedvänjor, begränsas av tabun och upprätthålls av samhällets lagar och bestämmelser.

<a name="U83_8_9"></a>*83:8.9 (930.5)* Äktenskapen under det tjugonde århundradet står högt i jämförelse med forna tider, trots att hemmet som institution nu är hårt prövat på grund av de problem som så plötsligt har tvingats på den sociala organisationen av den brådstörtade ökningen av kvinnans friheter och rättigheter, rättigheter som så länge har förvägrats henne under den långsamma utvecklingen av sedvänjorna under gångna generationer.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Framfört av serafernas ledare stationerad på Urantia.]
