﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel083.md" title="Äktenskapsinstitutionen">Kapitel 83</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel085.md" title="Gudsdyrkans ursprungskällor">Kapitel 85</a>&#160;&#62;&#62;</p><hr />

## Kapitel 84

## <a name="U84_0_0"></a>Äktenskap och familjeliv

<a name="U84_0_1"></a>*84:0.1 (931.1)* MATERIELL nödvändighet lade grunden till äktenskapet, sexualbehovet förskönade det, religionen sanktionerade och upphöjde det, staten krävde och reglerade det, medan under senare tider den uppkommande kärleken börjar rättfärdiga och förhärliga äktenskapet som ursprunget till och skaparen av civilisationens nyttigaste och ädlaste institution: hemmet. Hemmets uppbyggnad borde vara det centrala och väsentliga i all fostran och undervisning.

<a name="U84_0_2"></a>*84:0.2 (931.2)* Parningen är endast en funktion som avser fortplantning i förening med olika grader av egen njutning. Äktenskapet, hemmets uppbyggande, är till stor del en fråga om självförsörjning, och förutsätter samhällets utveckling. Samhället självt är uppbyggt av de sammanlagda familjeenheterna. Individer är mycket tillfälliga som planetariska faktorer — endast familjer är fortgående enheter i den samhälleliga utvecklingen. Familjen är den kanal genom vilken kulturen och kunskapen flyter från en generation till en annan.

<a name="U84_0_3"></a>*84:0.3 (931.3)* Hemmet är i grunden en sociologisk institution. Äktenskapet uppkom av samverkan med att livnära sig och av kompanjonskap som behövdes för ens fortplantning, medan den egna njutningen till stor del var ett tillfälligt element. Det oaktat omsluter hemmet alla dessa tre basfunktioner i människans tillvaro, medan fortplantning av livet gör det till människans grundläggande institution och sexuallivet skiljer det från alla andra samhälleliga aktiviteter.

### <a name="U84_1_0"></a>1&#8228;&#160;Primitiva parförbund

<a name="U84_1_1"></a>*84:1.1 (931.4)* Äktenskapet grundades inte på sexuella förhållanden; de var förbundna därtill. Äktenskapet behövdes inte av den primitiva mannen, som tillfredsställde sitt sexuella behov fritt utan att betunga sig med de plikter som hustru, barn och hem medförde.

<a name="U84_1_2"></a>*84:1.2 (931.5)* Emedan kvinnan fysiskt och emotionellt är knuten till sina barn är hon beroende av samverkan med mannen, och detta driver henne in till äktenskapets skyddande hägn. Det var ingen direkt biologisk drift som ledde mannen in i äktenskapet — än mindre höll honom kvar där. Det var inte kärlek som gjorde äktenskapet lockande för mannen, utan hungern som först drog vilden till kvinnan och till det primitiva härbärge som hon delade med sina barn.

<a name="U84_1_3"></a>*84:1.3 (931.6)* Äktenskapet uppkom inte ens av en medveten insikt om de skyldigheter som sexuella förbindelser medförde. Den primitiva människan förstod inte att det fanns ett samband mellan den sexuella tillfredsställelsen och den senare födseln av ett barn. En gång troddes det allmänt att en jungfru kunde bli gravid. Vilden kom tidigt till den uppfattningen att småbarnen gjordes i andelandet. Havandeskapet troddes vara följden av att en ande, ett evolverande spöke, hade gått in i kvinnan. Även dieten eller det onda ögat troddes kunna leda till att en jungfru eller ogift kvinna blev havande, medan senare trosuppfattningar sammankopplade livets början med andningen och med solljuset.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Bland många tidiga folk hörde spöken ihop med havet, därför fanns det många begränsningar för jungfrurnas badande. Unga kvinnor var mycket mer rädda för att bada i havet vid högvatten än för att ha sexuella förhållanden. Deformerade eller för tidigt födda spädbarn ansågs vara djurungar som hade funnit sin väg in i kvinnans kropp som följd av vårdslöst badande eller genom ondsint andeverksamhet. Vildar tvekade naturligtvis inte att strypa sådan avkomma vid födseln.

<a name="U84_1_5"></a>*84:1.5 (932.2)* Det första steget mot upplysning kom med tron att sexuella förhållanden öppnade vägen för det befruktande spöket att tränga in i kvinnan. Människan har sedan dess upptäckt att fadern och modern bidrar med lika mycket av de levande arvsfaktorerna som ger upphov till avkomman. Ännu i det tjugonde århundradet försöker många föräldrar hålla sina barn mer eller mindre okunniga om hur människolivet uppkommer.

<a name="U84_1_6"></a>*84:1.6 (932.3)* Uppkomsten av en familj av något enkelt slag garanterades av det faktum att fortplantningsfunktionen för med sig ett förhållande mellan mor och barn. Moderskärleken är instinktiv; den har inte sitt ursprung i sedvänjorna såsom äktenskapet. All moderskärlek hos däggdjuren är en medfödd gåva av lokaluniversumets biträdande sinnesandar, och till sin styrka och tillgivenhet är den alltid direkt proportionell mot hur länge artens avkomma är hjälplös.

<a name="U84_1_7"></a>*84:1.7 (932.4)* Förhållandet mellan mor och barn är naturligt, starkt och instinktivt, och ett förhållande som därför tvingade primitiva tiders kvinnor att underkasta sig många märkliga förhållanden och utstå omätliga lidanden. Denna tvingande moderskärlek är den handikappande emotion som alltid har gett kvinnan ett så oerhört mycket sämre utgångsläge i all hennes kamp med mannen. Modersinstinkten hos människosläktet är dock inte oemotståndlig. Den kan omintetgöras av ärelystnad, själviskhet och religiös övertygelse.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Fastän förhållandet mellan mor och barn varken innebär ett äktenskap eller ett hem, var det dock denna kärna som gav upphov till båda. Det stora framsteget i parningens utveckling kom när dessa temporära parförhållanden varade tillräckligt länge för att uppfostra den uppkomna avkomman, ty då byggde man upp ett hem.

<a name="U84_1_9"></a>*84:1.9 (932.6)* Oberoende av motsättningarna som dessa forna tiders par hade, och trots att dessa förbund var så lösa, förbättrades chanserna att fortleva avsevärt av dessa kompanjonskap mellan man och kvinna. Även bortsett från familj och avkomma är en man och en kvinna, som samarbetar, i de flesta avseenden vida överlägsna såväl två män som två kvinnor. Denna parbildning mellan könen ökade fortlevnaden och utgjorde själva början till människans samhälle. Arbetsfördelningen mellan könen medförde också ökat välstånd och större lycka.

### <a name="U84_2_0"></a>2&#8228;&#160;Den tidiga modersfamiljen

<a name="U84_2_1"></a>*84:2.1 (932.7)* Kvinnans periodiska blödningar och ytterligare blodförlust vid barnafödandet gav tidigt anledning att tro att det var blodet som skapade barnet (och att det även var själens säte), och detta gav upphov till uppfattningen om blodsband i människors släktförhållanden. Under de forna tiderna räknades all härkomst enligt kvinnolinjen, då man endast kunde vara säker på denna del av härstamningen.

<a name="U84_2_2"></a>*84:2.2 (932.8)* Den ursprungliga familj som växte fram av det instinktiva biologiska blodsbandet mellan mor och barn var oundvikligen en modersfamilj, och många stammar höll sig länge till detta arrangemang. Modersfamiljen utgjorde den enda möjliga övergången från stadiet av gruppgiftermål inom flocken till det senare och förbättrade hemliv som de polygama eller monogama fadersfamiljerna representerade. Modersfamiljen var naturlig och biologisk; fadersfamiljen är social, ekonomisk och politisk. Modersfamiljens fortbestånd bland Nordamerikas röda människor är en av huvudorsakerna till att de i övrigt progressiva irokeserna aldrig bildade en verklig stat.

<a name="U84_2_3"></a>*84:2.3 (933.1)* Enligt sedvänjorna under modersfamiljens tid hade hustruns mor i själva verket den högsta makten i familjen. Till och med hustruns bröder och deras söner var mer aktiva i att övervaka familjen än den äkta mannen. Fäderna gavs ofta ett nytt namn efter sina egna barn.

<a name="U84_2_4"></a>*84:2.4 (933.2)* De tidigaste folken satte inte mycket värde på faderns insats, ty de ansåg att barnet uppkom endast från modern. De trodde att barnen påminde om fadern för att de vistades i hans närhet, eller att de var ”märkta” på detta sätt för att modern önskade att de skulle se ut som fadern. Senare när man övergick från moders- till fadersfamilj tog fadern all ära för barnet, och många av de tabun som gällde en havande kvinna utsträcktes därefter till att gälla även hennes man. Den blivande fadern slutade arbeta när tiden för nedkomsten närmade sig, och vid barnafödandet gick han till sängs tillsammans med hustrun och stannade där för att vila från tre till åtta dagar. Hustrun kunde stiga upp följande dag till hårt arbete, men den äkta mannen stannade i sängen för att ta emot gratulationer. Detta var allt en del av de forna sedvänjor som avsåg att befästa faderns rätt till barnet.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Till en början var det sed att mannen förenade sig med hustruns folk, men under senare tider kunde mannen ta hustrun och barnen tillbaka till sitt eget folk sedan han hade betalt eller arbetat ihop brudpriset. Övergången från moders- till fadersfamilj förklarar de annars meningslösa förbuden mot vissa typer av kusinäktenskap medan andra med samma släktskapsförhållande godkänns.

<a name="U84_2_6"></a>*84:2.6 (933.4)* När jägarstadiets sedvänjor började försvinna, när boskapsskötseln gav mannen kontroll över den främsta födokällan, fick modersfamiljen ett snabbt slut. Den försvann helt enkelt för att den inte med framgång kunde tävla med den nyare, fadersdominerade familjen. Den makt som låg hos moderns manliga släktingar kunde inte tävla med den makt som koncentrerades hos den äkta mannen och fadern. Kvinnan klarade inte av de sammanlagda uppgifterna med att föda barn, att utöva en ständig auktoritet och att utöka sin makt i hemmet. Då hustrustöld och senare hustruköp blev allt vanligare påskyndade detta modersfamiljens försvinnande.

<a name="U84_2_7"></a>*84:2.7 (933.5)* Denna väldiga förändring från moders- till fadersfamilj är en av de mest radikala och fullständiga helomvändningomställningar som människosläktet någonsin har företagit sig. Denna förändring ledde genast till större samhälleliga yttringar och ökade familjens lust att pröva nya vägar.

### <a name="U84_3_0"></a>3&#8228;&#160;Den fadersdominerade familjen

<a name="U84_3_1"></a>*84:3.1 (933.6)* Må så vara att modersinstinkten förde kvinnan in i äktenskapet, men det var mannens större styrka som tillsammans med sedvänjornas inflytande praktiskt taget tvingade henne att stanna kvar i äktenskapet. Herdelivet tenderade att skapa ett nytt system av sedvänjor, den patriarkaliska typen av familjeliv, och grunden för familjens samhörighet enligt sedvänjorna under herdelivets och det tidiga jordbrukets tid var faderns obestridda och egenmäktiga auktoritet. Hela samhället, allt från nationell till familjenivå, genomgick ett stadium som representerade en patriarkalisk ordning av enväldig auktoritet.

<a name="U84_3_2"></a>*84:3.2 (934.1)* Den ringa uppmärksamhet som visades kvinnan under det gammaltestamentliga tidsskedet avspeglar sanningsenligt sedvänjorna bland boskapsherdarna. Hebréernas patriarker var alla boskapsherdar såsom framgår av utsagon ”Herren är min herde”.

<a name="U84_3_3"></a>*84:3.3 (934.2)* Mannen kunde lika lite klandras för sin låga uppfattning om kvinnan under gångna tider än kvinnan själv. Hon lyckades inte skaffa sig samhällelig erkänsla under de primitiva tiderna emedan hon inte deltog i en nödsituation. Hon var ingen spektakulär ledare eller hjälte i krissituationer. Moderskapet var en avgjord svaghet i kampen för tillvaron; moderskärleken handikappade kvinnorna vid stammens försvar.

<a name="U84_3_4"></a>*84:3.4 (934.3)* De primitiva tidernas kvinnor skapade sig också oavsiktligt ett beroende av mannen genom att beundra och prisa hans stridslystnad och manlighet. Detta förhärligande av krigaren höjde mannens ego medan det i samma mån sänkte kvinnans och gjorde henne mer beroende. En militäruniform väcker fortfarande starka känslor hos kvinnan.

<a name="U84_3_5"></a>*84:3.5 (934.4)* Bland de mera avancerade folken är kvinnorna inte lika storväxta och starka som männen. Kvinnan som är den svagare blev därför den mera taktfulla; hon lärde sig tidigt att utnyttja sin sexuella charm. Hon blev mera vaken och mera konservativ än mannen, men en aning mindre djupsinnig. Mannen var överlägsen kvinnan på slagfältet och vid jakten, men i hemmet har kvinnan vanligen utmanövrerat även de mest primitiva män.

<a name="U84_3_6"></a>*84:3.6 (934.5)* Boskapsuppfödaren fick sitt uppehälle från sina hjordar, men under alla dessa herdetider måste kvinnan fortfarande skaffa fram vegetabilierna. Den primitiva mannen skydde arbetet med jorden; det var alltför fredligt, alltför oäventyrligt. Det fanns också en gammal vidskepelse att kvinnorna kunde odla bättre växter, då de var mödrar. Bland många efterblivna stammar tillreder männen än idag köttet och kvinnorna vegetabilierna. När de primitiva stammarna i Australien befinner sig på vandring jagar kvinnorna aldrig villebråd, medan mannen inte skulle nedlåta sig till att gräva upp en rot.

<a name="U84_3_7"></a>*84:3.7 (934.6)* Kvinnan har alltid varit tvungen att arbeta, åtminstone ända fram till nutiden har kvinnan varit den verkliga producenten. Mannen har vanligen valt den lättare vägen, och denna bristande jämställdhet har funnits under människosläktets hela historia. Kvinnan har alltid burit bördorna, burit familjens ägodelar och tagit hand om barnen, så att mannens händer har varit fria för strid eller jakt.

<a name="U84_3_8"></a>*84:3.8 (934.7)* Kvinnans första frigörelse kom när mannen gick med på att odla jorden, samtyckte till att göra det som dittills hade ansetts vara kvinnoarbete. Det innebar ett stort steg framåt när manliga krigsfångar inte längre dödades utan togs som slavar till jordbruksarbete. Detta medförde frigörelse för kvinnan så att hon kunde ägna mer tid åt att sköta hemmet och fostra barnen.

<a name="U84_3_9"></a>*84:3.9 (934.8)* När barnen började få mjölk ledde det till tidigare avvänjning av de små och som följd därav till att fler barn föddes, då mödrarna sålunda befriades från den tillfälligt förekommande ofruktsamheten, samtidigt som användningen av ko- och getmjölk avsevärt minskade småbarnsdödligheten. Före herdestadiet i samhället brukade mödrarna amma sina barn tills de var fyra eller fem år gamla.

<a name="U84_3_10"></a>*84:3.10 (934.9)* Då krigandet under de primitiva tiderna avtog minskade detta betydligt skillnaden i den könsbaserade arbetsfördelningen. Kvinnorna var dock fortfarande tvungna att göra det verkliga arbetet, medan männen gjorde vakttjänst. Ingen lägerplats eller by kunde lämnas obevakad om dagen eller om natten, men tämjandet av hunden underlättade även denna uppgift. Jordbrukets införande har i allmänhet höjt kvinnans anseende och samhällsställning; åtminstone gällde detta fram till den tid då mannen själv började odla jorden. Så snart mannen tog sig an att odla jorden följde omedelbart stora förbättringar i jordbruksmetoderna, förbättringar som gick vidare till följande generationer. Vid jakten och i kriget hade mannen lärt sig värdet av organisation, han införde dessa förfaranden i näringsverksamheten, och senare när han tog över mycket av kvinnans arbete förbättrade han avsevärt hennes något lösa arbetsmetoder.

### <a name="U84_4_0"></a>4&#8228;&#160;Kvinnans ställning i det forna samhället

<a name="U84_4_1"></a>*84:4.1 (935.1)* Allmänt taget är kvinnans ställning under en tidsålder ett ganska bra mått på hur långt äktenskapet som samhällsinstitution har framskridit på den evolutionära vägen, medan själva äktenskapets framåtskridande är en någotsånär noggrann mätare av framstegen i den mänskliga civilisationen.

<a name="U84_4_2"></a>*84:4.2 (935.2)* Kvinnans ställning har alltid varit en social paradox. Hon har alltid varit skicklig i att styra männen. Hon har alltid dragit nytta av mannens starkare sexualdrift för att främja sina egna intressen och sin egen ställning. Genom att subtilt utnyttja sin sexuella dragningskraft har hon ofta kunnat utöva ett dominerande inflytande över mannen, till och med då hon har hållits av honom i ett förnedrande slaveri.

<a name="U84_4_3"></a>*84:4.3 (935.3)* Den forntida kvinnan var inte en vän, älskling, älskarinna eller kompanjon för mannen, utan närmast en form av egendom, en tjänare eller slav, och senare en ekonomisk partner, en leksak och en barnaföderska. Riktiga och tillfredsställande sexuella förhållanden har emellertid alltid innefattat ett element av fritt val och kvinnans medverkan, och detta har alltid gett intelligenta kvinnor ett ansenligt inflytande över sin direkta, personliga ställning, oberoende av deras sociala position som kön. Mannens misstro och misstänksamhet blev inte bättre av att kvinnorna hela tiden var tvungna att ty sig till list i sina försök att underlätta sitt slaveri.

<a name="U84_4_4"></a>*84:4.4 (935.4)* Könen har haft svårt att förstå varandra. Mannen fann det svårt att förstå kvinnan och förhöll sig till henne med en märklig blandning av okunnig misstro och räddhågad tjusning, om inte med misstänksamhet och förakt. Många stam- och rastraditioner hänför svårigheterna till Eva, Pandora eller någon annan representant för kvinnan. Dessa berättelser förvrängdes alltid så att det såg ut som om kvinnan förde in det onda över människan, och allt detta anger att misstron mot kvinnan en gång var allmän. Bland de orsaker som framfördes till stöd för prästerskapets celibat var den främsta kvinnans lågsinthet. Då de flesta som antogs vara häxor var kvinnor, förbättrade detta inte det forna rykte som hon hade.

<a name="U84_4_5"></a>*84:4.5 (935.5)* Männen har länge ansett kvinnorna vara besynnerliga, rentav onormala. De har till och med trott att kvinnorna inte hade någon själ, därför fick de heller inte något namn. Under de forna tiderna fanns det en stor rädsla för det första sexuella förhållandet med en kvinna, därför blev det sed att en präst hade det första samlaget med en jungfru. Till och med en kvinnas skugga troddes vara farlig.

<a name="U84_4_6"></a>*84:4.6 (935.6)* En gång ansåg man allmänt att barnafödandet gjorde en kvinna farlig och oren. Många stamseder föreskrev att en mor måste genomgå omfattande reningsceremonier efter det att hon hade fött ett barn. Med undantag för de grupper där den äkta mannen också låg i barnsäng skyddes den väntande modern, lämnades ensam. Forntidens människor undvek till och med att ett barn föddes inne i huset. Till slut gavs de gamla kvinnorna rätt att hjälpa modern vid förlossningen, och denna sed gav upphov till barnmorskans yrke. Under förlossningsvärkarna sades och gjordes en massa löjligheter för att underlätta nedkomsten. Det var sed att bestänka den nyfödda med heligt vatten för att förhindra störningar från spöken.

<a name="U84_4_7"></a>*84:4.7 (935.7)* Bland de ouppblandade stammarna var barnafödandet jämförelsevis lätt och upptog endast två eller tre timmar. Det är sällan lika lätt bland de blandade raserna. Om en kvinna dog vid barnafödandet, i synnerhet vid förlossningen av tvillingar, trodde man att hon hade gjort sig skyldig till äktenskapsbrott med andarna. Senare betraktade de högrestående stammarna döden i barnsäng som himlens vilja. Sådana mödrar ansågs ha omkommit för en ädel saks skull.

<a name="U84_4_8"></a>*84:4.8 (936.1)* Kvinnornas så kallade försynthet beträffande sin klädsel och blottandet av sin person uppkom av den dödliga rädslan för att bli iakttagen vid tiden för en menstruationsperiod. Att bli upptäckt i det sammanhanget var en allvarlig synd, en tabuöverträdelse. Enligt forna tiders sedvänjor var varje kvinna från ungdomen till slutet av barnafödandets tid utsatt för en fullständig isolering från familjen och samhället en hel vecka varje månad. Allt vad hon rörde vid, satt på eller låg på blev ”förorenat”. Det var länge sed att brutalt piska en flicka efter varje månadsperiod i ett försök att driva ut den onda anden från hennes kropp. När en kvinna kom över barnafödandets tid behandlades hon vanligen mer hänsynsfullt och gavs mera rättigheter och privilegier. Med beaktande av allt detta var det inte märkligt att man såg ned på kvinnorna. Till och med grekerna höll en menstruerande kvinna för en av de tre stora orsakerna av orenhet; de två andra var svinkött och vitlök.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Hur dåraktiga dessa forntida uppfattningar än var förde de något gott med sig eftersom de gav de överansträngda kvinnorna, åtminstone som unga, välkommen vila och nyttigt begrundande en vecka varje månad. De kunde sålunda skärpa sitt förstånd för att handskas med sina manliga partner resten av tiden. Denna isolering av kvinnorna skyddade också männen från övermåttan av sexuell tillfredsställelse och bidrog därmed indirekt till att begränsa folkökningen och höja självbehärskningen.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Ett stort framsteg gjordes när mannen fråntogs rätten att döda sin hustru efter eget gottfinnande. Likaså var det ett steg framåt när kvinnan fick rätt att äga bröllopsgåvorna. Senare fick hon laglig rätt att äga, disponera och även avyttra egendom, men mycket länge saknade hon rätten att inneha ämbete inom vare sig kyrkan eller staten. Kvinnan har alltid behandlats mer eller mindre som egendom, ända fram till och under det tjugonde århundradet e.Kr. Hon har inte ännu över hela världen vunnit frihet från instängdheten under mannens kontroll. Även bland avancerade folk har mannens försök att skydda kvinnan alltid varit ett tyst förfäktande av överlägsenheten.

<a name="U84_4_11"></a>*84:4.11 (936.4)* De primitiva tidernas kvinnor tyckte inte synd om sig själva, så som deras mera nyligen befriade systrar är benägna att göra. De var trots allt ganska lyckliga och nöjda; de vågade inte föreställa sig ett bättre eller annorlunda levnadssätt.

### <a name="U84_5_0"></a>5&#8228;&#160;Kvinnans ställning under de evolverande sedvänjorna

<a name="U84_5_1"></a>*84:5.1 (936.5)* När det gäller att fortplanta sig är kvinnan jämställd med mannen, men i kompanjonskapet för livsuppehället arbetar kvinnan från ett klart underläge, och detta handikapp som moderskapet av nödtvång innebär kan endast utjämnas av den avancerande civilisationens upplysta seder och av mannens tilltagande sinne för förvärvad rättvisa.

<a name="U84_5_2"></a>*84:5.2 (936.6)* Då samhället utvecklades höjdes de sexuella normerna mer bland kvinnorna emedan de led mera av följderna av brott mot de sexuella sedvänjorna. Mannens sexuella normer förbättras endast långsamt och endast som resultat av det sinne för rättvisa som civilisationen kräver. Naturen känner ingen rättvisa — kvinnan får ensam bära födslovåndorna.

<a name="U84_5_3"></a>*84:5.3 (936.7)* Den moderna idén om sexuell jämställdhet är vacker och värdig en expanderande civilisation, men den står inte att finna i naturen. När makten avgör rätten är mannen herre över kvinnan; när mera av rätt, fred och rättvisa råder träder kvinnan så småningom fram från slaveriet och obetydligheten. Kvinnans sociala ställning har i allmänhet varierat i omvänd proportion mot graden av militarism i en nation eller tidsålder.

<a name="U84_5_4"></a>*84:5.4 (937.1)* Mannen lade inte medvetet och avsiktligt beslag på kvinnans rättigheter för att sedan så småningom och motvilligt ge dem tillbaka åt henne. Allt detta var en omedveten och oplanerad händelseutveckling i den sociala evolutionen. När tiden verkligen var inne för kvinnan att åtnjuta större rättigheter fick hon dem, och rentav helt oberoende av mannens medvetna inställning. Långsamt men säkert förändras sedvänjorna så att de möjliggör sådana sociala anpassningar som är en del av den ständigt pågående utvecklingen av civilisationen. Sedvänjornas utveckling medförde långsamt en bättre behandling för kvinnorna. De stammar som fortsatte med grymheterna mot kvinnorna fortlevde inte.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Adamiterna och noditerna visade kvinnorna en större uppskattning, och de grupper som influerades av de migrerande anditerna har tenderat att påverkas av Edens läror om kvinnornas plats i samhället.

<a name="U84_5_6"></a>*84:5.6 (937.3)* De forntida kineserna och grekerna behandlade kvinnorna bättre än de flesta av de omgivande folken. Hebréerna hyste ett väldigt misstroende mot dem. I västerlandet har kvinnan haft det besvärligt att höja sig under Paulus’ läror som blev en del av kristendomen, även om kristendomen också förde sederna framåt genom att ålägga mannen striktare sexuella normer. Kvinnans ställning är nästan hopplös under den säregna förnedring som hon är utsatt för inom muhammedanismen. Hon har det rentav ännu sämre under de läror som flera andra österländska religioner företräder.

<a name="U84_5_7"></a>*84:5.7 (937.4)* Vetenskapen, inte religionen, befriade faktiskt kvinnan. Det var den moderna fabriken som till stor del gjorde henne fri från hemmets bojor. Mannens fysiska krafter var inte längre en livsviktig nödvändighet i den nya mekanismen för livsuppehället. Vetenskapen förändrade levnadsförhållandena så att mannakraften inte längre var lika överlägsen kvinnokraften.

<a name="U84_5_8"></a>*84:5.8 (937.5)* Dessa förändringar har tenderat att befria kvinnan från hushållsslaveriet och medfört en sådan förändring i hennes ställning att hon nu åtnjuter en personlig frihet och sexuell bestämmanderätt som praktiskt taget motsvarar mannens. En gång bestämdes kvinnans värde av hennes förmåga att producera föda, men uppfinningar och välstånd har gjort det möjligt för henne att skapa en ny värld att fungera i — behagets och charmens sfärer. På så sätt har industrin vunnit sin omedvetna och oavsiktliga kamp för kvinnans samhälleliga och ekonomiska frigörelse. Igen har evolutionen lyckats åstadkomma det som till och med uppenbarelsen misslyckades med.

<a name="U84_5_9"></a>*84:5.9 (937.6)* Reaktionen bland upplysta folk på de sedvänjor av ojämställdhet som har styrt kvinnans plats i samhället har i sin ytterlighet svängt som en pendel. Bland de industrialiserade folken har hon fått nästan alla rättigheter och befriats från många skyldigheter, såsom från militärtjänst. Varje lättnad i kampen för tillvaron har gynnat kvinnans frigörelse, och hon har direkt haft nytta av varje framsteg mot engifte. Den svagare gör alltid oproportionerliga vinningar vid varje korrigering av sedvänjorna i samband med samhällets progressiva utveckling.

<a name="U84_5_10"></a>*84:5.10 (937.7)* Paräktenskapets ideal har medfört att kvinnan slutligen har vunnit erkänsla, värdighet, oberoende, jämställdhet och utbildning, men kommer hon att visa sig värd alla dessa nya och exempellösa erövringar? Kommer den moderna kvinnan att reagera på denna stora sociala frigörelse med sysslolöshet, likgiltighet, ofruktsamhet och otrohet? Idag, under det tjugonde århundradet, genomgår kvinnan det avgörande provet för sin långa tillvaro i världen!

<a name="U84_5_11"></a>*84:5.11 (938.1)* Kvinnan är mannens jämställda partner vid rasens fortplantning och sålunda alldeles lika viktig för den rasliga evolutionens utveckling. Därför har evolutionen allt mer arbetat för ett förverkligande av kvinnans rättigheter. Kvinnans rättigheter är ingalunda desamma som mannens rättigheter. Kvinnan kan inte blomstra på basis av mannens rättigheter lika litet som mannen kan leva upp på kvinnans rättigheter.

<a name="U84_5_12"></a>*84:5.12 (938.2)* Vartdera könet har sin egen karakteristiska livssfär och sina egna rättigheter inom den sfären. Om kvinnan eftersträvar att bokstavligen åtnjuta alla mannens rättigheter, då kommer förr eller senare en skoningslös och känslolös tävlan helt säkert att ersätta den ridderlighet och det speciella hänsynstagande som många kvinnor nu åtnjuter och som de så nyligen har tillvunnit sig av männen.

<a name="U84_5_13"></a>*84:5.13 (938.3)* Civilisationen kan aldrig utplåna beteendeklyftan mellan könen. Sedvänjorna förändras från tidsålder till annan, men aldrig instinkten. Den medfödda moderliga tillgivenheten kommer aldrig att tillåta kvinnan att bli en allvarlig rival till mannen inom näringslivet. För evigt kommer vartdera könet att stå högst inom sitt eget område, områden som bestäms av biologisk differentiering och mental olikhet.

<a name="U84_5_14"></a>*84:5.14 (938.4)* Vartdera könet kommer alltid att ha sin egen speciella sfär, även fast de från tid till annan delvis sammanfaller. Endast socialt tävlar män och kvinnor på lika villkor.

### <a name="U84_6_0"></a>6&#8228;&#160;Kompanjonskapet mellan man och kvinna

<a name="U84_6_1"></a>*84:6.1 (938.5)* Fortplantningsdriften för ofelbart män och kvinnor samman för att fortplanta släktet, men den garanterar inte ensam att de också stannar tillsammans i ömsesidig samverkan — för att grunda ett hem.

<a name="U84_6_2"></a>*84:6.2 (938.6)* I varje framgångsrik mänsklig institution finns motsättningar mellan personliga intressen som har anpassats till en praktisk harmoni i arbetet. Uppbyggandet av ett hem är inget undantag. Äktenskapet, som är grunden för hemmets uppbyggnad, är den högsta manifestationen av denna motsättningsfyllda samverkan som så ofta kännetecknar kontakterna mellan naturen och samhället. Konflikten är oundviklig. Parbildningen är någonting medfött, naturligt. Äktenskapet är dock inte en biologisk utan en sociologisk företeelse. Passionen garanterar att mannen och kvinnan kommer samman, men föräldrainstinkten, som är svagare, och samhällets sedvänjor håller dem kvar tillsammans.

<a name="U84_6_3"></a>*84:6.3 (938.7)* Mannen och kvinnan är från praktisk synpunkt sett två olika varianter av samma art, vilka lever nära och intimt förenade. Deras synsätt och alla reaktioner inför livet är väsentligt olika; de är helt oförmögna att fullt och riktigt förstå varandra. En fullständig förståelse mellan könen kan inte uppnås.

<a name="U84_6_4"></a>*84:6.4 (938.8)* Kvinnorna ser ut att ha mera intuition än männen, men kvinnorna förefaller också att vara något mindre logiska. Kvinnan har emellertid alltid varit den moraliska banérföraren och människosläktets andliga ledare. Den hand som gungar vaggan umgås fortfarande med ödet.

<a name="U84_6_5"></a>*84:6.5 (938.9)* Skillnaderna mellan män och kvinnor när det gäller deras natur, reaktion, synsätt och tänkande borde ingalunda inge bekymmer utan anses vara till stor fördel för mänskligheten, både individuellt och kollektivt. Många klasser av universums varelser har skapats med en tvåfaldig aspekt för personlighetsmanifestation. Hos dödliga, Materiella Söner och midsoniter betecknas denna skillnad som manlig och kvinnlig; hos serafer, keruber och Morontiaföljeslagare har den kallats positiv eller aktiv och negativ eller passiv. Sådana tvåfaldiga kombinationer ger en mycket större mångsidighet och övervinner inbyggda begränsningar, vilket även gäller vissa trefaldiga kombinationer i Paradis-Havona-systemet.

<a name="U84_6_6"></a>*84:6.6 (939.1)* Män och kvinnor behöver varandra under sina morontiella och andliga livsskeden lika väl som under sin tid som dödliga. Skillnaderna i synsätt mellan man och kvinna består ännu efter det första livet och under hela uppstigningen i lokaluniversumet och i superuniversumet. Även i Havona hjälper de pilgrimer som en gång var män och kvinnor fortfarande varandra vid uppstigningen till Paradiset. Aldrig, inte ens i Finalitkåren, omvandlas den skapade varelsen så att de personlighetsdrag som människor kallar manliga och kvinnliga skulle utplånas. Alltid kommer dessa två grundvarianter av människosläktet att förbrylla, stimulera, uppmuntra och hjälpa varandra; alltid kommer de att vara ömsesidigt beroende av samarbete för att lösa invecklade problem i universum och för att övervinna mångahanda kosmiska svårigheter.

<a name="U84_6_7"></a>*84:6.7 (939.2)* Fastän könen aldrig kan hoppas på att fullt förstå varandra kompletterar de varandra effektivt, och fastän samarbetet ofta mer eller mindre behäftas av personliga motsättningar förmår det dock upprätthålla samhället och reproducera det. Äktenskapet är en institution som är avsedd att jämka samman skillnaderna mellan könen och samtidigt åstadkomma en fortsättning av civilisationen och säkerställa släktets fortplantning.

<a name="U84_6_8"></a>*84:6.8 (939.3)* Äktenskapet är alla mänskliga institutioners moder, ty det leder direkt till ett grundande och upprätthållande av hemmet, som utgör samhällets strukturella bas. Familjen är på ett livsviktigt sätt knuten till självbevarelsemekanismen. Den utgör det enda hoppet om släktets fortlevnad enligt civilisationens sedvänjor samtidigt som den på ett mycket effektivt sätt erbjuder vissa högst tillfredsställande former att tillgodose de egna behoven. Familjen är människans största rent mänskliga bedrift, ty den kombinerar evolutionen av det biologiska förhållandet mellan man och kvinna med det sociala förhållandet mellan äkta man och hustru.

### <a name="U84_7_0"></a>7&#8228;&#160;Familjelivets ideal

<a name="U84_7_1"></a>*84:7.1 (939.4)* Parbildningen mellan könen är instinktiv, barnen är den naturliga följden, och familjen får sålunda automatiskt sin tillvaro. Sådana som familjerna i en ras eller nation är, sådant är dess samhälle. Om familjerna är goda är samhället likaså gott. Den stora kulturella stabiliteten bland de judiska och de kinesiska folken beror på styrkan i deras familjegrupper.

<a name="U84_7_2"></a>*84:7.2 (939.5)* Kvinnans instinkt att älska och vårda barnen bidrog till att göra henne till den part som var intresserad av att främja äktenskap och en primitiv form av familjeliv. Mannen tvingades att bygga upp ett hem endast av trycket från de senare sedvänjorna och sociala konventionerna; det tog länge för honom att intressera sig för äktenskapet och hemmet då den sexuella akten inte medför några biologiska följder för honom.

<a name="U84_7_3"></a>*84:7.3 (939.6)* Det sexuella förhållandet hör till naturens ordning, men äktenskapet är en samhällelig företeelse och har alltid reglerats av sedvänjorna. Sedvänjorna (religiösa, moraliska och etiska) stabiliserar tillsammans med egendom, stolthet och ridderlighet äktenskaps- och familjeinstitutionerna. Närhelst sedvänjorna vacklar, vacklar också stabiliteten i hem- och äktenskapsinstitutionen. Äktenskapet är nu på väg ut från egendomsstadiet och in i det personliga skedet. Fordom skyddade mannen kvinnan för att hon var hans egendom, och hon lydde av samma orsak. Utan hänsyn till systemets meriter i övrigt gav det åtminstone stabilitet. Nu betraktas kvinnan inte längre som egendom, och nya sedvänjor avsedda att stabilisera äktenskaps- och heminstitutionen håller på att uppkomma:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. Religionens nya roll — undervisningen om att föräldraerfarenheten är väsentlig, idén om att avla kosmiska medborgare, en utvidgad förståelse av avlandets privilegium — att ge söner åt Fadern.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. Vetenskapens nya roll — avlandet blir allt mera frivilligt, underställt människans kontroll. I forna tider garanterade bristen på insikt att det föddes barn utan att man alls önskade sig dem.

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. Den nya inverkan av njutningslockelser — här kommer en ny faktor in i folkens fortlevnad; forntidens människa satte oönskade barn ut till att dö, nutida människor vägrar att skaffa sig dem.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. Föräldrainstinktens stärkande. Varje generation tenderar nu att från släktets fortplantande ström av individer avlägsna dem hos vilka föräldrainstinkten inte är tillräckligt stark för att garantera avlandet av barn, blivande föräldrar till följande generation.

<a name="U84_7_8"></a>*84:7.8 (940.4)* Hemmet som institution, ett kompanjonskap mellan man och kvinna, daterar sig närmare bestämt från tiderna i Dalamatia, för omkring en halv miljon år sedan. Andons och hans närmaste efterkommandes monogama levnadssätt hade övergetts långt tidigare. Familjelivet var emellertid inte mycket att skryta med före noditernas och senare adamiternas tider. Adam och Eva utövade ett bestående inflytande på hela mänskligheten: för första gången i världens historia såg man nämligen i lustgården män och kvinnor som arbetade sida vid sida. Edens ideal, hela familjen som trädgårdsmästare, var en ny idé på Urantia.

<a name="U84_7_9"></a>*84:7.9 (940.5)* Den tidiga familjen omfattade en besläktad arbetsgrupp, inklusive slavarna, där alla levde i en och samma bostad. Äktenskap och familjeliv har inte alltid motsvarat varandra, men de har av nödvändighet varit nära sammanbundna. Kvinnan har alltid velat ha en enskild familj, och till slut fick hon sin vilja igenom.

<a name="U84_7_10"></a>*84:7.10 (940.6)* Kärlek till avkomman är nästan universell, och den har ett avgjort värde för fortlevnaden. Forntidens människor offrade alltid moderns intresse för barnets välfärd. En eskimåmor slickar till och med fortfarande sin baby i stället för att tvätta den. Primitiva tiders mödrar matade och skötte sina barn endast när barnen var mycket unga; likt djuren övergav de dem så snart barnen växte upp. Bestående och fortgående mänskliga sammanslutningar har aldrig grundats på enbart biologisk tillgivenhet. Djuren älskar sina ungar; människan — den civiliserade människan — älskar även sina barnbarn. Ju högre civilisation desto större är föräldrarnas glädje över sina barns framåtskridande och framgång; på så sätt uppkommer den nya och högre stoltheten över *namnet.*

<a name="U84_7_11"></a>*84:7.11 (940.7)* De stora familjerna bland forntida folk byggde inte nödvändigtvis på tillgivenhet. Man önskade sig många barn emedan:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. De var värdefulla som arbetare.

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. De var en ålderdomstrygghet.

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. Döttrar kunde säljas.

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. Familjestoltheten krävde större spridning åt namnet.

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. Söner innebar skydd och försvar.

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. Fruktan för spöken orsakade en skräck för att vara ensam.

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. Vissa religioner fordrade efterkommande.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Dyrkare av förfäderna ser avsaknaden av söner som den största olyckan i tid och evighet. Mer än allt annat önskar de sig söner som kan tjänstgöra vid högtidligheterna efter deras död, som kan offra de offergåvor som krävs för andens färd genom andelandet.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Bland forntida vildar påbörjades barnens disciplinerande mycket tidigt. Barnet insåg tidigt att olydnad betydde olycklig utgång eller rentav döden, precis som för djuren. Det är civilisationens beskyddande av barnet från de naturliga följderna av ett dumt beteende som bidrar så mycket till den nutida upproriskheten.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Eskimåbarnen utvecklas väl med så litet disciplin och tuktan helt enkelt för att de av naturen är fogliga små djur. Både de röda och gula människornas barn är nästan lika lätthanterliga. Bland de folk som har arv från anditerna är barnen inte lika lugna. Dessa mera fantasirika och äventyrslystna ungar behöver mera undervisning och disciplin. De nutida problemen vid barnuppfostran har allt mer förvärrats av följande omständigheter:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. Den höggradiga blandningen av raserna.

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. Konstgjord och ytlig utbildning.

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. Barnets oförmåga att tillägna sig kultur genom att imitera föräldrarna — föräldrarna är borta från familjekretsen en så stor del av tiden.

<a name="U84_7_25"></a>*84:7.25 (941.6)* Forna tiders idéer om familjedisciplin var biologiska och uppkom av insikten om att det var föräldrarna som skapade barnets existens. Familjelivets avancerade ideal håller på att leda till uppfattningen att det att paret ställer barn till värden medför, istället för vissa föräldrarättigheter, det största ansvaret i människans tillvaro.

<a name="U84_7_26"></a>*84:7.26 (941.7)* Civilisationen anser att föräldrarna tar på sig alla skyldigheter och att barnet har alla rättigheter. Barnets respekt för sina föräldrar uppkommer inte av vetskapen om att barnets födsel medför skyldigheter för föräldrarna, utan barnets respekt växer naturligt till sig som resultat av den skötsel, undervisning och tillgivenhet som kärleksfullt ges för att hjälpa barnet att vinna livets kamp. Den sanna föräldern är inbegripen i ett ständigt tjänande och vårdande som det förnuftiga barnet lär sig att inse och uppskatta.

<a name="U84_7_27"></a>*84:7.27 (941.8)* Under det nuvarande industriella och urbana tidsskedet utvecklas äktenskapsinstitutionen längs nya ekonomiska riktlinjer. Familjelivet har blivit allt dyrare, och barnen som förr var en tillgång har blivit en ekonomisk belastning. Själva civilisationens trygghet vilar dock fortfarande på den växande villigheten hos en generation att investera i välfärden för följande och framtida generationer. Varje försök att överföra föräldraansvaret till stat eller kyrka kommer att visa sig ödesdigert för civilisationens välgång och framåtskridande.

<a name="U84_7_28"></a>*84:7.28 (941.9)* Äktenskapet, inklusive barn och därav följande familjeliv, stimulerar människonaturens högsta potentialer och erbjuder samtidigt en idealisk kanal för att uttrycka dessa upplivade egenskaper hos den dödligas personlighet. Familjen ombesörjer den biologiska fortplantningen av människosläktet. Hemmet är den naturliga sociala arena där etiken i det broderskap som bygger på blodsband kan begripas av de uppväxande barnen. Familjen är den grundenhet för broderskapet där föräldrar och barn lär sig de tålamodets, altruismens, toleransens och överseendets läxor som är så väsentliga för att förverkliga broderskapet bland alla människor.

<a name="U84_7_29"></a>*84:7.29 (941.10)* Människosamhället skulle bli mycket bättre om de civiliserade folken mera allmänt återgick till anditernas sed att hålla familjerådslag. De tillämpade inte den patriarkaliska eller enväldiga formen av familjestyre. De var mycket broderliga och sällskapliga och diskuterade fritt och öppet alla förslag och regleringar som gällde familjen. De var idealiskt broderliga i allt sitt familjestyre. I en idealisk familj höjs den ömsesidiga tillgivenheten mellan barn och föräldrar av den broderliga hängivenheten.

<a name="U84_7_30"></a>*84:7.30 (942.1)* Familjelivet är uppammaren av en äkta moralitet, upphovet till medvetandet om pliktskyldigheten. Familjelivets ofrivilliga personförhållanden stabiliserar personligheten och stimulerar dess tillväxt genom tvånget av nödvändig anpassning till andra och olikartade personligheter. Av ännu större betydelse är det att en verklig familj — en god familj — avslöjar för de barnalstrande föräldrarna attityden hos Skaparen till hans barn, samtidigt som sådana sanna föräldrar ger sina barn den första uppfattningen, i en lång serie av allt mer himmelska avslöjanden, om Paradisförälderns kärlek till alla barn i universum.

### <a name="U84_8_0"></a>8&#8228;&#160;Njutningens faror

<a name="U84_8_1"></a>*84:8.1 (942.2)* Det stora hotet mot familjelivet är njutningslystnadens hotfullt stigande flod, den moderna nöjesmanin. Det främsta motivet till äktenskapet var förr ekonomiskt; den sexuella dragningen kom i andra hand. Detta äktenskap som grundade sig på självbevarelsedriften ledde till släktets fortplantning och erbjöd samtidigt ett av de mest önskvärda sätten att tillfredsställa det egna njutningsbehovet. Äktenskapet är människosamfundets enda institution som i sig innesluter alla tre stora motiv till att leva.

<a name="U84_8_2"></a>*84:8.2 (942.3)* Ursprungligen var egendomen basinstitutionen för självbevarelsen, medan äktenskapet fungerade som den allenarådande institutionen för fortplantningen. Fastän tillfredsställandet av hungern, lek och humor samt sexuell tillfredsställelse vid vissa tider var njutningsformer, är det ett faktum att de evolverande sedvänjorna inte har lyckats bygga upp någon särskild njutningsinstitution. Då man inte har lyckats utveckla specialiserade förfaranden att åstadkomma angenäma njutningar är följden den att människans alla institutioner är så fullständigt genomsyrade av denna nöjeslystnad. Samlandet av egendom håller på att bli ett medel för att kunna öka alla former av njutningar, medan äktenskapet ofta ses endast som ett medel att förlusta sig. Denna överdrivna hängivelse åt njutningar, denna vitt spridda nöjesmani, utgör nu det största hot som någonsin har riktats mot familjelivets samhälleliga och evolutionära institution, hemmet.

<a name="U84_8_3"></a>*84:8.3 (942.4)* Den violetta rasen förde in ett nytt och endast ofullständigt förverkligat särdrag i människosläktets liv — spelinstinkten i förening med sinnet för humor. Sangikerna och andoniterna hade i någon mån denna instinkt, men det adamiska inslaget höjde denna outvecklade benägenhet till en *njutningspotential,* en ny och upphöjd njutningsform. Grundtypen av njutning, frånsett tillfredsställandet av hungern, är den sexuella njutningen, och denna form av sinnlig njutning blev enormt mycket starkare då sangikerna och anditerna blandades.

<a name="U84_8_4"></a>*84:8.4 (942.5)* Det ligger en verklig fara i kombinationen av rastlöshet, nyfikenhet, äventyrslust och nöjeslystnad som kännetecknar människoraserna efter anditernas tid. Själens hunger kan inte tillfredsställas av fysiska njutningar. Kärleken till hem och barn ökar inte av en oförnuftig nöjeslystnad. Fastän man uttömmer de möjligheter som finns i konst, färg, ljud, rytm, musik och utsmyckandet av sig själv, kan man inte därmed hoppas på att höja sin själ eller nära sin ande. Fåfänga och mode kan inte bidra till hemmets uppbyggnad och barnens fostran. Stolthet och rivalitet är oförmögna att höja kommande generationers överlevnadsegenskaper.

<a name="U84_8_5"></a>*84:8.5 (942.6)* Alla uppåtgående himmelska varelser åtnjuter vila samt omväxlingsledarnas omvårdnad. All strävan efter hälsosam omväxling och upplyftande tävlingar är sunt. Uppfriskande sömn, vila, rekreation och att delta i alla tidsfördriv som förhindrar ledan i det enformiga är värda mödan. Tävlingsspel, berättandet av historier och även smaken av god mat kan tjäna som njutningsformer. (När ni använder salt till att smaksätta maten, stanna då upp och begrunda att människan under nästan en miljon år kunde få salt endast genom att doppa sin föda i askan.)

<a name="U84_8_6"></a>*84:8.6 (943.1)* Låt människan roa, låt människorasen finna nöje på otaliga sätt, låt det evolutionära människosläktet utforska alla former av legitima njutningar, frukterna från den långa uppåtgående biologiska kampen. Människan har väl förtjänat vissa av sina nutida glädjekällor och nöjen. Håll blicken väl riktad mot målet för den slutliga bestämmelsen! Nöjena är verkligen ödesdigra om de lyckas förinta egendom, som har blivit institutionen för självbevarandet. Njutningarna har verkligen kostat ett fatalt pris om de leder till äktenskapets kollaps, familjelivets förfall och hemmets förintelse — hemmet, som är människans högsta evolutionära förvärv och civilisationens enda hopp om fortbestånd.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Framfört av serafernas ledare stationerad på Urantia.]
