﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel084.md" title="Äktenskap och familjeliv">Kapitel 84</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel086.md" title="Religionens tidigaste utveckling">Kapitel 86</a>&#160;&#62;&#62;</p><hr />

## Kapitel 85

## <a name="U85_0_0"></a>Gudsdyrkans ursprungskällor

<a name="U85_0_1"></a>*85:0.1 (944.1)* DEN PRIMITIVA religionen hade ett biologiskt ursprung, en naturlig evolutionär utveckling, förutom moraliska associationer och bortsett från alla andliga inflytelser. De högre djuren har rädslor men de har inga förhoppningar, och därför ingen religion. Människan skapar sina primitiva religioner av sina rädslor och med hjälp av sina förhoppningar.

<a name="U85_0_2"></a>*85:0.2 (944.2)* I människosläktets utveckling framträder dyrkan i sina primitiva former långt innan människans sinne har förmågan att bilda de mera invecklade uppfattningarna om livet nu och livet efter detta, som förtjänar att kallas religion. Den tidiga religionen var helt intellektuell till sin natur och byggde enbart på omständigheter som gav upphov till idéassociationer. Föremålen för dyrkan var alltigenom resultatet av tankeinfall. De bestod av naturens ting som fanns nära till hands eller som hade en framträdande plats bland de dagliga händelserna i dessa enkla primitiva urantiabors liv.

<a name="U85_0_3"></a>*85:0.3 (944.3)* När religionen en gång hade utvecklat sig vidare från naturdyrkan, fick den rötter med andeursprung men den betingades det oaktat alltid av den sociala omgivningen. Då naturdyrkan utvecklades föreställde sig människan i sina tankar en arbetsfördelning i världen ovanför de dödliga. Det fanns naturandar för sjöar, träd, vattenfall, regn och hundratals andra vanliga jordiska fenomen.

<a name="U85_0_4"></a>*85:0.4 (944.4)* Vid en tid eller annan har den dödliga människan dyrkat allt som finns på jorden, inklusive sig själv. Hon har också dyrkat närmast allt som man kan föreställa sig att det finns i skyn och under jorden. Den primitiva människan fruktade alla kraftyttringar. Hon dyrkade varje naturfenomen som hon inte kunde förstå. Iakttagandet av mäktiga naturkrafter såsom stormar, översvämningar, jordbävningar, jordskred, vulkaner, eld, hetta och köld gjorde ett stort intryck på människans expanderande sinne. De oförklarliga händelserna i livet betecknas fortfarande som ”Guds verk” och ”Försynens obegripliga ingivelser”.

### <a name="U85_1_0"></a>1&#8228;&#160;Dyrkan av stenar och höjder

<a name="U85_1_1"></a>*85:1.1 (944.5)* Det första föremål som dyrkades av den evolverande människan var en sten. Ännu idag dyrkar katerifolket i södra Indien en sten, så även talrika stammar i norra Indien. Jakob sov på en sten för att han vördade den; han till och med smorde den. Rakel gömde ett antal heliga stenar i sitt tält.

<a name="U85_1_2"></a>*85:1.2 (944.6)* Stenar gjorde först intryck på forntidens människa som någonting ovanligt på grund av det sätt på vilket de plötsligt blev synliga på en åker eller betesmark. Människorna tog inte med i räkningen vare sig erosionen eller följderna av att jorden vändes. Stenar imponerade också stort på tidiga folk emedan de ofta påminde om djur. Den civiliserade människans uppmärksamhet dras till talrika i bergen förekommande stenformationer som mycket påminner om olika djurs och även människors ansikten. Det djupaste intrycket gjorde emellertid meteorstenarna, som de primitiva människorna såg störta ståtligt flammande genom atmosfären. Ett stjärnfall fyllde forntidens människa med bävan, och det var lätt för henne att tro att sådana lysande strimmor angav färden av en ande på väg till jorden. Inte att undra på att människorna kom att dyrka dessa fenomen, i synnerhet när de senare hittade meteorerna. Detta ledde till större vördnad för alla stenar. I Bengalen dyrkar många en meteor som föll till jorden år 1880 e.Kr.

<a name="U85_1_3"></a>*85:1.3 (945.1)* Alla forntida klaner och stammar hade sina heliga stenar, och de flesta moderna folk visar någon mån av vördnad för vissa typers stenar — för sina juveler. En grupp om fem stenar vördades i Indien, I Grekland var det en samling om trettio stenar, bland de röda människorna var det vanligen stenar som bildade en cirkel. Romarna kastade alltid en sten i luften när de åkallade Jupiter. I Indien kan ännu i denna dag en sten användas som vittne. I vissa trakter kan en sten användas som en lagens talisman, och genom dess prestige kan en förbrytare fås inför rätta. De enkla dödliga identifierar dock inte alltid Gudomen med föremålet för den vördnadsfulla dyrkan. Sådana fetischer är mången gång endast symboler för det verkliga föremålet för dyrkan.

<a name="U85_1_4"></a>*85:1.4 (945.2)* Forntidens människor kände en säregen dragning till stenar som hade hål. Sådana porösa stenar ansågs vara särskilt effektiva för att bota sjukdomar. Man gjorde inte hål i öronsnibbarna för att bära stenar, utan stenar sattes in för att hålla öronhålen öppna. Ännu i modern tid gör vidskepliga personer hål i mynt. I Afrika för infödingarna mycket väsen om sina fetischstenar. Bland alla efterblivna stammar och folk är stenar i själva verket fortfarande föremål för en vidskeplig vördnad. Stendyrkan är även nu vitt utbredd överallt i världen. Gravstenen är en kvarlevande symbol för de avbilder och avgudar som höggs ut i sten i anslutning till tron på spöken och avlidna medmänniskors andar.

<a name="U85_1_5"></a>*85:1.5 (945.3)* Bergsdyrkan följde på stendyrkan, och de första höjder som vördades var stora stenformationer. Det blev snart brukligt att tro att gudarna bodde i bergen, så att höga landupphöjningar dyrkades också av denna extra orsak. Med tiden associerades vissa berg med vissa gudar och blev därför heliga. De okunniga och vidskepliga urinvånarna trodde att grottor ledde till den undre världen, med dess onda andar och demoner, i motsats till bergen som identifierades med de senare uppkommande uppfattningarna om goda andar och gudomligheter.

### <a name="U85_2_0"></a>2&#8228;&#160;Dyrkan av växter och träd

<a name="U85_2_1"></a>*85:2.1 (945.4)* Först var människan rädd för växterna och sedan dyrkade hon dem på grund av de berusande drycker som erhölls från dem. Den primitiva människan trodde att berusningen gjorde en gudomlig. Man ansåg att någonting ovanligt och heligt anslöt sig till en sådan upplevelse. Även i modern tid är alkoholen känd som ”spiritus”.

<a name="U85_2_2"></a>*85:2.2 (945.5)* Den första tidens människa såg med rädsla och vidskeplig vördnad på sädeskorn som grodde. Aposteln Paulus var inte den förste som härledde djupsinniga andliga lärdomar från det groende sädeskornet och byggde religiösa trosuppfattningar på det.

<a name="U85_2_3"></a>*85:2.3 (945.6)* Träddyrkans kulter hör till de äldsta religiösa grupperna. Alla forntida giftermål ingicks under träd, och när kvinnor önskade sig barn kunde de ibland ses i skogen ömt omfamnande en kraftig ek. Många växter och träd vördades på grund av deras verkliga eller inbillade medicinska egenskaper. Vilden trodde att alla kemiska verkningar berodde på övernaturliga krafters direkta inverkan.

<a name="U85_2_4"></a>*85:2.4 (945.7)* Föreställningarna om trädandar varierade mycket bland olika stammar och raser. En del träd beboddes av vänliga andar, andra hyste bedrägliga och grymma. Finnarna trodde att vänliga andar bebodde de flesta träd. Schweizarna ställde sig länge misstänksamma till träden och trodde att de innehöll lömska andar. Invånarna i Indien och östra Ryssland ansåg trädandarna vara grymma. Patagonierna dyrkar fortfarande träd; det gjorde även de forna semiterna. Länge efter det att hebréerna hade upphört att dyrka träd fortfor de att vörda sina olika gudomligheter i lundarna. Förutom i Kina fanns det en gång över hela världen en kult kring *livets träd.*

<a name="U85_2_5"></a>*85:2.5 (946.1)* Tron att vatten eller ädla metaller under jorden kan upptäckas med en slagruta av trä är en kvarleva från forntidens trädkulter. Majstången, julgranen och det vidskepliga bruket att knacka mot trä är en fortsättning på vissa av de forntida seder som hörde ihop med träddyrkan och med senare tiders trädkulter.

<a name="U85_2_6"></a>*85:2.6 (946.2)* Många av dess tidigaste former av naturvördnad blev uppblandade med de senare utvecklande sätten att dyrkan, men de tidigaste typerna av dyrkan som var aktiverade av sinnesandarna var i bruk långt innan den nya uppvaknande religiösa naturen hos människosläktet blev fullt mottaglig för stimulansen från andliga inflytelser.

### <a name="U85_3_0"></a>3&#8228;&#160;Dyrkan av djur

<a name="U85_3_1"></a>*85:3.1 (946.3)* Den primitiva människan hade en säregen och kamratlig känsla gentemot de högre djuren. Hennes förfäder hade levt tillsammans med dem och till och med parat sig med dem. I södra Asien trodde man tidigt att människosjälarna kom tillbaka till jorden i djurgestalt. Denna tro hade sitt ursprung i den ännu äldre seden att dyrka djur.

<a name="U85_3_2"></a>*85:3.2 (946.4)* De första tidernas människor vördade djuren för deras styrka och slughet. De tänkte sig att vissa djurvarelsers fina luktsinne och skarpa syn vittnade om andeledning. Djuren har alla dyrkats någon gång av en eller annan ras. Bland dem som var föremål för dyrkan fanns varelser som till hälften ansågs vara människa och till hälften djur, sådana som kentaurer och sjöjungfrur.

<a name="U85_3_3"></a>*85:3.3 (946.5)* Hebréerna dyrkade ormar ända fram till kung Hiskias tid, och hinduerna upprätthåller fortfarande vänliga förhållanden till sina husormar. Kinesernas dyrkan av draken är en kvarleva från ormkulterna. Ormens visdom var en symbol för den grekiska läkekonsten och används fortfarande som ett emblem av de nutida läkarna. Ormtjusandets konst härstammar från tiden för de kvinnliga schamanerna i *ormkärlekskulten,* vilka som följd av de dagliga ormbetten blev immuna. I själva verket blev de faktiskt beroende av ormgiftet och kunde inte klara sig utan detta gift.

<a name="U85_3_4"></a>*85:3.4 (946.6)* Dyrkan av insekter och andra djur gynnades av ett senare missförstånd av den gyllene regeln — att bemöta andra (varje form av liv) så som man själv önskar bli bemött. En gång trodde de forntida människorna att alla vindar åstadkoms av fåglarnas vingar, och därför både fruktade och dyrkade de alla bevingade varelser. De forntida nordborna trodde att förmörkelser orsakades av en varg som slukade en del av solen eller månen. Hinduerna avbildar ofta Vishnu med hästhuvud. Många gånger står en djursymbol för en bortglömd gud eller försvunnen kult. I ett tidigt skede i den evolutionära religionen blev lammet det typiska offerdjuret och duvan symbolen för fred och kärlek.

<a name="U85_3_5"></a>*85:3.5 (946.7)* I religionen kan symbolismen vara bra eller illa alldeles beroende på i vilken utsträckning symbolen undantränger eller inte undantränger den ursprungliga andäktiga idén. Symbolism får inte förväxlas med direkt avgudadyrkan, varvid det materiella föremålet direkt och faktiskt dyrkas.

### <a name="U85_4_0"></a>4&#8228;&#160;Dyrkan av naturelementen

<a name="U85_4_1"></a>*85:4.1 (946.8)* Människan har dyrkat jorden, luften, vattnet och elden. De primitiva folken vördade källor och dyrkade floder. Ännu i vår tid blomstrar en inflytelserik flodkult i Mongoliet. Dopet blev en religiös ceremoni i Babylon, och creek-indianerna hade det årliga rituella badet. Forntidens människor inbillade sig lätt att andarna vistades i de bubblande källorna, forsande källsprången, rinnande floderna och skummande forsarna. Vatten som var i rörelse inpräntade i dessa enkla sinnen på ett livfullt sätt trosuppfattningar om andebesjälande och övernaturliga krafter. Ibland kunde en drunknande människa förvägras hjälp av rädsla för att man skulle stöta sig med någon flodgud.

<a name="U85_4_2"></a>*85:4.2 (947.1)* Många ting och talrika händelser har under olika tider fungerat som religiösa stimuli för olika folk. Regnbågen dyrkas fortfarande av många bergsstammar i Indien. Både i Indien och i Afrika föreställer sig människorna att regnbågen är en jättelik himmelsk orm; hebréerna och kristna anser den vara ”löftesbågen”. Likaså kan inflytelser som anses välgörande i en del av världen ses som olycksbringande i andra trakter. Ostanvinden är en gud i Sydamerika, ty den medför regn; i Indien är den en djävul då den för med sig sandstoft och orsakar torka. Forntidens beduiner trodde att en naturande åstadkom sandvirvlarna, och ännu under Mose tid var tron på naturandar tillräckligt stark för att säkra deras fortlevnad i hebréernas teologi som eldens, vattnets och luftens änglar.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Moln, regn och hagel har alla fruktats och dyrkats av talrika primitiva stammar och av många av de tidiga naturkulterna. Oväder med åska och blixtar förskräckte forntidens människa. Hon var så imponerad av dessa naturelementens rasande att åskan ansågs vara rösten från en arg gud. Dyrkan av elden och fruktan för blixten hörde ihop och hade en stor spridning bland många forntida grupper.

<a name="U85_4_4"></a>*85:4.4 (947.3)* Elden blandades ihop med magi av de primitiva räddhågade dödliga. En anhängare av magi kommer livligt ihåg ett positivt slumpartat resultat vid tillämpningen av sina magiska formler, medan han utan att bekymra sig glömmer tiotals negativa resultat, fullständiga misslyckanden. Vördnaden för elden nådde sin höjdpunkt i Persien, där den länge levde kvar. En del stammar dyrkade elden som en gudomlighet i sig själv, andra vördade den som en flammande symbol för den renande och försonande anden hos de gudomligheter som de dyrkade. Vestaliska jungfrur ålades plikten att vaka över de heliga eldarna, och under det tjugonde århundradet brinner ljus fortfarande som en del av ritualen vid många religiösa förrättningar.

### <a name="U85_5_0"></a>5&#8228;&#160;Dyrkan av himlakroppar

<a name="U85_5_1"></a>*85:5.1 (947.4)* Dyrkan av stenar, höjder, träd och djur utvecklade sig naturligt vidare upp genom en ängslig vördnad för naturens element till ett gudifierande av solen, månen och stjärnorna. I Indien och annanstans ansågs stjärnorna vara stormännens förhärligade själar som hade tagit farväl av det köttsliga livet. De kaldeiska utövarna av stjärnkulten ansåg sig själva vara himmelsfaderns och jordmoderns barn.

<a name="U85_5_2"></a>*85:5.2 (947.5)* Dyrkan av månen föregick dyrkan av solen. Vördandet av månen stod som högst under jägarstadiet, medan dyrkan av solen blev den främsta religiösa ceremonin under de senare tidsåldrar som kännetecknades av jordbruk. Soldyrkan slog i större omfattning först rot i Indien, och där levde den också längst kvar. I Persien gav vördandet av solen upphov till den senare Mithraskulten. Bland många folk ansågs solen vara stamfader till deras kungar. Kaldéerna placerade solen i mitten av ”universums sju cirklar”. Senare civilisationer ärade solen med att ge dess namn åt veckans första dag.

<a name="U85_5_3"></a>*85:5.3 (947.6)* Solguden antogs vara den gåtfulla fadern till de jungfrufödda försynens söner, som man trodde att då och då utgavs som frälsare till favoriserade folk. Dessa övernaturliga småbarn sattes alltid ut att driva nedför någon helig flod, varifrån de räddades på ett ovanligt sätt, varefter de brukade växa upp till undergörande personligheter och sitt folks befriare.

### <a name="U85_6_0"></a>6&#8228;&#160;Dyrkan av människan

<a name="U85_6_1"></a>*85:6.1 (948.1)* Efter det att människan hade dyrkat allt annat på jorden och uppe i rymden tvekade hon inte att ära sig själv med en sådan dyrkan. Den enfaldige vilden gör ingen klar åtskillnad mellan djur, människor och gudar.

<a name="U85_6_2"></a>*85:6.2 (948.2)* Den tidiga människan höll alla ovanliga personer för övermänniskor, och hon fruktade så dessa varelser att hon hyste en vördnadsfull bävan för dem; till en viss grad dyrkade hon dem bokstavligen. Även det att ha tvillingar ansågs vara antingen mycket lyckosamt eller mycket olyckligt. Sinnessjuka, epileptiker och svagsinta dyrkades ofta av sina normalt sinnade medmänniskor, som trodde att gudarna hade tagit sin boning i dessa onormala varelser. Präster, kungar och profeter dyrkades; forna tiders heliga män ansågs vara inspirerade av gudomligheterna.

<a name="U85_6_3"></a>*85:6.3 (948.3)* Stamhövdingarna dog och *upphöjdes till gudar.* Senare när högt uppskattade själar dog *förklarades de för helgon.* Utan hjälp kunde evolutionen aldrig ge upphov till gudar som stod högre än avlidna människors förhärligade, upphöjda och utvecklade andar. Under den tidiga evolutionens gång skapar religionen sina egna gudar. Under uppenbarelsens gång formulerar Gudarna religionen. Den evolutionära religionen skapar sina gudar till den dödliga människans avbild och likhet. Uppenbarelsereligionen söker utveckla och omforma den dödliga människan till Guds avbild och likhet.

<a name="U85_6_4"></a>*85:6.4 (948.4)* Vålnadsgudarna, som antas ha ett människoursprung, bör särskiljas från naturgudarna, ty naturdyrkan utvecklade en familj av gudar — naturandar som hade upphöjts till ställningen som gudar. Naturkulterna fortfor att utvecklas jämsides med de senare framträdande vålnadskulterna, och vardera utövade ett inflytande på den andra. Många religionssystem omfattade en tvåfaldig uppfattning om gudomen: naturgudar och vålnadsgudar; i en del teologier blev dessa uppfattningar förvirrande sammanflätade, såsom framgår av Tor, en vålnadshjälte som också var blixtens herre.

<a name="U85_6_5"></a>*85:6.5 (948.5)* Människans människodyrkan nådde sin höjdpunkt när jordiska härskare krävde en sådan vördnad från sina undersåtar och som grund för sådana krav hävdade en gudomlig härstamning.

### <a name="U85_7_0"></a>7&#8228;&#160;Dyrkans och visdomens sinnesbiträden

<a name="U85_7_1"></a>*85:7.1 (948.6)* Naturdyrkan kan förefalla att ha uppkommit naturligt och spontant i primitiva mäns och kvinnors sinnen, och så uppkom den verkligen, men hela denna tid verkade i dessa samma primitiva sinnen den sjätte biträdande anden, som hade utgivits till dessa folk som ett styrande inflytande över denna fas i människans evolution. Denna ande stimulerade ständigt människosläktets behov av dyrkan, oberoende av hur primitiva dess första yttringar än var. Dyrkans ande gav en definitiv början åt människans impuls till gudsdyrkan, trots att djurisk rädsla motiverade det uttryck som andakten fick och att dess tidigaste utövande riktade sig mot naturens föremål.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Man måste komma ihåg att känslan, inte tanken, var den styrande och kontrollerande faktorn i all evolutionär utveckling. För det primitiva sinnet fanns det inte stor skillnad mellan att vara rädd, att undvika, att ära och att dyrka.

<a name="U85_7_3"></a>*85:7.3 (948.8)* När den starka längtan att dyrka tillrättavisas och styrs av visdom — begrundande och erfarenhetsbaserat tänkande — då börjar det utvecklas till verklig religion. När den sjunde biträdande anden, visdomens ande, uppnår full effekt, då börjar människan i sin dyrkan vända sig bort från naturen och naturens föremål till naturens Gud och den evige Skaparen av allting naturligt.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Framfört av en Lysande Aftonstjärna i Nebadon.]
