﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel085.md" title="Gudsdyrkans ursprungskällor">Kapitel 85</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel087.md" title="Vålnadskulterna">Kapitel 87</a>&#160;&#62;&#62;</p><hr />

## Kapitel 86

## <a name="U86_0_0"></a>Religionens tidigaste utveckling

<a name="U86_0_1"></a>*86:0.1 (950.1)* RELIGIONENS utveckling från det tidigare och primitiva behovet att dyrka är inte beroende av uppenbarelse. Människosinnets normala verksamhet under det styrande inflytandet som kommer från den universella andeutgivningens sjätte och sjunde sinneshjälpare är helt tillräcklig för att säkra en sådan utveckling.

<a name="U86_0_2"></a>*86:0.2 (950.2)* Människans tidigaste förreligiösa rädsla för naturens krafter blev gradvis religiös då naturen blev personifierad, förandligad och slutligen upphöjd till gud i människans medvetande. Religion av en primitiv typ var därför en naturlig biologisk följd av den psykologiska trögheten i de evolverande djursinnena, efter det att dessa sinnen först hade bildat sig uppfattningar om det övernaturliga.

### <a name="U86_1_0"></a>1&#8228;&#160;Slumpen: god tur och dålig tur

<a name="U86_1_1"></a>*86:1.1 (950.3)* Förutom i den naturliga dyrkningsdriften hade den tidiga evolutionära religionen sina uppkomströtter i människans erfarenhet av slumpen — av så kallad tur, alldagliga händelser. Den primitiva människan jagade för att få föda. Resultaten vid jakt varierar nödvändigtvis alltid, och detta ger förvisso upphov till de erfarenheter som människan tolkar som *god tur* och *dålig tur.* Otur hade en stor betydelse i livet för de män och kvinnor som ständigt levde på den ruggiga kanten av en osäker och plågad tillvaro.

<a name="U86_1_2"></a>*86:1.2 (950.4)* Vildens begränsade intellektuella horisont koncentrerar till den grad hans uppmärksamhet på chansen, att turen blir en ständigt närvarande faktor i hans liv. De primitiva tidernas urantiabor kämpade för tillvaron, inte för levnadsstandarden. De levde farofyllda liv där slumpen spelade en viktig roll. Den ständiga rädslan för en okänd och osedd olycka hängde över dessa vildar som ett förtvivlans moln som effektivt förmörkade varje glädjeämne. De levde i ständig skräck för att göra någonting som skulle föra med sig dålig tur. De vidskepliga vildarna fruktade alltid en tid av god tur. De såg en sådan tur som ett säkert förebud om olycka.

<a name="U86_1_3"></a>*86:1.3 (950.5)* Denna ständigt närvarande rädsla för dålig tur var förlamande. Varför arbeta hårt och skörda dålig tur — ingenting för någonting — när man bara kunde fördriva tiden och möta god tur — någonting för ingenting? Tanklösa människor glömmer sin goda tur — tar den för given — men kommer pinsamt ihåg sin dåliga tur.

<a name="U86_1_4"></a>*86:1.4 (950.6)* Forntidens människa levde i osäkerhet och ständig rädsla för slumpen — den dåliga turen. Livet var ett spännande chansartat spel; tillvaron var ett hasardspel. Det är ingenting att förundra sig över att delvis civiliserade människor fortfarande tror på slumpen och visar en kvardröjande benägenhet för hasardspel. Den primitiva människan vacklade mellan två starka intressen: passionen att få någonting för ingenting och rädslan att få ingenting för någonting. Detta hasardspel i tillvaron var det främsta intresset och den högsta tjusningen för den forntida vildens sinne.

<a name="U86_1_5"></a>*86:1.5 (951.1)* Herdefolken under senare tider hade samma syn på slumpen och turen, medan ännu senare tiders jordbrukare i allt högre grad var medvetna om att grödorna direkt påverkades av många ting som människan hade föga eller ingen kontroll över. Jordbrukaren fann sig vara ett offer för torka, översvämningar, hagel, stormar, skadedjur och växtsjukdomar samt hetta och köld. Då alla dessa krafter i naturen påverkade den enskildes välfärd ansågs de vara god tur och dålig tur.

<a name="U86_1_6"></a>*86:1.6 (951.2)* Denna uppfattning om slumpens och turens betydelse genomsyrade starkt alla forntida folks filosofi. Ännu så sent som i Salomons visdomsbok står det: ”Jag återvände och såg att det icke beror av de snabba hur de lyckas i löpandet, icke av de starka hur striden utfaller, icke av de visa hur de får sitt bröd, icke av de kloka vad rikedom de förvärvar eller av de skickliga vad ynnest de vinner, utan att allt för dem beror av ödet och tillfälligheten. Ty människan känner icke sitt öde; så som fiskarna som fångas i olycksnätet eller fåglarna som fastnar i snaran, så snärjs ock människors barn på olyckans tid när ofärd plötsligt faller över dem.”

### <a name="U86_2_0"></a>2&#8228;&#160;Personifierandet av slumpen

<a name="U86_2_1"></a>*86:2.1 (951.3)* Ängslan var ett naturligt sinnestillstånd hos vilden. När män och kvinnor faller offer för en överdriven ängslan återgår de helt enkelt till det tillstånd som var naturligt för deras avlägsna förfäder. När ängslan blir verkligt smärtsam lamslår den aktiviteten och åstadkommer ofelbart evolutionära förändringar och biologiska anpassningar. Smärta och lidande är väsentliga för evolutionens framåtskridande.

<a name="U86_2_2"></a>*86:2.2 (951.4)* Livskampen är så smärtsam att vissa efterblivna stammar alltjämt tjuter och jämrar sig över varje ny soluppgång. Den primitiva människan frågade sig ständigt: ”Vem plågar mig?” Då han inte fann en materiell orsak till sina lidanden tog han till andarna som en förklaring. Så föddes religionen av rädslan för det mystiska, vördnaden för det osynliga och skräcken för det okända. Naturrädslan blev sålunda en faktor i kampen för tillvaron, först på grund av slumpen och sedan på grund av hemlighetsfullheten.

<a name="U86_2_3"></a>*86:2.3 (951.5)* Det primitiva sinnet var logiskt men innehöll få idéer som kunde associeras på ett intelligent sätt; vildens sinne var outbildat, helt naivt. Om en händelse följde på en annan ansåg vilden dem vara orsak och verkan. Det som den civiliserade människan anser för vidskepelse var hos vilden endast ren och skär okunskap. Människosläktet har endast långsamt lärt sig att det inte nödvändigtvis finns ett samband mellan målsättningar och resultat. Människorna börjar först nu inse att tillvarons reaktioner inträder mellan handlingarna och deras följder. Vilden strävar efter att personifiera allt ogripbart och abstrakt, och sålunda personifieras både naturen och slumpen som vålnader — andar — och senare som gudar.

<a name="U86_2_4"></a>*86:2.4 (951.6)* Människan tenderar av naturen att tro det som hon anser vara bäst för sig själv, det som omedelbart eller senare är till fördel för henne; egennyttan fördunklar till stor del logiken. Skillnaden mellan vildens och den civiliserade människans sinne gäller mera innehållet än arten; det är mera en gradskillnad än en kvalitetsskillnad.

<a name="U86_2_5"></a>*86:2.5 (951.7)* Om svårförståeliga ting fortsättningsvis tillskrivs övernaturliga orsaker är det ingenting annat än ett lättjefullt och bekvämt sätt att undvika alla former av hårt intellektuellt arbete. Tur är endast en term som har myntats för att täcka det som i någon tidsålder är oförklarligt i människans tillvaro. Den betecknar de fenomen som människan är oförmögen eller ovillig att klarlägga. Slump är ett ord som anger att människan är för okunnig eller för slö för att bestämma orsakerna. Människorna håller en naturlig händelse för en olycka eller dålig tur endast när de inte har någon vetgirighet och fantasi, när folken saknar initiativ och sinne för äventyr. Utforskandet av livsfenomenen utplånar förr eller senare människans tro på slump, tur och så kallade olyckor och ersätter dem med ett universum där lag och ordning råder och där alla följder föregås av bestämda orsaker. Så blir rädslan för tillvaron ersatt av glädjen över livet.

<a name="U86_2_6"></a>*86:2.6 (952.1)* Vilden betraktade allt i naturen som levande, som besatt av någonting. Den civiliserade människan sparkar och förbannar fortfarande de livlösa föremål som kommer i hennes väg och stöter till henne. Den primitiva människan ansåg ingenting vara en tillfällighet; allting var alltid avsiktligt. För den primitiva människan var ödets domän, turens funktion, andevärlden, alldeles lika oorganiserad och slumpmässig som det primitiva samhället. Turen betraktades som andevärldens nyckfulla och temperamentsfulla reaktion; senare som gudarnas humor.

<a name="U86_2_7"></a>*86:2.7 (952.2)* Alla religioner utvecklades inte från animism. Andra uppfattningar om det övernaturliga fanns samtidigt med animismen, och dessa trosföreställningar ledde också till dyrkan. Naturalismen är inte en religion — den är en följdföreteelse till religionen.

### <a name="U86_3_0"></a>3&#8228;&#160;Döden — den oförklarliga

<a name="U86_3_1"></a>*86:3.1 (952.3)* Döden var den yttersta chocken för den evolverande människan, den mest förbryllande kombinationen av slump och hemlighetsfullhet. Inte livets helighet utan den chock som döden medförde ingav rädsla och främjade sålunda effektivt religionens utveckling. Bland naturfolken orsakades döden vanligen av våld, så att en icke-våldsam död blev mer gåtfull. Döden som ett naturligt och förutsebart slut på livet var inte en självklarhet i de primitiva människornas medvetande, och det har krävt tidsålder efter annan för människosläktet att inse dess oundviklighet.

<a name="U86_3_2"></a>*86:3.2 (952.4)* Människan under de första tiderna accepterade livet som ett faktum, medan hon ansåg döden som en hemsökelse av något slag. Alla folkslag har sina legender om människor som inte dog, kvardröjande traditioner från forna tiders inställning till döden. I människans sinne fanns då redan en dimmig uppfattning om en dunkel och oorganiserad andevärld, ett område varifrån allt det oförklarliga i människans liv kom, och döden lades till till denna långa lista över oförklarade fenomen.

<a name="U86_3_3"></a>*86:3.3 (952.5)* Först troddes det att alla människans sjukdomar och den naturliga döden berodde på andeinverkan. Än idag anser en del civiliserade folk att sjukdom har orsakats av ”fienden” och litar till religiösa ceremonier för att åstadkomma helande. Senare och mera invecklade teologiska system betraktar fortfarande döden som ett resultat av inverkan från andevärlden, vilket allt har lett till sådana doktriner som läran om arvsynden och människans syndafall.

<a name="U86_3_4"></a>*86:3.4 (952.6)* Det var insikten om maktlösheten inför naturens mäktiga krafter tillsammans med insikten om människans svaghet inför hemsökelserna i form av sjukdom och död som tvingade vilden att söka hjälp i den övermateriella världen, som han vagt föreställde sig som ursprunget till dessa gåtfulla växlingar i livet.

### <a name="U86_4_0"></a>4&#8228;&#160;Uppfattningen om död och överlevnad

<a name="U86_4_1"></a>*86:4.1 (952.7)* Uppfattningen om att de dödligas personlighet har en övermateriell fas uppkom av det omedvetna och rent tillfälliga associerandet av alldagliga händelser och spökdrömmar. Om flera medlemmar av en stam samtidigt drömde om en avliden hövding föreföll detta vara ett övertygande bevis för att den gamla hövdingen verkligen hade återvänt i någon form. Allt detta var mycket verkligt för vilden som ofta vaknade ur sådana drömmar drypande av svett, skälvande och skrikande.

<a name="U86_4_2"></a>*86:4.2 (953.1)* Då tron på en framtida tillvaro hade sitt ursprung i drömmens värld förklarar detta tendensen att alltid försöka gestalta det osynliga i det synligas termer. Snart började denna spökdrömsuppfattning om det kommande livet effektivt motverka dödsskräcken som ansluter sig till den biologiska självbevarelseinstinkten.

<a name="U86_4_3"></a>*86:4.3 (953.2)* Människan under de första tiderna var också mycket mån om sin andedräkt, andan, särskilt på kalla breddgrader där den syntes som ett moln vid utandning. *Livsandan* ansågs vara det speciella fenomen som skiljde de levande från de döda. Människan visste att andan kunde lämna kroppen, och då hon i sina drömmar gjorde allt möjligt märkligt medan hon sov övertygade detta henne om att det fanns någonting immateriellt hos människan. Den primitivaste idén om människans själ, vålnaden, härleddes från tankesystemet kring andedräkt och dröm.

<a name="U86_4_4"></a>*86:4.4 (953.3)* Till slut uppfattade vilden sig som tvåfaldig — kropp och andedräkt. Andedräkten minskad med kroppen motsvarade en ande, en vålnad. Även om vålnaderna eller andarna hade ett mycket tydligt mänskligt ursprung ansågs de vara övermänskliga. Denna tro på förekomsten av andar som hade förlorat sin kropp föreföll att förklara varför det ovanliga, det märkvärdiga, det sällsynta och det oförklarliga inträffade.

<a name="U86_4_5"></a>*86:4.5 (953.4)* Den primitiva läran om överlevnad efter döden var inte nödvändigtvis en tro på odödlighet. Varelser som inte kunde räkna längre än till tjugo kunde knappast föreställa sig oändlighet och evighet; de tänkte sig snarare återkommande inkarnationer.

<a name="U86_4_6"></a>*86:4.6 (953.5)* Den orangefärgade rasen var särskilt benägen att tro på själavandring och reinkarnation. Denna reinkarnationstanke uppkom av att det hos efterkommande observerades ärftliga drag och egenskaper som påminde om deras förfäder. Seden att ge barnen namn efter deras mor- och farföräldrar och andra förfäder kom sig av tron på reinkarnation. En del senare tiders folk trodde att människan dog mellan tre och sju gånger. Denna trosföreställning (en kvarleva från Adams undervisning om mansoniavärldarna) och många andra rester av uppenbarad religion, står att finna bland de i övrigt absurda lärorna hos barbarerna i det tjugonde århundradet.

<a name="U86_4_7"></a>*86:4.7 (953.6)* Under de första tiderna hade människan inga föreställningar om ett helvete eller ett kommande straff. Vilden betraktade det kommande livet som precis likadant som detta liv, men utan all dålig tur. Senare uppkom föreställningen om skilda öden för goda och onda vålnader — himmel och helvete. Eftersom många primitiva folk trodde att människan gick in i nästa liv precis sådan som hon lämnade detta liv var de inte särskilt förtjusta i tanken på att bli gamla och skröpliga. Åldringarna fann det mycket bättre att bli dödade innan de blev alltför svaga.

<a name="U86_4_8"></a>*86:4.8 (953.7)* Nästan varje grupp hade sin egen tanke om vålnadssjälens öde. Grekerna trodde att svaga människor också måste ha en svag själ, därför uppfann de Hades som en lämplig plats för mottagning av sådana anemiska själar. Dessa kraftlösa individer ansågs också ha kortare skugga. De tidigaste anditerna tänkte sig att deras vålnad återvände till förfädernas hemtrakter. Kineserna och egyptierna trodde en gång att själen och kroppen förblev tillsammans. Bland egyptierna ledde detta till ett omsorgsfullt gravbyggande och till en strävan att bevara kroppen. Även moderna folk försöker hindra sönderfallet av den dödas kropp. Hebréerna föreställde sig att en vålnadskopia av individen for ned till Sheol. Den kunde inte återvända till de levandes land. De gjorde verkligen detta viktiga framsteg i läran om själens utveckling.

### <a name="U86_5_0"></a>5&#8228;&#160;Uppfattningen om vålnaden-själen

<a name="U86_5_1"></a>*86:5.1 (953.8)* Den icke-materiella delen av människan har haft många namn, såsom vålnad, ande, skugga, spöke, chimär, och senare *själ.* Själen var den forntida människans dubbelgångare i drömmen. Den var på alla sätt likadan som den dödliga själv utom att den inte reagerade för beröring. Tron på dubbelgångare i drömmen ledde direkt till föreställningen att alla ting, levande såväl som livlösa, hade en själ såsom människan. Denna uppfattning tenderade att länge hålla trosföreställningarna om naturandar vid liv. Eskimåerna tänker sig fortfarande att allting i naturen har en ande.

<a name="U86_5_2"></a>*86:5.2 (954.1)* Vålnadssjälen kunde höras och ses men inte beröras. Så småningom utvecklade och utvidgade folkets drömliv aktiviteterna i denna andevärld så att döden till slut ansågs innebära ”att ge upp andan”. Alla primitiva stammar, utom de som stod endast obetydligt högre än djuren, har utvecklat något slags uppfattning om själen. Då civilisationen framskrider förintas denna vidskepliga uppfattning om själen, och människan är helt beroende av uppenbarelse och personlig religiös erfarenhet för sin nya uppfattning om själen som en gemensam skapelse av det gudsmedvetna dödliga sinnet och dess inneboende gudomliga ande, Tankeriktaren.

<a name="U86_5_3"></a>*86:5.3 (954.2)* Forna tiders dödliga kunde vanligen inte göra skillnad mellan uppfattningen om anden som bodde i människan och själen som är av evolutionär natur. Vilden var mycket förvirrad när det gällde frågan huruvida vålnadssjälen hade sitt ursprung i kroppen eller var en utomstående inflytelse som hade tagit kroppen i besittning. Avsaknaden av förnuftigt tänkande inför detta förbryllande fenomen förklarar de grova ologiskheterna i vildens uppfattning om själar, vålnader och andar.

<a name="U86_5_4"></a>*86:5.4 (954.3)* Man tänkte sig att själen förhöll sig till kroppen såsom doften till blomman. Forntidens människor tänkte sig att själen kunde lämna kroppen i olika situationer, såsom vid:

<a name="U86_5_5"></a>*86:5.5 (954.4)* 1. Vanlig och övergående svimning.

<a name="U86_5_6"></a>*86:5.6 (954.5)* 2. Sömn, naturligt drömmande.

<a name="U86_5_7"></a>*86:5.7 (954.6)* 3. Koma och medvetslöshet i samband med sjukdom och olycksfall.

<a name="U86_5_8"></a>*86:5.8 (954.7)* 4. Dödsfall, slutligt avsked.

<a name="U86_5_9"></a>*86:5.9 (954.8)* Vilden betraktade nysandet som ett misslyckat försök av själen att rymma från kroppen. Då kroppen var vaken och på sin vakt kunde den omintetgöra själens flyktförsök. Senare åtföljdes en nysning alltid av något religiöst uttryck, såsom ”prosit”.

<a name="U86_5_10"></a>*86:5.10 (954.9)* I ett tidigt skede av evolutionen ansågs sömnen vara ett bevis för att vålnadssjälen kunde vara borta från kroppen, och man trodde att den kunde kallas tillbaka genom att säga eller ropa den sovandes namn. Vid andra former av medvetslöshet tänkte man sig att själen var längre borta och kanske försökte fly för gott — överhängande dödshot. Drömmar betraktades som själens upplevelser under sömnen då den tillfälligt var borta från kroppen. Vilden trodde att hans drömmar var precis lika verkliga som varje del av hans erfarenhet i vaket tillstånd. Forntidens människor hade för sed att väcka de sovande långsamt så att själen fick tid att återvända till kroppen.

<a name="U86_5_11"></a>*86:5.11 (954.10)* Under alla tider har människorna hyst en skräckblandad vördnad för de nattliga synerna, och hebréerna var inget undantag härvidlag. De trodde uppriktigt att Gud talade till dem i drömmarna, trots att Mose i sina föreskrifter underkände denna uppfattning. Mose hade rätt, ty vanliga drömmar är inte den metod som används av personligheterna i den andliga världen när de vill kommunicera med materiella varelser.

<a name="U86_5_12"></a>*86:5.12 (954.11)* De forntida människorna trodde att själarna kunde gå in i djur eller till och med i livlösa föremål. Denna uppfattning kulminerade i föreställningarna om varulvar som en form av djuridentifikation. En person kunde vara en laglydig medborgare om dagen, men när han somnade kunde hans själ gå in i en varg eller något annat djur för att stryka omkring på nattliga härjningar.

<a name="U86_5_13"></a>*86:5.13 (955.1)* De primitiva människorna tänkte sig att själen var associerad med andningen och att dess egenskaper kunde förlänas eller överföras genom utandningen. Den tappra hövdingen brukade andas på det nyfödda barnet och därmed ge barnet mod. Bland de första kristna ingick i den förrättning som innebar utgivning av den Heliga Anden att man andades på kandidaterna. Psalmisten sade: ”Himlen är gjord genom Herrens ord och all dess här genom hans muns anda.” Det var länge sed att den äldste sonen försökte fånga upp sin döende fars sista andetag.

<a name="U86_5_14"></a>*86:5.14 (955.2)* Skuggan kom senare att bli lika fruktad och vördad som andedräkten. Ens avspegling i vattnet sågs också ibland som bevis på det dubbla jaget, och speglar betraktades med vidskeplig bävan. Ännu idag vänder många civiliserade personer spegeln mot väggen då ett dödsfall inträffar. En del efterblivna stammar tror fortfarande att det avlägsnar hela själen eller en del av den från kroppen om man gör bilder, teckningar, modeller eller statyer av någon; därför är det förbjudet.

<a name="U86_5_15"></a>*86:5.15 (955.3)* I allmänhet tänkte man sig att själen var identifierad med andedräkten, men olika folk lokaliserade också själen till huvudet, håret, hjärtat, levern, blodet och kroppsfettet. ”Abels blod ropar till mig från marken” ger uttryck för den trosföreställning som en gång rådde, att själen fanns i blodet. Semiterna lärde att själen höll till i kroppsfettet, och bland många grupper var det tabubelagt att äta djurfett. Huvudskallejakten var en metod för att fånga in en fiendes själ, vilket även skalperandet var. Under senaste tider har ögonen ansetts vara själens fönster.

<a name="U86_5_16"></a>*86:5.16 (955.4)* De som höll sig till läran om tre eller fyra själar trodde att förlusten av en själ betydde obehag, förlusten av två själar sjukdom och tre själar döden. En själ levde i anden, en i huvudet, en i håret och en i hjärtat. De sjuka råddes att vandra omkring ute i det fria i hopp om att de kunna återfånga sina förirrade själar. De främsta medicinmännen antogs kunna byta ut en insjuknad persons sjuka själ mot en ny själ, det var ”pånyttfödelsen”.

<a name="U86_5_17"></a>*86:5.17 (955.5)* Badonans barn utvecklade en tro på två själar, andedräkten och skuggan. De tidiga noditfolken ansåg att människan bestod av två personer: själ och kropp. Denna filosofi om människans tillvaro återspeglades senare i grekernas synsätt. Grekerna själva trodde på tre själar; växtsjälen höll till i magen, djursjälen i hjärtat och den intellektuella själen i huvudet. Eskimåerna tror att människan har tre delar: kropp, själ och namn.

### <a name="U86_6_0"></a>6&#8228;&#160;Vålnadsandeomgivningen

<a name="U86_6_1"></a>*86:6.1 (955.6)* Människan ärvde en naturomgivning, förvärvade en social omgivning och föreställde sig en vålnadsomgivning. Staten är människans reaktion på hennes naturomgivning, hemmet på hennes sociala omgivning och kyrkan på hennes overkliga vålnadsomgivning.

<a name="U86_6_2"></a>*86:6.2 (955.7)* Mycket tidigt i människosläktets historia började man allmänt tro på realiteter i en inbillad värld av vålnader och andar, och denna nyligen i fantasin skapade andevärld blev en maktfaktor i det primitiva samhället. Uppkomsten av denna nya faktor i människans tänkande och handlande modifierade för all framtid hela människosläktets mentala och moraliska liv.

<a name="U86_6_3"></a>*86:6.3 (955.8)* In under denna huvudpremiss av illusion och okunskap har de dödligas rädsla fört all senare vidskepelse och religion bland primitiva folk. Detta var människans enda religion ända fram till uppenbarelsetiderna, och ännu idag har många av världens folk endast denna primitiva evolutionsreligion.

<a name="U86_6_4"></a>*86:6.4 (955.9)* Då evolutionen framskred började man associera god tur med goda andar och dålig tur med onda andar. Den olägenhet som en tvingad anpassning till förändringar i omgivningen medförde ansågs vara dålig tur, ett uttryck för andevålnadernas misshag. Från sin medfödda dyrkningsdrift och från sin missuppfattning av slumpen utvecklade den primitiva människan så småningom religionen. Den civiliserade människan tillhandahåller försäkringsarrangemang för att komma över dessa slumpmässiga tilldragelser. Den moderna vetenskapen sätter en aktuarie med matematiska beräkningar i inbillade andars och nyckfulla gudars ställe.

<a name="U86_6_5"></a>*86:6.5 (956.1)* Varje generation småler åt sina förfäders dumma vidskepelser samtidigt som den fortsättningsvis i sitt tänkande och sin dyrkan hyser sådana villfarelser som ger upphov till mera småleende hos en upplyst eftervärld.

<a name="U86_6_6"></a>*86:6.6 (956.2)* Men slutligen upptogs den primitiva människans sinne av tankar som översteg alla hennes medfödda biologiska drifter. Till sist höll människan på att utveckla ett levnadssätt som byggde på någonting mer än en reaktion på materiella retningar. Början till en primitiv filosofisk livshållning höll på att uppkomma. En övernaturlig livsnorm var på väg att framträda, ty om andevålnaden i sin ilska ger dålig tur och vid gott humör god tur då måste människans beteende regleras därefter. Uppfattningen om rätt och fel hade slutligen utvecklats, och allt detta skedde långt innan någon uppenbarelse hade förekommit på jorden.

<a name="U86_6_7"></a>*86:6.7 (956.3)* Med uppkomsten av dessa uppfattningar började den långa och slösaktiga kampen att blidka de ständigt missnöjda andarna, den slaviska bundenheten till den evolutionära religiösa rädslan, detta långvariga slöseri med mänskliga krafter på gravar, tempel, offer och prästerskap. Det var ett förfärligt och fruktansvärt pris att betala, men det var värt allt vad det kostade, ty människan förvärvade därigenom ett naturligt medvetande om vad som i olika förhållanden är rätt och fel; människans etik hade fötts!

### <a name="U86_7_0"></a>7&#8228;&#160;Den primitiva religionens funktion

<a name="U86_7_1"></a>*86:7.1 (956.4)* Vilden kände att han hade ett behov av försäkring och därför betalade han villigt sina betungande premier i form av rädsla, vidskepelse, skräck och gåvor till prästerna för sitt magiska försäkringsavtal mot dålig tur. Den primitiva religionen var helt enkelt en premiebetalning för en försäkring mot skogarnas faror. Den civiliserade människan betalar materiella premier mot olyckor i näringslivet och för nödsituationer i samband med nutida levnadssätt.

<a name="U86_7_2"></a>*86:7.2 (956.5)* Det moderna samhället håller på att överföra försäkringsverksamheten från prästernas och religionens rike till ekonomins område. Religionen befattar sig allt mera med att försäkra livet efter graven. Nutida människor, åtminstone de som tänker, betalar inte längre onödiga premier för att söka kontrollera turen. Religionen håller långsamt på att höja sig till högre filosofiska nivåer i motsats till dess tidigare funktion som en försäkringsplan mot dålig tur.

<a name="U86_7_3"></a>*86:7.3 (956.6)* Men dessa forntida religionsuppfattningar hindrade människorna från att bli fatalistiska och hopplöst pessimistiska. De trodde att de kunde göra åtminstone någonting för att påverka ödet. Den religion som byggde på rädslan för vålnader inpräglade i människornas sinne att de måste *reglera sitt beteende,* att det fanns en övermateriell värld som hade kontroll över människans öde.

<a name="U86_7_4"></a>*86:7.4 (956.7)* De nutida civiliserade folken håller just på att lämna rädslan för vålnaderna som förklaring till tur och tillvarons alldagliga olikheter. Människosläktet håller på att uppnå frigörelse från slaveriet till vålnadsandar som förklaring till dålig tur. Samtidigt som människorna ger upp den felaktiga läran om en andeorsak till livets skiftande öden visar de en förvånande villighet att acceptera en nästan lika felaktig lära vilken ber dem hänföra alla ojämlikheter mellan människorna till politisk missanpassning, samhällelig orättvisa och industriell tävlan. Ny lagstiftning, ökande välgörenhet och tilltagande industriell omorganisering ändrar dock inte, hur bra de än är i och för sig, de fakta som ansluter sig till födseln och de slumpmässiga händelser som hör livet till. Endast förståelsen av fakta och en vis manipulering inom naturlagarna gör det möjligt för människan att få vad hon vill och undvika det hon inte vill. Vetenskaplig insikt som leder till vetenskapsbaserad verksamhet är det enda motgiftet mot så kallade slumpartade motgångar.

<a name="U86_7_5"></a>*86:7.5 (957.1)* Produktionsverksamhet, krig, slaveri och civilstyre uppkom som följd av människans sociala evolution i hennes naturliga omgivning. Religionen uppkom på liknande sätt som en följd av den inbillade vålnadsvärldens illusoriska omgivning. Religionen var en evolutionär utveckling av självbevarelsen, och den har fungerat trots att den ursprungligen byggde på en felaktig uppfattning och trots att den var helt ologisk.

<a name="U86_7_6"></a>*86:7.6 (957.2)* Den primitiva religionen beredde, genom den falska rädslans mäktiga och vördnadsbjudande kraft, det mänskliga sinnets mark för utgivningen av en äkta andlig kraft av övernaturligt ursprung, Tankeriktaren. De gudomliga Riktarna har allt sedan dess arbetat för att omvandla fruktan för Gud till kärlek till Gud. Evolutionen må vara långsam, men den är ofelbart effektiv.

<a name="U86_7_7"></a>*86:7.7 (957.3)* [Framfört av en Lysande Aftonstjärna i Nebadon.]
