﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel088.md" title="Fetischer, trollmedel och magi">Kapitel 88</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel090.md" title="Schamanism — medicinmän och präster">Kapitel 90</a>&#160;&#62;&#62;</p><hr />

## Kapitel 89

## <a name="U89_0_0"></a>Synd, offer och försoning

<a name="U89_0_1"></a>*89:0.1 (974.1)* MÄNNISKAN under de primitiva tiderna ansåg sig stå i skuld till andarna, ha behov av återlösning. Så som vildarna såg det kunde andarna med rätta ha överöst dem med mycket mera dålig tur. Med tiden utvecklades denna uppfattning till läran om synd och frälsning. Själen ansågs komma in i världen belagd med skuld — arvsynden. Själen måste återlösas; en syndabock måste tillhandahållas. Huvudskallejägaren, förutom att han ägnade sig åt dyrkan enligt huvudskallekulten, kunde tillhandahålla en ersättare för sitt eget liv, ett ställföreträdande människooffer.

<a name="U89_0_2"></a>*89:0.2 (974.2)* Vilden blev tidigt besatt av uppfattningen att andarna får sin största tillfredsställelse av att se människans elände, lidande och förödmjukelse. Till en början var människan bekymrad endast för synderna i det som hon hade gjort, men senare blev hon oroad även över synderna i det ogjorda. Hela det senare offersystemet växte fram kring dessa två idéer. Denna nya ritual hängde samman med iakttagandet av offerceremonierna för att blidka andarna. Den primitiva människan trodde att någonting speciellt måste göras för att vinna gudarnas gunst. Det är först en avancerad civilisation som inser att det finns en konsekvent jämnmodig och välvillig Gud. Blidkandet var en försäkring mot omedelbar dålig tur snarare än en investering för framtida salighet. Ritualerna för att undvika, driva ut, tvinga och blidka andarna flyter alla in i varandra.

### <a name="U89_1_0"></a>1&#8228;&#160;Tabut

<a name="U89_1_1"></a>*89:1.1 (974.3)* Att följa ett tabu var människans försök att undgå ond tur, att låta bli att såra andevålnaderna genom att undvika någonting. Tabuna var till en början icke-religiösa, men de blev tidigt vålnads- eller andesanktionerade, och sålunda förstärkta blev de lagstiftande och institutionsbyggande. Tabut är källan till ceremoniella normer och ursprunget till primitiv självbehärskning. Det var den tidigaste formen av samhällsreglering och under långa tider den enda. Det är fortfarande en grundläggande enhet inom den sociala regleringsstrukturen.

<a name="U89_1_2"></a>*89:1.2 (974.4)* Den respekt som dessa förbud åstadkom i vildens sinne motsvarade exakt hans rädsla för de krafter som antogs upprätthålla dem. Tabun uppkom först som följd av slumpmässigt erfaren ond tur; senare bestämdes de av hövdingar och schamaner — fetischmänniskor som troddes stå under ledning av en andevålnad eller rentav en gud. Rädslan för andevedergällning är så stor hos en primitiv människa att hon ibland dör av rädsla när hon har brutit mot ett tabu, och en sådan dramatisk händelse stärker enormt tabuts grepp om dem som lever vidare.

<a name="U89_1_3"></a>*89:1.3 (974.5)* Bland de tidigaste förbuden var restriktionerna mot att tillskansa sig kvinnor och annan egendom. Då religionen började spela en större roll i tabunas utveckling började det som var tabubelagt anses som orent, senare som oheligt. Hebréernas uppteckningar är fulla av uttalanden om rent och orent, heligt och oheligt, men deras trosföreställningar härvidlag var inte alls lika besvärliga och omfattande som bland många andra folk.

<a name="U89_1_4"></a>*89:1.4 (975.1)* De sju påbuden i Dalamatia och Eden samt hebréernas tio bud var definitiva tabun, alla uttryckta i samma negativa form som de allra äldsta forntida förbuden. Dessa nyare lagföreskrifter var avgjort befriande då de trädde i stället för tusentals tidigare existerande tabun. Vad mera, dessa senare bud lovade definitivt något i gengäld för åtlydnad.

<a name="U89_1_5"></a>*89:1.5 (975.2)* De första födotabuna hade sitt ursprung i fetischism och totemism. Svinet var heligt för fenicierna, kon för hinduerna. Egyptiernas tabu mot svinkött har förts vidare inom den hebreiska och den islamiska tron. En variant av födotabuna var tron att en havande kvinna kunde tänka så mycket på en viss föda att barnet när det föddes var ett eko av den födan. Sådan mat blev tabu för barnet.

<a name="U89_1_6"></a>*89:1.6 (975.3)* Vissa sätt att äta blev snart tabu, och så uppkom forntida och nutida bordsskick. Kastsystem och sociala nivåer är rudimentära kvarlevor av gamla förbud. Tabuna var högst effektiva i att organisera samhället, men de var förfärligt betungande. Det negativa förbudssystemet inte endast upprätthöll nyttiga och konstruktiva föreskrifter utan också föråldrade, urväxta och onödiga tabun.

<a name="U89_1_7"></a>*89:1.7 (975.4)* Det skulle emellertid inte finnas något civiliserat samhälle som kunde ta sig för att kritisera den primitiva människan om inte dessa vittomfattande och mångahanda tabun hade funnits, och tabuna skulle aldrig ha hållits i kraft utan de upprätthållande sanktionerna från den primitiva religionen. Många av de väsentliga faktorerna i människans evolution har varit ytterst kostsamma, de har kostat en väldig förmögenhet i form av möda, uppoffring och försakelse, men dessa resultat i form av större självkontroll var de verkliga stegpinnarna längs vilka människan klev upp på civilisationens uppåtgående stege.

### <a name="U89_2_0"></a>2&#8228;&#160;Uppfattningen om synd

<a name="U89_2_1"></a>*89:2.1 (975.5)* Rädslan för slumpen och skräcken för otur bokstavligen drev människan till att uppfinna den primitiva religionen som en förmodad försäkring mot dessa olyckor. Från magi och vålnader utvecklades religionen genom andar och fetischer till tabun. Varje primitiv stam hade sitt träd med förbjuden frukt, egentligen ett äppelträd men bildligt ett träd med tusende grenar som dignade fulla av alla slags tabun. Det förbjudna trädet sade alltid: ”Du skall icke”.

<a name="U89_2_2"></a>*89:2.2 (975.6)* Då vildens sinne utvecklades till den punkt där det föreställde sig både goda och onda andar, och när tabuna högtidligen sanktionerades av den evolverande religionen, då var scenen färdig för att en ny tanke att framträda: uppfattningen om *synd.* Synden som idé fanns etablerad över hela världen innan den uppenbarade religionen först gjorde sitt inträde. Det var endast genom uppfattningen om synd som den naturliga döden blev logisk för det primitiva sinnet. Synd var överträdelse av tabun, och döden var straffet för synden.

<a name="U89_2_3"></a>*89:2.3 (975.7)* Synden var rituell, inte rationell; en handling, inte en tanke. Hela denna uppfattning om synden främjades av de fortlevande traditionerna från Dilmun och tiderna i ett litet paradis på jorden. Traditionen om Adam och Edens lustgård gav också stoff till drömmen om att det en gång fanns en ”gyllene tid” i människorasernas morgonstund. Allt detta förstärkte de tankar som senare uttrycktes i tron på att människan uppkom vid en särskild skapelse, att hon började sin vandring i fulländning och att överträdelsen av tabuna — synden — störtade henne ned till hennes senare sorgliga belägenhet.

<a name="U89_2_4"></a>*89:2.4 (976.1)* Den vanemässiga överträdelsen av ett tabu blev en last; den primitiva lagen gjorde lasten till ett brott, religionen gjorde den till en synd. Bland de tidiga stammarna var överträdelsen av ett tabu en kombination av brott och synd. En olycka som drabbade samhället sågs alltid som straff för stammens synd. För dem som trodde att framgång och rättfärdighet gick hand i hand orsakade den synbarliga välmågan hos de orättfärdiga så mycket bekymmer att det var nödvändigt att uppfinna helveten för att straffa dem som bröt mot tabun. Antalet sådana platser för framtida straff har varierat från en till fem.

<a name="U89_2_5"></a>*89:2.5 (976.2)* Tanken om bekännelse och förlåtelse framträdde tidigt i den primitiva religionen. Människor brukade vid ett allmänt möte be om förlåtelse för synder som de hade för avsikt att begå följande vecka. Bekännelsen var endast en rit för efterskänkande av straffet, också ett offentligt meddelande om förorenande, en ritual för att ropa ”oren, oren!” Sedan följde alla de reningsceremonier som ritualen fordrade. Alla forntida folk utövade dessa meningslösa ceremonier. Många till synes hygieniska seder bland de tidiga stammarna var till stor del ceremoniella.

### <a name="U89_3_0"></a>3&#8228;&#160;Avsägelse och förödmjukelse

<a name="U89_3_1"></a>*89:3.1 (976.3)* Avsägelse kom som nästa steg i den religiösa utvecklingen; fastandet var allmän sed. Snart blev det sed att avstå från många former av fysiskt välbehag, i synnerhet av sexuell natur. Fasteritualen var djupt rotad i många forntida religioner, och den har gått vidare till praktiskt taget alla nutida teologiska tankesystem.

<a name="U89_3_2"></a>*89:3.2 (976.4)* Ungefär vid den tid då den barbariska människan började återhämta sig från det slösaktiga bruket att bränna och begrava egendom tillsammans med de avlidna, just när människorasernas ekonomiska struktur började ta form, framträdde denna nya lära om avsägelse, och tiotusentals uppriktiga själar började eftersträva fattigdom. Egendom ansågs vara ett andligt handikapp. Dessa uppfattningar om de andliga farorna av materiella ägodelar hade en stor spridning under Filons och Paulus tid, och de har satt betydande spår i den europeiska filosofin allt sedan dess.

<a name="U89_3_3"></a>*89:3.3 (976.5)* Fattigdomen var endast en del i den ritual som avsåg att döda köttet och som olyckligtvis blev inkorporerad i många religioners — särskilt kristendomens — skrifter och läror. Botgöring är den negativa formen av denna ofta enfaldiga avsägelseritual. Allt detta lärde emellertid vilden *självbehärskning,* och det var ett värdefullt framsteg i den sociala utvecklingen. Självförsakelse och självbehärskning var två av de största sociala vinningarna från de tidiga utvecklingsreligionerna. Självbehärskningen gav människan en ny livsfilosofi; den lärde henne konsten att förstora livets bråktal genom att minska de personliga kravens nämnare i stället för att alltid försöka öka den själviska tillfredsställelsens täljare.

<a name="U89_3_4"></a>*89:3.4 (976.6)* Till dessa forna idéer om självdisciplin hörde piskande och alla slag av fysisk tortyr. Moderkultens präster var särskilt aktiva i att lära ut det fysiska lidandets dygd, och de föregick med exempel genom att låta sig själva kastreras. Hebréerna, hinduerna och buddisterna var ivriga anhängare av denna lära om fysisk förödmjukelse.

<a name="U89_3_5"></a>*89:3.5 (976.7)* Under hela forntiden försökte människorna på dessa sätt skaffa sig extra poäng i de självförsakelseböcker som deras gudar förde. Det var en gång vanligt för den som stod under något emotionellt tryck att avlägga löften om självförsakelse och -tortyr. Med tiden fick dessa löften formen av kontrakt med gudarna och, i den bemärkelsen, representerade ett verkligt evolutionärt framsteg att gudarna förmodades göra någonting definitivt i gengäld för denna självtortyr och detta dödande av köttet. Det förekom både negativa och positiva löften. Utfästelser av denna skadliga och extrema natur kan idag främst iakttas bland vissa grupper i Indien.

<a name="U89_3_6"></a>*89:3.6 (977.1)* Det var endast naturligt att avsägelse- och förödmjukelsekulten skulle fästa uppmärksamhet på den sexuella tillfredsställelsen. Avhållsamhetskulten uppkom som en ritual bland soldater före en drabbning. Under senare tider blev den en sed hos ”helgon”. Denna kult tolererade äktenskapet endast som ett mindre ont än otukt. Många av världens stora religioner har påverkats ofördelaktigt av denna forntida kult, men ingen mer avgjort än kristendomen. Aposteln Paulus var en anhängare av denna kult, och hans personliga åsikter återspeglas i de läror som han fogade till den kristna teologin. ”En man gör väl i att inte alls röra någon kvinna.” ”Helst ville jag att alla människor levde såsom jag.” ”Till de ogifta åter och till änkorna säger jag att de gör väl, om de förblir vad de är, liksom jag.” Paulus visste mycket väl att sådana läror inte var en del av Jesu evangelium, och att han erkänner detta framgår av hans uttalande: ”Detta säger jag likväl som ett medgivande, inte såsom en befallning.” Denna kult ledde Paulus att se ned på kvinnorna. Det är att beklaga att hans personliga åsikter så länge har influerat en stor världsreligions lära. Om tältmakaren och lärarens råd ordagrant och allmänt följdes, skulle människosläktet få ett snabbt och föga ärofullt slut. När en religion invecklar sig med den forntida avhållsamhetskulten leder det dessutom direkt till en strid mot äktenskapet och hemmet, själva grundvalen för samhället och basinstitutionen för människans framåtskridande. Det är inte att förvåna sig över att alla sådana trosföreställningar bland de många religionerna hos olika folk gynnade uppkomsten av celibata prästerskap.

<a name="U89_3_7"></a>*89:3.7 (977.2)* En dag borde människan lära sig att ägna sig åt frihet utan lättsinne, föda utan frosseri och njutning utan måttlighet. Självbehärskning är en bättre mänsklig princip för att reglera beteendet än extrem självförsakelse. Inte heller lärde Jesus någonsin ut dessa oskäliga synsätt till sina efterföljare.

### <a name="U89_4_0"></a>4&#8228;&#160;Offrandets ursprung

<a name="U89_4_1"></a>*89:4.1 (977.3)* Offrandet som en del av de religiösa andaktsövningarna hade likt många andra andäktiga ritualer inget enkelt och enda ursprung. Tendensen att buga sig djupt inför makten och att kasta sig till jorden i andäktig tillbedjan inför mysteriet förebådas redan i hundens svansande inför sin herre. Det är bara ett steg från impulsen att dyrka till handlingen att offra. Den primitiva människan mätte värdet av sitt offer med den smärta hon led. När offeridén först fick anknytning till det religiösa ceremonielet kunde man inte tänka sig något offrande som inte medförde smärta. De första offren var sådana handlingar som att rycka loss hår, skära sig i köttet, stympa sig, slå ut tänder och hugga av fingrar. När civilisationen framskred upphöjdes dessa grovhuggna offerbegrepp till ritualnivån för självförnekelse, asketism, fastande, försakelse och den senare kristna läran om helgelse genom sorg, lidande och köttets dödande.

<a name="U89_4_2"></a>*89:4.2 (977.4)* Tidigt under religionens utveckling existerade två uppfattningar om offrandet: idén om gåvooffret som innebar en attityd av tacksägelse, och skuldoffret som innehöll idén om återlösande. Senare utvecklades föreställningen om ställföreträdande offer.

<a name="U89_4_3"></a>*89:4.3 (977.5)* Ännu senare föreställde sig människan att hennes offer, oberoende av vilket slags offer det var, kunde fungera som budbärare till gudarna; det kunde vara som en ljuvlig doft i gudomens näsborrar. Detta ledde till rökelse och andra estetiska drag i offerritualerna, som utvecklades till offerfester, och dessa blev med tiden allt mer invecklade och utsirade.

<a name="U89_4_4"></a>*89:4.4 (978.1)* När religionen utvecklades ersatte offerriterna för förlikning och blidkande de äldre metoderna för undvikande, lugnande och utdrivande av andar.

<a name="U89_4_5"></a>*89:4.5 (978.2)* Den tidigaste idén med offrandet var att förfädernas andar utmätte en ersättning för sin neutralitet; först senare utvecklades idén om försoning. Då människan förlorade uppfattningen om människosläktets evolutionära ursprung, då traditionerna om Planetprinsens tider och Adams vistelse på jorden filtrerades ned genom tiden, spred sig idén om synden och arvsynden vida omkring, så att offrandet för tillfällig och personlig synd utvecklades till läran om offer som försoning för hela släktets synd. Den försoning som offrandet medförde var ett heltäckande försäkringsarrangemang som täckte även en okänd guds harm och avund.

<a name="U89_4_6"></a>*89:4.6 (978.3)* Omgiven av så många känsliga andar och snikna gudar stod den primitiva människan ansikte mot ansikte med en sådan härskara av borgenärsgudar att hon behövde alla präster, ritualer och offer under hela sin livstid för att klara av den andliga skulden. Läran om arvsynd eller släktomfattande skuld gjorde varje person från livets början svårt skuldsatt hos andemakterna.

<a name="U89_4_7"></a>*89:4.7 (978.4)* Gåvor och mutor ges åt människor, men när de erbjuds åt gudarna beskrivs de som tillägnade, helgade, eller kallas för offer. Avsägelse var den negativa formen av blidkande; offrandet blev den positiva formen. Till blidkandet hörde prisande, ärande, smicker och även underhållning. Det är resterna från de positiva sätten att utöva den forntida försoningskulten som utgör de nutida formerna för gudsdyrkan. Dagens former för dyrkan är helt enkelt ritualiserandet av de forna offermetoder som hörde till den positiva formen av blidkande.

<a name="U89_4_8"></a>*89:4.8 (978.5)* Djuroffer betydde mycket mera för den primitiva människan än vad det någonsin skulle kunna betyda för nutida släkten. Dessa barbarer höll djuren för sina faktiska och nära släktingar. Med tiden blev människan slug i sitt offrande och slutade att offra sina arbetsdjur. Till en början offrade hon det *bästa* av allting, inklusive sina husdjur.

<a name="U89_4_9"></a>*89:4.9 (978.6)* Det var inget tomt skryt av en viss egyptisk härskare när han meddelade att han hade offrat 113.433 slavar, 493.386 nötboskap, 88 båtar, 2.756 gyllene bildstoder, 331.702 krukor honung och olja, 228.380 krukor vin, 680.714 gäss, 6.744.428 bröd och 5.740.352 säckar säd. För att kunna göra detta måste han ha beskattat sina trälande undersåtar till det yttersta.

<a name="U89_4_10"></a>*89:4.10 (978.7)* Rena nödvändigheten tvingade till slut dessa halvvildar att äta den materiella delen av sina offergåvor, sedan gudarna avnjutit gåvornas själ. Denna sed fick sitt berättigande under förevändningen av forntidens heliga måltid, en nattvardstjänst enligt nutida bruk.

### <a name="U89_5_0"></a>5&#8228;&#160;Offer och kannibalism

<a name="U89_5_1"></a>*89:5.1 (978.8)* De moderna idéerna om den tidiga kannibalismen är helt felaktiga; kannibalism var en del av sedvänjorna i det tidiga samhället. Fastän kannibalismen traditionellt är horribel för den nutida civilisationen, var den en del av den sociala och religiösa strukturen i det primitiva samhället. Gruppens intressen dikterade utövandet av kannibalism. Den utvecklades av nödvändighetens tvång och bestod på grund av slaveriet under vidskepelse och okunskap. Det var fråga om en social, ekonomisk, religiös och militär sed.

<a name="U89_5_2"></a>*89:5.2 (979.1)* Människan under de första tiderna var kannibal; hon gillade människokött och därför offrade hon det som en födogåva till andarna och till sina primitiva gudar. Eftersom vålnadsandarna endast var modifierade människor, och eftersom föda var det som människan mest hade behov av, så måste föda likaså vara det som en ande hade det största behovet av.

<a name="U89_5_3"></a>*89:5.3 (979.2)* Kannibalism förekom en gång så gott som överallt bland de evolverande raserna. Sangikerna var alla människoätare, men ursprungligen var andoniterna det inte, inte heller noditerna och adamiterna; inte heller var anditerna människoätare förrän de hade blivit storligen uppblandade med de evolutionära raserna.

<a name="U89_5_4"></a>*89:5.4 (979.3)* Smaken för människokött ökar. Sedan ätandet av människokött hade fått sin början av hunger, vänskap, hämnd eller religiös ritual fortgick det och blev till vanemässig kannibalism. Människoätandet hade fått sin början av brist på föda, fastän detta sällan var den underliggande orsaken. Eskimåerna och de första andoniterna var emellertid sällan kannibaler, utom i tider av hungersnöd. De röda människorna — i synnerhet i Centralamerika — var kannibaler. Det var en gång allmän sed för mödrarna under de primitiva tiderna att döda och äta sina egna barn för att återvinna de krafter de hade förlorat vid barnafödandet, och i Queensland dödas och uppäts det första barnet fortfarande ofta. Helt nyligen har många afrikanska stammar avsiktligt tillgripit kannibalism som en krigsåtgärd, ett slags förskräcklighet att terrorisera sina grannar med.

<a name="U89_5_5"></a>*89:5.5 (979.4)* En del kannibalism uppkom av att en gång högrestående släkten degenererade, men den förekom främst bland de evolutionära raserna. Människoätandet började vid en tid då människorna hyste intensiva och bittra känslor mot sina fiender. Att äta människokött blev del av en högtidlig hämndceremoni. Man trodde att en fiendes vålnad på detta sätt kunde förintas eller förenas med ätarens vålnadssjäl. Det var en gång en utbredd tro att trollkarlarna fick sina krafter av att äta människokött.

<a name="U89_5_6"></a>*89:5.6 (979.5)* Vissa grupper av människoätare brukade konsumera endast medlemmar av sin egen stam, en föregiven andlig inavel som antogs stärka samhörigheten inom stammen. De åt också fiender som hämnd, för att lägga beslag på deras styrka. Det ansågs vara en ära för en väns eller stamfrändes själ om hans kropp åts upp, medan det endast var ett rättvist straff för en fiende att sålunda sluka honom. Vildens sinne gjorde inga anspråk på att vara konsekvent.

<a name="U89_5_7"></a>*89:5.7 (979.6)* Bland vissa stammar önskade de ålderstigna föräldrarna att deras barn åt upp dem. Bland andra var det sed att avstå från att äta nära släktingar; deras kroppar såldes eller byttes mot främlingars. Det fanns en betydande handel med kvinnor och barn som hade götts för att slaktas. När sjukdom eller krig inte lyckades begränsa folkmängden åts överskottet helt enkelt upp.

<a name="U89_5_8"></a>*89:5.8 (979.7)* Kannibalismen har så småningom försvunnit på grund av följande omständigheter:

<a name="U89_5_9"></a>*89:5.9 (979.8)* 1. Den blev ibland en samhällelig ceremoni, ett erkännande av det kollektiva ansvaret för att en stamfrände hade fått dödsstraffet. Blodskulden upphör att vara ett brott när alla — hela samhället — har del i den. Den sista kannibalismen i Asien bestod av detta ätande av avrättade brottslingar.

<a name="U89_5_10"></a>*89:5.10 (979.9)* 2. Den blev mycket tidigt en religiös ritual, men ökad rädsla för vålnaderna ledde inte alltid till en minskning av människoätandet.

<a name="U89_5_11"></a>*89:5.11 (979.10)* 3. Slutligen utvecklades kannibalismen till den punkt där endast vissa delar eller organ av kroppen åts, de delar som antogs innehålla själen eller delar av anden. Att dricka blod blev vanligt, och det var brukligt att blanda de ”ätliga” delarna av kroppen med mediciner.

<a name="U89_5_12"></a>*89:5.12 (980.1)* 4. Den blev tillåten endast för männen; kvinnorna var förbjudna att äta människokött.

<a name="U89_5_13"></a>*89:5.13 (980.2)* 5. Därefter blev den tillåten endast för hövdingar, präster och schamaner.

<a name="U89_5_14"></a>*89:5.14 (980.3)* 6. Sedan blev kannibalism tabubelagd bland de högrestående stammarna. Tabut som gällde människoätandet fick sin början i Dalamatia och spred sig långsamt ut över världen. Noditerna befrämjade kremering som ett sätt att bekämpa kannibalismen, ty det var en gång allmän sed att gräva upp begravda kroppar för att äta upp dem.

<a name="U89_5_15"></a>*89:5.15 (980.4)* 7. Människooffren gav dödsstöten åt kannibalismen. Efter det att människokött först hade blivit föda för överordnade människor, hövdingarna, reserverades det till slut för de ännu mer överordnade andarna. Sålunda gjorde människooffren effektivt slut på kannibalismen, utom bland de lägsta stammarna. När människooffrandet hade blivit allmän sed blev människoätandet tabubelagt. Människokött var föda endast för gudarna. Människan fick äta endast en liten ceremoniell bit, ett sakrament.

<a name="U89_5_16"></a>*89:5.16 (980.5)* Till slut blev det allmän sed att vid offrandet använda djur i stället för människor, och även bland de mer efterblivna stammarna minskade ätandet av hundar avsevärt människoätandet. Hunden var det första djur som tämjdes till husdjur, och värderades högt både som sådan och som föda.

### <a name="U89_6_0"></a>6&#8228;&#160;Människooffrandets utveckling

<a name="U89_6_1"></a>*89:6.1 (980.6)* Människooffrandet var ett indirekt resultat av kannibalismen såväl som dess botemedel. Att förse andeledsagare för färden till andelandet ledde också till en minskning av människoätandet, då det aldrig var sed att äta dessa som offrades vid dödsfall. Ingen ras har varit helt fri från bruket av människooffer i någon form och vid någon tid, även om andoniterna, noditerna och adamiterna var minst hemfallna åt kannibalism.

<a name="U89_6_2"></a>*89:6.2 (980.7)* Offrandet av människor har förekommit över praktiskt taget hela världen: det ingick i de religiösa sederna hos kineser, hinduer, egyptier, hebréer, mesopotamier, greker, romare och många andra folk, ända fram till senaste tid bland de efterblivna stammarna i Afrika och Australien. Senare tiders indianer hade en civilisation som hade vuxit fram från kannibalism och därför var stöpt i människooffrandet, i synnerhet i Central- och Sydamerika. Kaldéerna var bland de första som avstod från att offra människor vid vanliga tillfällen; de offrade djur i stället. För omkring två tusen år sedan införde en ömhjärtad japansk kejsare lerstoder i stället för människor som offer, men det är mindre än tusen år sedan människooffrandet dog ut i norra Europa. Bland vissa efterblivna stammar fortsätter frivilliga att offra sig, ett slags religiös eller rituell form av självmord. En schaman gav en gång order om att en mycket respekterad gammal man i en viss stam skulle offras. Folket revolterade, de vägrade att lyda. Då bad den gamla mannen sin son att ta livet av honom. Forntidens människor hade en verklig tro på denna sed.

<a name="U89_6_3"></a>*89:6.3 (980.8)* Det finns inte upptecknat någon mer tragisk och patetisk erfarenhet, som skulle illustrera de hjärtskärande striderna mellan forntida hävdvunna religiösa seder och de motsatta kraven från en avancerande civilisation, än hebréernas berättelse om Jefta och hans enda dotter. Som allmän sed var hade denne välmenande man gett ett dåraktigt löfte, köpslagit med ”stridens gud” och förbundit sig att betala ett visst pris för seger över sina fiender. Detta pris var att offra det som först kom ut från hans hus för att möta honom när han återvände hem. Jefta tänkte att en av hans trogna slavar skulle finnas till hands för att välkomna honom, men det gick så att hans dotter och enda barn kom ut för att välkomna honom. Så kom det sig att, ännu så pass sent och bland ett folk som antogs vara civiliserat, denna vackra jungfru efter det att hon hade fått sörja över sitt öde i två månader faktiskt offrades som ett människooffer av sin far och med godkännande av hans stamfränder. Allt detta gjordes trots Moses strikta föreskrifter mot människooffer. Män och kvinnor är begivna på att avlägga dåraktiga och onödiga löften, och forntidens människor höll alla sådana utfästelser för i högsta grad heliga.

<a name="U89_6_4"></a>*89:6.4 (981.1)* I forna tider när en ny byggnad av någon betydelse påbörjades var det brukligt att slå ihjäl en människa som ”grundoffer”. Detta gav en vålnadsande att vaka över och skydda byggnadsverket. När kineserna gjorde sig redo att gjuta en klocka fordrade sedvänjan att åtminstone en jungfru offrades för att förbättra klangen. Den utvalda flickan kastades levande i den smälta metallen.

<a name="U89_6_5"></a>*89:6.5 (981.2)* Det var länge sed bland många grupper att mura in slavar levande i viktiga murar. Under senare tider ersatte de nordeuropeiska stammarna denna sed att begrava levande människor i murarna i nya byggnader med att mura in skuggan av någon förbipasserande. Kineserna begravde i muren de arbetare som dog medan de byggde den.

<a name="U89_6_6"></a>*89:6.6 (981.3)* En småkung i Palestina som byggde Jerikos murar ”lade dess grund i Abiram, sin förstfödde, och satte upp dess portar i sin yngste son Segub”. Inte endast satte denne far, vid detta sena datum, två av sina söner levande i groparna till grunden för stadsportarna, utan det har också upptecknats att denna handling skedde ”enligt Herrens ord”. Mose hade förbjudit dessa offer i byggnadsgrunderna, men israeliterna återgick till dem snart efter hans död. Nittonhundratalets ceremoni att lägga prydnads- och minnesföremål i grunden till en ny byggnad är en påminnelse om primitiva tiders grundoffer.

<a name="U89_6_7"></a>*89:6.7 (981.4)* Det var länge sed hos många folk att helga de första frukterna åt andarna. Dessa högtidligheter, som nu är mer eller mindre symboliska, är alla kvarlevor av forna tiders ceremonier som inkluderade människooffer. Tanken att offra den förstfödde hade en stor omfattning bland forntidens människor, i synnerhet bland fenicierna som var de sista som gav upp seden. Det var brukligt att vid offrandet säga ”liv för liv”. Nu säger ni vid kistan ”jord till jord”.

<a name="U89_6_8"></a>*89:6.8 (981.5)* Fastän anblicken av Abraham som ser sig tvungen att offra sin son Isak är chockerande för en civiliserad känslighet, så var det ingen ny eller ovanlig tanke för den tidens människor. Det var länge rådande sed för fäder att i tider av stor emotionell stress offra sin förstfödde son. Många folk har traditioner med liknande berättelser, ty det fanns en gång en världsomfattande och djupgående tro att det var nödvändigt med ett människooffer när någonting särskilt eller ovanligt inträffade.

### <a name="U89_7_0"></a>7&#8228;&#160;Modifikationer av människooffrandet

<a name="U89_7_1"></a>*89:7.1 (981.6)* Mose försökte få ett slut på människooffren genom att i stället införa lösen. Han etablerade en systematisk plan som gjorde det möjligt för hans folk att undgå de värsta resultaten av sina oöverlagda och dåraktiga utfästelser. Landområden, lösören och barn kunde återlösas till fastställda avgifter som betalades åt prästerna. De grupper som upphörde att offra sina förstfödda hade snart stora fördelar jämfört med sina mindre avancerade grannar som fortsatte med dessa grymheter. Många sådana efterblivna stammar blev inte endast mycket försvagade av denna förlust av söner, utan ofta bröts också arvsföljden för hövdingaskapet.

<a name="U89_7_2"></a>*89:7.2 (982.1)* En följdföreteelse då barnoffrandet upphörde var seden att stryka blod på husets dörrpost för att skydda den förstfödde. Detta gjordes ofta i samband med en av årets heliga fester, och denna ceremoni förekom en gång över största delen av världen, från Mexiko till Egypten.

<a name="U89_7_3"></a>*89:7.3 (982.2)* Även efter det att de flesta grupper hade upphört med det rituella dödandet av barn var det sed att sätta ut ett spädbarn ensamt ute i vildmarken eller i en liten båt på vattnet. Om barnet blev vid liv tänkte man sig att gudarna hade ingripit för att bevara honom, såsom i traditionerna om Sargon, Mose, Kyros och Romulus. Sedan kom seden att viga de förstfödda sönerna till att bli helgade eller offerhelgade, låta dem växa upp och sedan landsförvisa dem istället för att döda dem; detta var ursprunget till koloniseringen. Romarna tillämpade denna sed i sin kolonisationspolitik.

<a name="U89_7_4"></a>*89:7.4 (982.3)* Många av de säregna föreningarna mellan sexuell lössläppthet och primitiv gudsdyrkan fick sin uppkomst i samband med människooffrandet. Om en kvinna i forna tider mötte huvudjägare kunde hon rädda sitt liv genom sexuell kapitulation. Senare kunde en jungfru som hade vigts till offer åt gudarna välja att återlösa sitt liv genom att viga sin kropp för livet till templets heliga sexualtjänst; på så sätt kunde hon förtjäna ihop sin lösensumma. Forntidens människor ansåg det vara högeligen upplyftande att ha sexuella förhållanden med en kvinna som på detta sätt var sysselsatt med att återlösa sitt liv. Det var en religiös ceremoni att umgås med dessa heliga jungfrur, och därtill erbjöd hela denna ritual en godtagbar ursäkt för alldaglig sexuell tillfredsställelse. Detta var en subtil form av självbedrägeri som både jungfrurna och deras sällskap med nöje ägnade sig åt. Sedvänjorna släpar alltid efter civilisationens evolutionära framsteg och sanktionerar sålunda de tidigare och mer barbariska sexualbruken bland de evolverande släkterna.

<a name="U89_7_5"></a>*89:7.5 (982.4)* Tempelprostitutionen spred sig slutligen över hela Sydeuropa och Asien. Pengarna som de tempelprostituerade förtjänade hölls heliga bland alla folk — en värdefull gåva åt gudarna. De mest högtuppsatta kvinnorna trängdes på templens sexmarknader och gav sina inkomster till alla slags heliga tjänster och allmännyttiga arbeten. Många av de bättre klassernas kvinnor samlade ihop till sina hemgifter genom tillfällig sexualtjänst i templen, och de flesta män föredrog att ha dessa kvinnor till hustrur.

### <a name="U89_8_0"></a>8&#8228;&#160;Återlösen och förbund

<a name="U89_8_1"></a>*89:8.1 (982.5)* Offerhelgad återlösning och tempelprostitution var i själva verket modifikationer av människooffrandet. Därefter kom skenoffrandet av döttrar. Denna ceremoni bestod av åderlåtning med invigning till livslång jungfrudom och var en moralisk reaktion mot den tidigare tempelprostitutionen. Under mer närliggande tider var det jungfrur som vigde sig till tjänsten att vårda de heliga tempeleldarna.

<a name="U89_8_2"></a>*89:8.2 (982.6)* Människorna kom till slut på idén att offrandet av någon del av kroppen kunde ersätta det tidigare offrandet av hela människan. Fysisk lemlästning ansågs också vara en acceptabel ersättning. Hår, naglar, blod och även finger och tår offrades. Den senare och så gott som överallt förekommande forntida omskärelseriten var en vidareutveckling av delofferkulten; den var enbart en offerhandling, ingen tanke på hygien anslöt sig till den. Männen omskars, kvinnorna gjorde hål i sina öron.

<a name="U89_8_3"></a>*89:8.3 (983.1)* Senare blev det sed att binda ihop fingrar i stället för att hugga av dem. Att raka huvudet och att klippa håret var likaså former av religiös hängivelse. Att kastrera till eunuck var först en modifikation av människooffrandets idé. Att göra hål i näsa och läppar förekommer fortfarande i Afrika, och tatuerandet är en artistisk utveckling av det tidigare primitiva sargandet av kroppen.

<a name="U89_8_4"></a>*89:8.4 (983.2)* Offerseden blev slutligen, som ett resultat av mer avancerad undervisning, sammankopplad med förbundsidén. Äntligen kunde man föreställa sig att gudarna ingick verkliga avtal med människan. Detta var ett betydande steg vid stabiliserandet av religionen. Lagen, ett förbund, trädde i stället för tur, rädsla och vidskepelse.

<a name="U89_8_5"></a>*89:8.5 (983.3)* Människan kunde aldrig ens drömma om att ingå ett avtal med Gudomen förrän hennes begrepp om Gud hade nått upp till den nivå där universums övervakare sågs som tillförlitliga. Människans tidigaste uppfattning om Gud var så människoliknande att hon inte kunde tänka sig en tillförlitlig Gudom förrän hon själv hade blivit relativt tillförlitlig, moralisk och etisk.

<a name="U89_8_6"></a>*89:8.6 (983.4)* Idén att ingå ett förbund med gudarna fick dock till slut fotfäste. *Den evolutionära människan förvärvade slutligen en sådan moralisk värdighet att hon vågade köpslå med sina gudar.* Så utvecklades offerverksamheten så småningom till det spel där människan filosofiskt köpslår med Gud. Allt detta innebar ett nytt sätt att försäkra sig mot dålig tur, eller snarare ett bättre förfarande att köpa sig en säkrare framgång. Tro inte att dessa forna tiders offer var en fri gåva till gudarna, ett spontant offrande av tacksamhet eller tacksägelse; de var inte uttryck för en sann gudsdyrkan.

<a name="U89_8_7"></a>*89:8.7 (983.5)* De primitiva formerna av bön var ingenting annat än ett köpslående med andarna, en ordväxling med gudarna. Bönen var ett slags byteshandel där vädjan och övertalning ersattes med någonting mera gripbart och dyrbart. Handeln som utvecklades bland människoraserna hade inpräglat handelns anda hos människorna och utvecklat slugheten vid byteshandel. Nu började dessa drag framträda i människans sätt att dyrka. Så som en del människor var bättre handelsmän än andra, så ansågs en del vara bättre bedjare än andra. En rättfärdig mans bön värderades högt. En rättfärdig man var en som hade utjämnat alla konton med andarna, en som hade utfört varje rituell skyldighet gentemot gudarna.

<a name="U89_8_8"></a>*89:8.8 (983.6)* Bönen under de första tiderna var knappast en form av gudsdyrkan; det var en köpslående anhållan om hälsa, rikedom och liv. I många avseenden har bönerna inte förändrats under tidsåldrarnas förlopp. De läses fortfarande ur böcker, reciteras formellt och skrivs ut för att placeras på hjul och hängas i träd där vindens fläktar besparar människan besväret att offra sin egen andedräkt.

### <a name="U89_9_0"></a>9&#8228;&#160;Offer och sakrament

<a name="U89_9_1"></a>*89:9.1 (983.7)* Människo-offrandet, under loppet av ritualernas utveckling på Urantia, har avancerat från det blodiga människoätandet till högre och mer symboliska nivåer. De tidiga offerritualerna beredde vägen för de senare sakramentceremonierna. Under mer närliggande tider brukade prästen ensam ta del av en bit av människooffret eller av en droppe människoblod, varefter alla tillsammans tog del av det djur som fungerade som ersättning. Dessa tidiga idéer om lösen, återlösen och förbund har utvecklats till senare tiders sakramentsförrättningar. Hela denna ceremoniella evolution har utövat ett mäktigt samhällsbyggande inflytande.

<a name="U89_9_2"></a>*89:9.2 (984.1)* I samband med gudsmoderskulten i Mexiko och annanstans användes slutligen ett sakrament av kakor och vin i stället för kött och blod vid de tidigare människooffren. Hebréerna utövade länge denna ritual som en del av sitt påskfirande, och det var från detta ceremoniel som den senare kristna versionen av sakramentet uppkom.

<a name="U89_9_3"></a>*89:9.3 (984.2)* De forntida sociala broderskapen byggde på en rit av bloddrickande. Det forna judiska broderskapet var ett blodsband i anslutning till offrandet. Paulus började bygga upp en ny kristen kult på ”det eviga förbundets blod”. Fastän han kanske onödigtvis betungade kristendomen med lärorna om blod och offer, satte han en gång för alla stopp för doktrinerna om återlösen genom människo- eller djuroffer. Hans teologiska kompromisser anger att även uppenbarelsen måste underkasta sig evolutionens graderade kontroll. Enligt Paulus blev Kristus det sista och helt tillräckliga människooffret; den gudomliga Domaren är nu fullt och för evigt tillfredsställd.

<a name="U89_9_4"></a>*89:9.4 (984.3)* Så har offerkulten efter långa tidsåldrar utvecklats till sakramentkulten. På så sätt är de nutida religionernas sakrament legitima arvtagare till dessa chockerande forna ceremonier med människooffer och de ännu äldre kannibalistiska ritualerna. Många är ännu beroende av blodet för sin frälsning, men åtminstone har det blivit bildligt, symboliskt och mystiskt.

### <a name="U89_10_0"></a>10&#8228;&#160;Syndernas förlåtelse

<a name="U89_10_1"></a>*89:10.1 (984.4)* Forntidens människa uppnådde medvetandet om nåd inför Gud endast genom offrandet. Nutidens människa måste utveckla nya sätt att uppnå medvetandet om frälsning. Medvetandet om synd finns kvar i de dödligas sinnen, men tankemönstren för frälsning från synden har blivit utslitna och föråldrade. Det andliga behovets verklighet består, men det intellektuella framåtskridandet har förintat de forna sätten att få frid och tröst för sinne och själ.

<a name="U89_10_2"></a>*89:10.2 (984.5)* *Synden måste omdefinieras som avsiktlig illojalitet mot Gudomen.* Det finns olika grader av illojalitet: den partiella lojaliteten som följd av obeslutsamhet, den delade lojaliteten som följd av konflikt, den döende lojaliteten som följd av likgiltighet och lojalitetens död som kommer till uttryck i gudlösa ideal.

<a name="U89_10_3"></a>*89:10.3 (984.6)* Uppfattningen eller känslan av synd är medvetande om brott mot sedvänjorna. Det är inte nödvändigtvis synd. Det finns ingen verklig synd utan medveten illojalitet mot Gudomen.

<a name="U89_10_4"></a>*89:10.4 (984.7)* Människans möjlighet att inse sin känsla av skuld är ett tecken på människosläktets transcendenta värde. Det är inte ett tecken på människans lågsinthet, utan utmärker henne snarare som en varelse kännetecknad av potentiell storhet och ständigt tilltagande ädelhet. En sådan känsla av ovärdighet är den första sporren, som snabbt och säkert bör leda till de trons erövringar som omvandlar den dödligas sinne till den moraliska ädelhetens, den kosmiska insiktens och det andliga levandets enastående nivåer; sålunda förändras alla betydelser i människans tillvaro från det tidsbundna till det eviga, och alla värden höjs från det mänskliga till det gudomliga.

<a name="U89_10_5"></a>*89:10.5 (984.8)* Att bekänna sin synd är ett beslutsamt tillbakavisande av illojaliteten, men det utplånar på intet sätt följderna i tid och rymd av en sådan illojalitet. Bekännelsen — ett uppriktigt erkännande av syndens art — är nödvändig för religiös tillväxt och andligt framåtskridande.

<a name="U89_10_6"></a>*89:10.6 (985.1)* Gudomens förlåtelse av synd betyder ett förnyande av lojalitetsrelationerna, efter en period då människan har varit medveten om avbrottet i dessa relationer till följd av sitt medvetna uppror. Förlåtelsen behöver inte sökas, endast tas emot som medvetenheten om att lojalitetsrelationerna mellan den skapade varelsen och Skaparen har återupprättats. Alla Guds lojala söner är lyckliga, tjänstvilliga och ständigt framåtskridande på sin väg till Paradiset.

<a name="U89_10_7"></a>*89:10.7 (985.2)* [Framfört av en Lysande Aftonstjärna i Nebadon.]
