﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel089.md" title="Synd, offer och försoning">Kapitel 89</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel091.md" title="Bönens utveckling">Kapitel 91</a>&#160;&#62;&#62;</p><hr />

## Kapitel 90

## <a name="U90_0_0"></a>Schamanism — medicinmän och präster

<a name="U90_0_1"></a>*90:0.1 (986.1)* DE RELIGIÖSA sedvänjornas utveckling framskred från lugnande, undvikande, utdrivande, betvingande, förlikande och blidkande till offrande, försonande och återlösande. Det sätt på vilket den religiösa ritualen utövades utvecklades från den primitiva kultens former via fetischer till magi och mirakel. När ritualen blev allt mer invecklad till svar på människans allt mer invecklade begrepp om de övermateriella världarna, kom den oundvikligen att domineras av medicinmän, schamaner och präster.

<a name="U90_0_2"></a>*90:0.2 (986.2)* Inom den primitiva människans framskridande begrepp ansågs andevärlden till slut vara otillgänglig för vanliga dödliga. Endast ytterst ovanliga individer kunde fånga gudarnas öra; andarna lyssnade endast på en extraordinär man eller kvinna. Religionen inträdde sålunda i en ny fas, ett stadium där den så småningom blev en andrahandsföreteelse; alltid trädde en medicinman, schaman eller präst mellan religionsutövaren och föremålet för dyrkan. Idag går de flesta system av organiserad religiös tro igenom denna nivå i den evolutionära utvecklingen.

<a name="U90_0_3"></a>*90:0.3 (986.3)* Utvecklingsreligionen föds av en ren och allsmäktig rädsla, den rädsla som väller igenom människans sinne när hon ställs inför det okända, det oförklarliga och det ofattbara. Religionen uppnår till slut den djupsinnigt enkla insikten om en allsmäktig kärlek, den kärlek som oemotståndligt flödar genom människosjälen när den har vaknat till uppfattningen om den Universelle Faderns gränslösa tillgivenhet för sönerna i universum. Mellan begynnelsen och fullbordan av den religiösa evolutionen ligger de långa tidsåldrar som behärskas av schamanerna, som tar sig friheten att stå mellan människan och Gud som mellanhänder, tolkar och medlare.

### <a name="U90_1_0"></a>1&#8228;&#160;De första schamanerna — medicinmännen

<a name="U90_1_1"></a>*90:1.1 (986.4)* Schamanen var den ledande medicinmannen, den ceremoniella fetischmänniskan och den centrala personligheten vid alla förrättningar inom utvecklingsreligionen. Inom många grupper hade schamanen en högre ställning än krigshövdingen, vilket betecknar början till kyrkans makt över staten. Schamanen fungerade ibland som präst och även som prästkonung. En del av de senare stammarna höll sig med både de tidigare schaman-medicinmännen (siare) och de senare schaman-prästerna. I många fall gick schamanens ämbete i arv.

<a name="U90_1_2"></a>*90:1.2 (986.5)* Eftersom allt abnormt i forna tider tillskrevs andebesatthet gav varje slående mental eller fysisk abnormitet behörighet att verka som medicinman. Många av dessa män var epileptiska, många av kvinnorna hysteriska, och dessa två typer stod för en god del av den forntida andeingivelsen samt ande- och djävulsbesattheten. Rätt många av dessa tidigaste präster hörde till en människoklass som senare har betecknats som paranoid.

<a name="U90_1_3"></a>*90:1.3 (987.1)* Fastän schamanerna må ha ägnat sig åt bedrägeri i mindre ärenden, trodde det stora flertalet av dem att de faktiskt var andebesatta. Kvinnor som kunde försätta sig i trance eller i ett kataleptiskt tillstånd blev kraftfulla schamaner; senare blev sådana kvinnor profeter och andemedier. Deras kataleptiska trancetillstånd medförde vanligen kontakter som påstods ske med de avlidnas vålnader. Många kvinnliga schamaner var också professionella dansare.

<a name="U90_1_4"></a>*90:1.4 (987.2)* Alla schamaner var dock inte offer för självbedrägeri; många var sluga och skickliga skojare. När yrket utvecklades måste en novis för att kvalificera sig som medicinman tjäna som lärling i tio år fyllda av prövningar och självförsakelse. Schamanerna utvecklade ett för yrket utmärkande sätt att klä sig och hade förkärlek för ett hemlighetsfullt beteende. De använde ofta droger för att åstadkomma vissa fysiska tillstånd som skulle göra intryck på och förbrylla stammens medlemmar. Vanligt folk ansåg taskspeleribedrifterna vara övernaturliga händelser, och buktalande användes först av sluga präster. Många av de forna schamanerna kom omedvetet in på hypnotism; andra försatte sig i självhypnos genom att länge stirra på sin navel.

<a name="U90_1_5"></a>*90:1.5 (987.3)* Fastän många tydde sig till dessa trick och bedrägerier, var deras rykte som en klass i alla fall beroende av synbara resultat. När en schaman misslyckades i sina företag och inte kunde föra fram en godtagbar förklaring blev han antingen degraderad eller dödad. Sålunda gick de hederliga schamanerna tidigt under; endast de sluga skådespelarna blev kvar.

<a name="U90_1_6"></a>*90:1.6 (987.4)* Det var schamanismen som tog ensamrätten att bestämma om stammens angelägenheter ur händerna på de gamla och starka och placerade den i händerna på de sluga, de klyftiga och de framsynta.

### <a name="U90_2_0"></a>2&#8228;&#160;Schamanistiska seder och bruk

<a name="U90_2_1"></a>*90:2.1 (987.5)* Andebesvärjelse var ett mycket noggrant och högst komplicerat förfarande, jämförbart med nutida kyrkoritualer utförda på ett uråldrigt språk. Människosläktet sökte mycket tidigt efter övermänsklig hjälp, efter *uppenbarelse;* och människorna trodde att schamanen faktiskt fick sådana uppenbarelser. Fastän schamanerna utnyttjade suggestionens stora kraft i sitt arbete, var det nästan utan undantag fråga om negativ suggestion; först helt nyligen har den positiva suggestionens teknik tagits i bruk. Redan i den tidiga utvecklingen av sitt yrke började schamanerna specialisera sig på sådana områden som att åstadkomma regn, bota sjukdomar och utreda brott. Att bota sjukdomar var emellertid inte den främsta uppgiften för en schamanistisk medicinman; den var närmast att känna till och behärska livets osäkerhetsfaktorer.

<a name="U90_2_2"></a>*90:2.2 (987.6)* Forntidens svartkonst — både den religiösa och den världsliga — kallades vitkonst när den utövades av antingen präster, siare, schamaner eller medicinmän. Utövarna av svartkonst kallades trollkarlar, magiker, förtrollare, häxor, tjusare, andebesvärjare, taskspelare och spåmän. Med tiden blev alla sådana föregivna kontakter med det övernaturliga klassificerade antingen som häxeri eller schamanism.

<a name="U90_2_3"></a>*90:2.3 (987.7)* Häxeriet omfattade den *magi* som utfördes av tidigare, irreguljära och icke-erkända andar; schamanismen gällde *mirakel* som utfördes av reguljära andar och av gudar som stammen erkände. Under senare tider associerades häxorna med djävulen, och sålunda var scenen färdig för de många relativt sentida uttrycken för religiös intolerans. Häxeriet var en religion hos många primitiva stammar.

<a name="U90_2_4"></a>*90:2.4 (987.8)* Schamanerna trodde mycket på slumpens uppgift som uppenbarare av andarnas vilja; de kastade ofta lott för att fatta ett beslut. Exempel på nutida kvarlevor av denna förkärlek för att kasta lott är inte endast de många slumpbetonade spelen utan också de välkända räkneramsorna. En gång måste den person som blev uträknad dö; nu är han endast *den* i någon barnslig lek. Det som var en allvarlig sak för de primitiva tidernas människor har fortlevt som en förströelse för nutida barn.

<a name="U90_2_5"></a>*90:2.5 (988.1)* Medicinmännen satte stor tilltro till tecken och omen, sådana som ”När du hör ljudet av ett susande i mullbärsträdens toppar, då skall du skynda iväg”. Mycket tidigt i människosläktets historia riktade schamanerna sitt intresse mot stjärnorna. Primitiv astrologi var en världsomfattande tro och trosutövning. Drömtydning fick också en omfattande spridning. Efter allt detta framträdde snart de lynniga kvinnliga schamaner som försäkrade att de kunde kommunicera med de avlidnas andar.

<a name="U90_2_6"></a>*90:2.6 (988.2)* Fastän regnmakarna eller väderschamanerna har sitt ursprung i den avlägsna forntiden har de funnits i alla tider sedan dess. En svår torka betydde döden för forna tiders jordbrukare; väderkontrollen var förknippad med mycken forntida magi. Den civiliserade människan har fortfarande vädret som allmänt samtalsämne. Forntidens folk trodde alla på schamanens förmåga att åstadkomma regn, men det var brukligt att döda honom när han misslyckades, om han inte kunde ge en godtagbar förklaring till misslyckandet.

<a name="U90_2_7"></a>*90:2.7 (988.3)* Gång på gång förvisade de romerska kejsarna astrologerna, men de kom ständigt tillbaka på grund av den folkliga tron på deras förmåga. De kunde inte drivas iväg, och ännu under femtonhundratalet e.Kr. var den västerländska kyrkans och statens ledare astrologins beskyddare. Tusentals förment intelligenta människor tror fortfarande att man kan födas under inflytandet av en lycko- eller olycksbringande stjärna, att himlakroppars läge i förhållande till varandra bestämmer utgången av olika jordiska företag. Spågummorna besöks fortfarande av de godtrogna.

<a name="U90_2_8"></a>*90:2.8 (988.4)* Grekerna trodde att oraklens svar var ändamålsenliga, kineserna använde magi som skydd mot demoner, schamanismen blomstrade i Indien, och den utövas fortfarande öppet i Centralasien. Först nyligen har man upphört med schamanismen i en stor del av världen.

<a name="U90_2_9"></a>*90:2.9 (988.5)* Från tid till annan framträdde sanna profeter och lärare som fördömde och avslöjade schamanismen. Även den röda människan, som håller på att försvinna, hade en sådan profet under de senaste hundra åren, nämligen en shawnee, Tenskwatawa, som förutsade 1806 års solförmörkelse och fördömde den vita människans laster. Många sanna lärare har framträtt bland de olika stammarna och folkslagen under den evolutionära historiens många och långa tidsåldrar. De kommer fortsättningsvis att framträda för att utmana de schamaner och präster som under någon tidsålder motarbetar allmän utbildning och försöker hindra det vetenskapliga framåtskridandet.

<a name="U90_2_10"></a>*90:2.10 (988.6)* På många sätt och med bedrägliga metoder lade de forntida schamanerna grunden till sitt rykte som Guds röst och försynens beskyddare. De bestänkte de nyfödda med vatten och gav dem namn; de omskar pojkarna. De ledde alla begravningsceremonier, och de förkunnade vederbörligen de avlidnas trygga ankomst till andelandet.

<a name="U90_2_11"></a>*90:2.11 (988.7)* Schamanprästerna och medicinmännen blev ofta mycket förmögna som följd av de olika avgifter som de samlade och som skenbart var offer till andarna. Det var inte ovanligt att en schaman samlade praktiskt taget stammens hela materiella rikedom i sina händer. Då en förmögen man dog var det brukligt att dela hans egendom jämnt mellan schamanen och något offentligt projekt eller välgörenhetsändamål. Denna sed förekommer fortfarande i vissa delar av Tibet, där hälften av den manliga befolkningen hör till denna klass av icke-producerande individer.

<a name="U90_2_12"></a>*90:2.12 (989.1)* Schamanerna klädde sig väl och hade vanligen ett antal hustrur. De var den ursprungliga aristokratin som var befriade från att följa alla de begränsningar som gällde för stammen. De var ofta lågtstående till sitt sinne och sin moral. De undertryckte sina rivaler genom att stämpla dem som häxor eller trollkarlar, och mycket ofta fick de ett sådant inflytande och en sådan makt att de kunde dominera hövdingarna eller kungarna.

<a name="U90_2_13"></a>*90:2.13 (989.2)* Den primitiva människan såg schamanen som ett nödvändigt ont; hon fruktade men älskade honom inte. Människan under forna tider hade respekt för kunskapen; hon höll visdomen i ära och belönade den. Schamanen var mest en bedragare, men vördnaden för schamanismen belyser på ett utmärkt sätt det värde som man satte på visdomen under människosläktets utveckling.

### <a name="U90_3_0"></a>3&#8228;&#160;Schamanismens teori om sjukdom och död

<a name="U90_3_1"></a>*90:3.1 (989.3)* Eftersom forntidens människa ansåg sig och sin materiella omgivning reagera direkt för vålnadernas nycker och andarnas påhitt, är det inte märkligt att hennes religion så ensidigt befattade sig med materiella angelägenheter. Den moderna människan attackerar sina materiella problem direkt. Hon inser att materien är mottaglig för en intelligent behandling som styrs av sinnet. Den primitiva människan önskade likaså modifiera och rentav kontrollera livet och energierna inom de fysiska områdena. Emedan hennes begränsade uppfattning om kosmos ledde henne att tro att vålnaderna, andarna och gudarna personligen och direkt befattade sig med den detaljerade kontrollen av livet och materien, inriktade hon helt logiskt sina strävanden på att vinna dessa övermänskliga makters gunst och stöd.

<a name="U90_3_2"></a>*90:3.2 (989.4)* I detta ljus betraktat är mycket av det oförklarliga och irrationella i de forntida kulterna förståeligt. Kultens ceremonier var den primitiva människans försök att kontrollera den materiella värld där hon befann sig. Många av hennes strävanden inriktades på att förlänga livet och säkra hälsan. Eftersom alla sjukdomar och döden själv ursprungligen ansågs vara andefenomen var det ofrånkomligt att schamanerna, samtidigt som de fungerade som medicinmän och präster, också skulle komma att verka som läkare och kirurger.

<a name="U90_3_3"></a>*90:3.3 (989.5)* Det primitiva sinnet må vara handikappat av brist på fakta, men det är trots allt logiskt. När eftersinnande människor iakttar sjukdom och död försöker de fastställa orsakerna till dessa hemsökelser, och i enlighet med den insikt de har haft, har schamanerna och vetenskapsmännen framfört följande teorier beträffande hemsökelsen:

<a name="U90_3_4"></a>*90:3.4 (989.6)* 1. *Vålnader — direkta andeinflytanden.* Den tidigaste hypotesen som framfördes som förklaring till sjukdom och död var att andar orsakade sjukdom genom att locka själen ut ur kroppen. Om själen inte lyckades återvända följde döden. Forntidens människor fruktade den ondsinta verkan av sjukdomsalstrande vålnader så mycket att sjuka individer ofta övergavs utan ens mat och vatten. Oberoende av den felaktiga grunden för dessa trosföreställningar isolerade de effektivt insjuknade individer och hindrade spridningen av smittsamma sjukdomar.

<a name="U90_3_5"></a>*90:3.5 (989.7)* 2. *Våld — uppenbara orsaker.* Orsakerna till en del olyckor och dödsfall var så lätta att fastställa att de tidigt avlägsnades från kategorin för vålnadsinverkan. Dödsfall och sår som var en följd av krig, strider med djur och andra klart fastställbara faktorer ansågs som naturliga händelser. Man trodde länge att andarna fortfarande var ansvariga för fördröjt helande eller för infektion även av sår som hade en ”naturlig” orsak. Om ingen observerbar naturlig faktor kunde upptäckas hölls andevålnaderna fortfarande ansvariga för sjukdom och död.

<a name="U90_3_6"></a>*90:3.6 (990.1)* Idag kan man i Afrika och annanstans finna primitiva folk som dödar någon varje gång en icke våldsartad död inträffar. Deras medicinmän anger de skyldiga parterna. Om en mor dör vid barnafödandet stryps barnet omedelbart — liv för liv.

<a name="U90_3_7"></a>*90:3.7 (990.2)* 3. *Magi — inverkan av fiender.* Mången sjukdom troddes vara orsakad av häxeri, verkan av det onda ögat och den magiska pekbågen. En tid var det verkligen farligt att peka finger åt någon; fortfarande anses det ohyfsat att peka. Vid oklara sjukdoms- och dödsfall brukade forntidens människor ordna en formell undersökning, skära upp kroppen och bestämma sig för någon iakttagelse som orsak till döden: I annat fall lades dödsfallet på häxeriets konto, vilket gjorde det nödvändigt att avrätta den ansvariga häxan. Dessa forntida undersökningar för att fastställa dödsorsaken sparade mången förmodad häxas liv. Bland en del stammar trodde man att en medlem kunde dö som resultat av sitt eget häxeri, i vilket fall ingen blev anklagad.

<a name="U90_3_8"></a>*90:3.8 (990.3)* 4. *Synd — straff för brott mot tabun.* Under jämförelsevis nyligen timade tider har man trott att sjukdom är ett straff för synd, personlig eller raslig. Bland folk som genomgår denna utvecklingsnivå är den gällande teorin att man inte kan insjukna utan att ha brutit mot ett tabu. Att anse sjukdom och lidande för ”den Allsmäktiges pilar inom dem” är typiskt för sådana trosföreställningar. Kineserna och mesopotamierna ansåg länge sjukdom vara ett resultat av onda demoners inverkan, fastän kaldéerna även såg stjärnorna som orsaken till lidande. Denna teori om att sjukdom är en följd av gudomlig vrede är fortfarande förhärskande bland många förment civiliserade grupper av urantiabor.

<a name="U90_3_9"></a>*90:3.9 (990.4)* 5. *Naturligt orsakande.* Människosläktet har mycket långsamt lärt sig de materiella mysterierna när det gäller förhållandet mellan orsak och verkan inom energins, materiens och livets fysiska domäner. De forna grekerna, som hade bevarat traditionerna från Adamssons undervisning, var bland de första som insåg att alla sjukdomar hade en naturlig orsak. Sakta men säkert förintar utvecklingen av ett vetenskapligt tidsskede människans urgamla teorier om sjukdom och död. Febern var en av människans första krämpor som avlägsnades från kategorin för övernaturliga störningar, och allt mer har vetenskapens tidsskede brutit de okunskapens bojor som så länge har hållit människans sinne fånget. En förståelse av åldrandet och av smittsamma sjukdomar utplånar så småningom människans rädsla för vålnader, andar och gudar som de personliga förövarna av människans elände och de dödligas lidande.

<a name="U90_3_10"></a>*90:3.10 (990.5)* Evolutionen når ofelbart sitt mål: den fyller människan med den vidskepliga rädslan för det okända och skräcken för det osynliga vilka utgör byggnadsställningarna för gudsbegreppet. Och efter att ha bevittnat en avancerad förståelse av Gudomen genom den samordnade verkan av uppenbarelsen, sätter denna samma evolutionsteknik igång de tankekrafter som obevekligt förintar byggnadsställningarna, vilka har tjänat sitt ändamål.

### <a name="U90_4_0"></a>4&#8228;&#160;Schamanernas läkekonst

<a name="U90_4_1"></a>*90:4.1 (990.6)* Hela livet för forntidens människor var förebyggande; deras religion var i inte ringa utsträckning ett förfarande avsett att förhindra sjukdom. Oberoende av felen i deras teorier satte de dem helhjärtat i verket. De hade en obegränsad tro på sina behandlingsmetoder, och det är i och för sig ett kraftfullt botemedel.

<a name="U90_4_2"></a>*90:4.2 (991.1)* Den tro som fordrades för att bli frisk enligt en av dessa forntida schamaners dåraktiga behandlingsmetoder skiljde sig i själva verket inte i sak från den tro som fordras för att uppleva helande i händerna på någon av hans sentida efterföljare som sysslar med ovetenskaplig behandling av sjukdom.

<a name="U90_4_3"></a>*90:4.3 (991.2)* De mera primitiva stammarna var väldigt rädda för de sjuka, och under långa tidsåldrar undvek man dem nogsamt, försummade dem skamligt. Det var ett stort humanitärt framsteg när schamanismens utveckling ledde till uppkomsten av präster och medicinmän som var villiga att behandla sjukdom. Då blev det vanligt att hela klanen trängde sig in i sjukrummet för att hjälpa schamanen att yla bort sjukdomsvålnaderna. Det var inte ovanligt att den diagnostiserande schamanen var en kvinna, medan behandlingen brukade ombesörjas av en man. Den vanliga metoden att bestämma sjukdomens art var att undersöka inälvorna från ett djur.

<a name="U90_4_4"></a>*90:4.4 (991.3)* Sjukdomar behandlades med trollsång, ylande, handpåläggning, med att man andades på patienten, och med många andra metoder. Under senare tider blev det vanligt att ty sig till tempelsömn, under vilken helande antogs ske. Medicinmännen vågade sig till slut på verklig kirurgi i samband med tempelsömnen. Till de första operationerna hörde att trepanera kraniet för att släppa ut en huvudvärksande. Schamanerna lärde sig att behandla bendislokationer och sträckningar, att öppna bölder och abscesser; de kvinnliga schamanerna blev skickliga som barnmorskor.

<a name="U90_4_5"></a>*90:4.5 (991.4)* Det var en allmän behandlingsmetod att gnida någonting magiskt på en infekterad eller skadad del av kroppen, varefter trollmedlet kastades bort och man förmodades bli frisk. Om någon råkade plocka upp det bortkastade trollmedlet trodde man att han genast fick samma infektion eller fel. Det tog en lång tid innan örter och andra verkliga mediciner togs i bruk. Massagen utvecklades i samband med trollformeln, då man försökte gnida ut anden från kroppen och föregicks av försök att gnida in medicin, så som moderna människor försöker gnida in liniment. Koppande och sugande av angripna delar tillsammans med åderlåtning tänktes vara av värde för att bli kvitt en sjukdomsalstrande ande.

<a name="U90_4_6"></a>*90:4.6 (991.5)* Eftersom vatten var en kraftfull fetisch användes det för behandling av många lidanden. Länge trodde man att den ande som orsakade sjukdomen kunde elimineras om man svettades. Ångbad värderades högt; naturliga heta källor blomstrade snart som primitiva kurorter. De forna tidernas människa upptäckte att värme lindrade smärta. Hon använde solljus, färska djurorgan, het lera och heta stenar, och många av dessa metoder används fortfarande. Rytm användes i ett försök att påverka andarna; tom-tom-trummorna fanns över hela världen.

<a name="U90_4_7"></a>*90:4.7 (991.6)* Bland en del folk tänkte man sig att sjukdomar orsakades av en ondsint sammansvärjning mellan andar och djur. Detta gav upphov till trosföreställningen att det i växtriket fanns ett välgörande botemedel för varje sjukdom som hade orsakats av djur. De röda människorna var särskilt hängivna teorin om växter som universalbotemedel. De satte alltid en droppe blod i rothålet som blev kvar när en växt drogs upp.

<a name="U90_4_8"></a>*90:4.8 (991.7)* Fastande, diet och motirritament användes ofta som botemedel. Människans utsöndringar som var avgjort magiska värderades högt. Blod och urin hörde sålunda till de tidigaste medicinerna och utökades snart med rötter och olika salter. Schamanerna trodde att sjukdomsandar kunde drivas ut ur kroppen med illaluktande och illasmakande mediciner. Laxering blev mycket tidigt en rutinbehandling, och värdet av råkakao och kinin hörde till de tidigaste farmaceutiska upptäckterna.

<a name="U90_4_9"></a>*90:4.9 (992.1)* Grekerna var de första som utvecklade verkligt rationella metoder för behandling av de sjuka. Både grekerna och egyptierna fick sin medicinska kunskap från Eufratdalen. Olja och vin var en mycket tidigt använd metod att behandla sår. Ricinolja och opium användes av sumererna. Många av dessa forntida och effektiva hemliga botemedel förlorade sin kraft när de blev kända. Hemlighetsfullhet har alltid varit väsentlig för att med framgång utöva bedrägeri och vidskepelse. Endast fakta och sanning söker förståelsens fulla ljus och gläds åt den belysning och upplysning som den vetenskapliga forskningen skänker.

### <a name="U90_5_0"></a>5&#8228;&#160;Präster och ritualer

<a name="U90_5_1"></a>*90:5.1 (992.2)* Det väsentliga i ritualen är fulländningen i dess utförande. Bland vildarna måste den utövas med exakt precision. Endast när ritualen utförts på rätt sätt har ceremonin betvingande makt över andarna. Om ritualen är felaktig väcker den endast gudarnas ilska och missnöje. Eftersom människans långsamt evolverande sinne uppfattade *ritualens teknik* som den avgörande faktorn för dess effektivitet, var det därför ofrånkomligt att forntidens schamaner förr eller senare skulle utvecklas till ett prästerskap som var tränade att leda det ytterst noggranna utförandet av ritualen. Så har ändlösa ritualer i tiotusentals år hämmat samhället och förbannat civilisationen, en outhärdlig börda för varje handling i livet, för människosläktets varje företag.

<a name="U90_5_2"></a>*90:5.2 (992.3)* Ritualen är ett förfarande som helgar seden. Ritualen skapar och bibehåller myter såväl som bidrar till bevarandet av sociala och religiösa seder. Ritualen själv, å andra sidan, har fått sitt upphov av myterna. Ofta är ritualerna först sociala, sedan blir de ekonomiska och till slut får de helgden och värdigheten av religiöst ceremoniel. Ritualen kan i sin tillämpning vara personlig eller gruppbaserad, eller båda, såsom illustreras av bön, dans och drama.

<a name="U90_5_3"></a>*90:5.3 (992.4)* Ord blir en del av ritualen, liksom användningen av termerna amen och selah. Vanan att svära, hädandet, representerar en prostitution av en tidigare ritualistisk upprepning av heliga namn. Pilgrimsfärder till heliga platser är en mycket gammal ritual. Ritualen växte härnäst ut till invecklade renings-, tvagnings- och helgelseceremonier. Upptagningsceremonierna till de primitiva stammarnas hemliga sällskap var i själva verket en primitiv religiös rit. Sättet att dyrka i de gamla mysteriekulterna var ett enda långt framförande av ansamlad religiös ritual. Ritualen utvecklade sig till sist till de nutida typerna av sociala ceremonier och religionsutövningar, gudstjänster som omfattar bön, sång, responsorisk läsning och andra enskilda och gruppbaserade andliga övningar.

<a name="U90_5_4"></a>*90:5.4 (992.5)* Prästerna utvecklades från schamaner vidare genom orakel, siare, sångare, dansare, vädermakare, väktare av religiösa reliker, tempelväktare och spåmän till ställningen som faktiska ledare av religionsutövningen. Till slut blev ämbetet ärftligt; en bestående prästkast uppkom.

<a name="U90_5_5"></a>*90:5.5 (992.6)* Då religionen utvecklades började prästerna specialisera sig enligt inneboende talang eller speciella preferenser. En del blev sångare, andra bedjare, och ytterligare andra offerförrättare; senare kom oratorerna — predikanterna. När religionen blev institutionaliserad hävdade dessa präster att de ”hade nycklarna till himmelriket”.

<a name="U90_5_6"></a>*90:5.6 (992.7)* Prästerna har alltid försökt göra intryck på och väcka vördnad hos vanligt folk genom att utföra den religiösa ritualen på ett forntida språk och genom diverse magiska gester så förbrylla religionsutövarna att deras egen fromhet och auktoritet höjs. Den stora faran i allt detta är att ritualen tenderar att bli en ersättning för religionen.

<a name="U90_5_7"></a>*90:5.7 (993.1)* Prästerskapet har gjort mycket för att fördröja den vetenskapliga utvecklingen och hindra det andliga framåtskridandet, men prästerna har bidragit till att stabilisera civilisationen och höja vissa former av kultur. Många nutida präster har upphört att fungera som ledare för ritualen för dyrkandet av Gud och vänt sitt intresse mot teologin — försöket att definiera Gud.

<a name="U90_5_8"></a>*90:5.8 (993.2)* Det skall inte förnekas att prästerna har varit en kvarnsten kring halsen på människosläkterna, men de sanna religiösa ledarna har varit ovärderliga för att visa vägen till högre och bättre realiteter.

<a name="U90_5_9"></a>*90:5.9 (993.3)* [Framfört av en Melkisedek i Nebadon.]
