﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel090.md" title="Schamanism — medicinmän och präster">Kapitel 90</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel092.md" title="Religionens senare utveckling">Kapitel 92</a>&#160;&#62;&#62;</p><hr />

## Kapitel 91

## <a name="U91_0_0"></a>Bönens utveckling

<a name="U91_0_1"></a>*91:0.1 (994.1)* BÖNEN som en av religionens uttrycksformer utvecklades från tidigare icke-religiösa sätt att uttrycka sig i monolog- och dialogform. Då den primitiva människan uppnådde självmedvetande uppkom som en oundviklig följd också medvetandet om andra existenser, den tvåfaldiga potentialen till socialt gensvar och insikt om Gud.

<a name="U91_0_2"></a>*91:0.2 (994.2)* De tidigaste formerna av bön riktades inte till Gudomen. Dessa uttalanden påminde mycket om vad ni skulle säga till en vän då ni påbörjar något viktigt företag: ”Önska mig lycka till!” Den primitiva människan var en slav under magin. Tur, god och dålig tur, ingick i livets alla skeden. Till en början var dessa vädjanden om tur monologer — endast ett uttryck för att magiförrättaren tänkte högt. Därnäst brukade dessa som trodde på tur söka stöd hos sina vänner och familjer, och snart utfördes någon sorts ceremoni som omfattade hela klanen eller stammen.

<a name="U91_0_3"></a>*91:0.3 (994.3)* När begreppen om vålnader och andar utvecklades fick dessa vädjanden en övermänsklig inriktning, och när medvetandet om gudar vaknade nådde dessa tankeuttryck upp till den genuina bönens nivåer. Som en illustration av detta kan nämnas att det bland vissa australiska stammar förekom primitiva religiösa böner redan innan de trodde på andar och övermänskliga personligheter.

<a name="U91_0_4"></a>*91:0.4 (994.4)* Todastammen i Indien följer nu detta bruk att inte rikta bönen till någon speciell mottagare, just så som de forna folken innan det religiösa medvetandet hade vaknat. Bland todastammen utgör detta emellertid en tillbakagång av deras degenererande religion till denna primitiva nivå. De nuvarande ritualerna som todastammens mejeristpräster utför utgör inte en religiös ceremoni emedan dessa opersonliga böner inte bidrar till att bevara eller förhöja några sociala, moraliska eller andliga värden.

<a name="U91_0_5"></a>*91:0.5 (994.5)* Förreligiöst bedjande var en del av mana-sederna hos melanesierna, oudah-trosföreställningarna hos de afrikanska pygméerna och manitou-vidskepelserna hos de nordamerikanska indianerna. Baganda-stammarna i Afrika har endast nyligen kommit upp från bönens mana-nivå. Under denna tidiga evolutionära förvirring ber människorna till gudar — lokala och nationella — till fetischer, amuletter, vålnader, härskare och till vanliga människor.

### <a name="U91_1_0"></a>1&#8228;&#160;Primitiv bön

<a name="U91_1_1"></a>*91:1.1 (994.6)* Den tidiga evolutionsreligionens funktion är att bevara och höja de väsentliga sociala, moraliska och andliga värden som långsamt håller på att ta form. Denna uppgift hos religionen observeras inte medvetet av människosläktet, men den utförs i huvudsak genom bönens funktion. Bedjandet representerar den oavsiktliga, men icke desto mindre personliga och kollektiva, strävan hos någon grupp att säkra (aktualera) detta bevarande av högre värden. Om det inte vore för bönens skydd skulle alla helgdagar snabbt återgå till enbart lediga dagar.

<a name="U91_1_2"></a>*91:1.2 (995.1)* Religionen och dess uttrycksformer, av vilka den främsta är bönen, ansluter sig endast till de värden som har ett allmänt socialt erkännande, som godkänns av gruppen. När den primitiva människan försökte tillfredsställa sina lägre emotioner eller förverkliga hänsynslösa själviska ambitioner berövades hon därför religionens tröst och bönens hjälp. Om individen försökte åstadkomma något asocialt var han tvungen att söka hjälp av icke-religiös magi, ty sig till trollkarlar, och sålunda berövas den hjälp bönen ger. Bönen blev därför mycket tidigt en mäktig främjare av social utveckling, moraliskt framåtskridande och andlig uppnåelse.

<a name="U91_1_3"></a>*91:1.3 (995.2)* Det primitiva sinnet var emellertid varken logiskt eller konsekvent. Forna tiders människor insåg inte att materiella ting inte hör till bönens område. Dessa enkeltsinnade själar resonerade att föda, husrum, regn, villebråd och andra materiella förnödenheter ökade välfärden i samhället, och därför började de be för dessa fysiska välsignelser. Samtidigt som detta innebar en förvrängning av bönen uppmuntrade det strävan att förverkliga dessa materiella målsättningar genom sociala och etiska handlingar. Medan ett sådant missbrukande av bönen degraderade ett folks andliga värden, verkade det däremot direkt höjande på dess ekonomiska, sociala och etiska sedvänjor.

<a name="U91_1_4"></a>*91:1.4 (995.3)* Bönen är monologartad endast i den mest primitiva typen av sinne. Den blir tidigt en dialog och expanderar snabbt till gruppdyrkans nivå. Bönen anger att den primitiva religionens för-magiska besvärjelsesånger har utvecklats till den nivå där människans sinne erkänner verkligheten av välgörande makter eller varelser som kan öka de sociala värdena och höja de moraliska idealen, och vidare, att dessa inflytelser är övermänskliga och åtskilda från egot hos den självmedvetna människan och hennes meddödliga. Sann bön uppkommer därför inte förrän utövaren av den religiösa omvårdnaden visualiseras som *personlig.*

<a name="U91_1_5"></a>*91:1.5 (995.4)* Bönen har föga samband med animismen, men sådana trosföreställningar kan existera jämsides med uppkommande religiösa känslor. Mången gång har religionen och animismen haft helt skilda ursprung.

<a name="U91_1_6"></a>*91:1.6 (995.5)* För de dödliga som inte har befriats från det primitiva slaveriet under rädslan, finns det en verklig fara att all bön kan leda till en sjuklig syndakänsla, oberättigad övertygelse om skuld, verklig eller inbillad. Nuförtiden är det inte sannolikt att mången använder så mycket tid för bön att det skulle leda till detta skadliga grubblande över ens ovärdighet och syndfullhet. De faror som ansluter sig till förvrängningen och fördärvandet av bönen utgörs av okunskap, vidskepelse, förstening, avtynande livskraft, materialism och fanatism.

### <a name="U91_2_0"></a>2&#8228;&#160;Bönen under utveckling

<a name="U91_2_1"></a>*91:2.1 (995.6)* De första bönerna var endast önskningar klädda i ord, uttryck för uppriktiga önskemål. Därefter blev bönen ett sätt att åstadkomma andesamverkan. Sedan nådde den upp till den högre funktionen att assistera religionen i att bevara alla värden värda att bevaras.

<a name="U91_2_2"></a>*91:2.2 (995.7)* Både bön och magi uppkom som resultat av människans anpassningsreaktioner inför omgivningen på Urantia. Förutom detta allmänna samband har de föga gemensamt. Bönen har alltid angett en positiv verksamhet hos det bedjande jaget; den har alltid varit psykisk och ibland andlig. Magin har vanligen inneburit ett försök att manipulera verkligheten utan att påverka manipulatorns ego, utövaren av magi. Trots att deras ursprung är oberoende av varandra har magin och bönen ofta varit sammanflätade under sina senare utvecklingsstadier. Magin har ibland med en högre målsättning höjt sig från formler via ritualer och besvärjelsesånger till den sanna bönens tröskel. Bönen har ibland blivit så materialistisk att den har degenererat till ett pseudomagiskt sätt att undvika den ansträngning som är nödvändig för att lösa problemen på Urantia.

<a name="U91_2_3"></a>*91:2.3 (996.1)* När människan lärde sig att bönen inte kunde tvinga gudarna, då blev den mera något av en vädjan, en strävan att vinna gunst. Den sannaste bönen är i verkligheten en gemenskap mellan människan och hennes Skapare.

<a name="U91_2_4"></a>*91:2.4 (996.2)* Offertankens framträdande i en religion minskar ofelbart den sanna bönens högre verkan såtillvida att människorna i stället för att offra sin egen helgade vilja till att göra Guds vilja, försöker ersätta den med offer av materiella ägodelar.

<a name="U91_2_5"></a>*91:2.5 (996.3)* När religionen avhändar sig en personlig Gud överförs dess böner till teologins och filosofins nivåer. När den högsta gudsuppfattningen i en religion utgörs av en opersonlig Gudom, såsom i den panteistiska idealismen, visar den sig — fastän den erbjuder en grund för vissa former av mystisk gemenskap — ödesdiger för kraften i den sanna bönen, som alltid står för människans gemenskap med en personlig och högrestående varelse.

<a name="U91_2_6"></a>*91:2.6 (996.4)* Under de forna tiderna i människosläktets utveckling, och även nuförtiden, är bönen i den genomsnittliga dödligas dagliga erfarenhet väldigt mycket ett fenomen där människan umgås med sitt eget undermedvetna. Det finns också ett sådant böneområde där den intellektuellt alerta och andligen framåtskridande individen får mer eller mindre kontakt med människosinnets övermedvetna nivåer, den inneboende Tankeriktarens område. Därtill finns i den sanna bönen en avgjort andlig fas som gäller bönens mottagande och erkännande hos de andliga krafterna i universum och som är helt åtskild från alla mänskliga och intellektuella sammanhang.

<a name="U91_2_7"></a>*91:2.7 (996.5)* Bönen bidrar storligen till utvecklingen av den religiösa stämningen hos ett evolverande människosinne. Den är ett mäktigt inflytande som verkar för att hindra personlighetens isolering.

<a name="U91_2_8"></a>*91:2.8 (996.6)* Bönen representerar ett visst förfarande som hör till den rasliga evolutionens naturliga religioner och som också utgör en del av de erfarenhetsmässiga värdena i den etiska förträfflighetens högre religioner, uppenbarelsereligionerna.

### <a name="U91_3_0"></a>3&#8228;&#160;Bön och alter ego

<a name="U91_3_1"></a>*91:3.1 (996.7)* När barnet först lär sig att använda språket är det benäget att tänka högt, att uttrycka sina tankar i ord även om ingen är närvarande som skulle höra dem. Då den skapande fantasin framträder visar det en tendens att diskutera med inbillade kamrater. Sålunda söker det knoppande jaget umgås med ett fiktivt *alter ego.* På detta sätt lär sig barnet tidigt att omvandla sina monologkonversationer till skendialoger i vilka detta alter ego svarar på barnets verbala tankar och uttryckta önskningar. En mycket stor del av en vuxen människas tänkande sker mentalt i form av konversation.

<a name="U91_3_2"></a>*91:3.2 (996.8)* Den tidiga och primitiva formen av bön påminde mycket om den nutida toda-stammens halvmagiska recitationer, böner som inte riktas till någon speciell mottagare. Uppkomsten av tanken om ett alter ego tenderar dock att utveckla sådana sätt att be till dialogtypen av kommunikation. Med tiden upphöjs föreställningen om detta alter ego till en högre gudomlig värdighet, och bönen som ett uttryck för religionen har därmed uppkommit. Genom många faser och under långa tidsåldrar måste denna primitiva typ av bedjande utvecklas innan den når den intelligenta och sant etiska bönens nivå.

<a name="U91_3_3"></a>*91:3.3 (997.1)* Så som alter egot uppfattas av på varandra följande generationer av bedjande dödliga utvecklas det genom vålnader, fetischer och andar till polyteistiska gudar och slutligen till den ende Guden, en gudomlig varelse som förkroppsligar det bedjande jagets högsta ideal och ädlaste strävanden. Sålunda fungerar bönen som det starkaste uttrycket för religionen vid bevarandet av de högsta värdena och idealen hos dem som ber. Från det ögonblick då föreställningen om ett alter ego uppkommer ända tills uppfattningen om en gudomlig och himmelsk Fader framträder, är bönen alltid ett samhällsanpassande, moralhöjande och förandligande förfarande.

<a name="U91_3_4"></a>*91:3.4 (997.2)* Den enkla bönen baserad på tro visar på en mäktig utveckling i människans erfarenhet, varvid de forntida samtalen med alter egot, den primitiva religionens fiktiva symbol, har upphöjts till nivån för gemenskap med den Infinites ande och till ett äkta medvetande om verkligheten av den evige Guden och Paradisfadern för all intelligent skapelse.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Vid sidan av allt som i böneupplevelsen står över jaget bör man minnas att etisk bön är ett ypperligt sätt att höja ens ego och stärka sig själv för ett bättre liv och en högre måluppnåelse. Bönen får människoegot att söka hjälp från båda hållen: materiell hjälp från det undermedvetnas reservoar av dödligas erfarenhet, inspiration och ledning från det övermedvetnas gränsområden för det materiellas kontakt med det andliga, med Mysterieledsagaren.

<a name="U91_3_6"></a>*91:3.6 (997.4)* Bönen har alltid varit och kommer alltid att förbli en tvåfaldig mänsklig erfarenhet: ett psykologiskt förfarande i förening med en andlig teknik. Dessa bönens två funktioner kan aldrig helt särskiljas.

<a name="U91_3_7"></a>*91:3.7 (997.5)* En upplyst bön måste erkänna inte endast en yttre och personlig Gud utan också en inre och opersonlig Gudom, Riktaren i människans inre. Det är alldeles lämpligt att människan när hon ber bör sträva efter att fatta begreppet om den Universelle Fadern i Paradiset; men ett effektivare förfarande, för de flesta praktiska ändamål, är att återgå till uppfattningen om ett närstående alter ego, just så som det primitiva sinnet brukade göra, och att sedan inse att idén om detta alter ego har utvecklats från enbart en fiktion till den sanning att Gud bor i den dödliga människan som Riktarens faktiska närvaro, så att människan kan tala, så att säga, ansikte mot ansikte med ett verkligt, genuint och gudomligt alter ego som bor i henne och som är den levande Gudens, den Universelle Faderns, uttryckliga närvaro och väsen.

### <a name="U91_4_0"></a>4&#8228;&#160;Etiskt bedjande

<a name="U91_4_1"></a>*91:4.1 (997.6)* En bön kan inte vara etisk när bedjaren söker självisk fördel framför sina medmänniskor. Själviskt och materialistiskt bedjande är oförenligt med de etiska religioner som bygger på osjälvisk och gudomlig kärlek. Allt sådant oetiskt bedjande återgår till pseudomagins primitiva nivåer och är ovärdigt för avancerande civilisationer och upplysta religioner. Själviskt bedjande bryter mot andan i all etik som bygger på kärleksfull rättvisa.

<a name="U91_4_2"></a>*91:4.2 (997.7)* Bönen får aldrig så missbrukas att den blir en ersättning för handling. All etisk bön är en sporre till handling och en vägvisare för det progressiva strävandet mot idealistiska mål av uppnåelse högre än en själv.

<a name="U91_4_3"></a>*91:4.3 (998.1)* Var *rättvis* i allt ditt bedjande; förvänta dig inte att Gud skulle vara partisk, att han skulle älska dig mer än sina andra barn, mer än dina vänner, grannar eller ens dina fiender. Bönen i de naturliga eller evolverade religionerna är inte till en början etisk som i de senare uppenbarade religionerna. Allt bedjande, vare sig enskilt eller gemensamt, kan vara antingen egoistiskt eller altruistiskt, dvs. man kan antingen be för sig själv eller för andra. När bönen inte söker någonting för den som ber och inte heller för dennes medmänniskor, då närmar sig dessa själens attityder den sanna gudsdyrkans nivåer. Egoistiska böner inkluderar bekännelser och vädjanden och består ofta av anhållanden om materiella förmåner. Bönen är något mera etisk när den har att göra med förlåtelse och söker visdom för ökad självbehärskning.

<a name="U91_4_4"></a>*91:4.4 (998.2)* Medan den osjälviska typen av bön är stärkande och tröstande, materialistiskt bedjande blir följden av besvikelse och desillusion då avancerande vetenskapliga upptäckter visar att människan lever i ett fysiskt universum där lag och ordning råder. Barndomen för en individ eller ett släkte karaktäriseras av primitivt, själviskt och materialistiskt bedjande. Till en viss grad är all sådan anhållan effektiv såtillvida att den ofelbart leder till de ansträngningar och bemödanden som bidrar till att bedjaren får svar på dessa böner. Den verkliga på tro baserade bönen bidrar alltid till att höja levnadssättet, även om sådana anhållanden inte förtjänar andligt erkännande. En andligt avancerad person bör iaktta stor försiktighet då han försöker minska ett primitivt eller omoget sinnes intresse för sådana böner.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Kom ihåg att även om bönen inte får Gud att ändra sig, så åstadkommer den mycket ofta stora och bestående förändringar hos den som ber i tro och tillitsfull förväntan. Bönen har varit föregångaren till mycken sinnesfrid, gladlynthet, lugn, mod, självbehärskning och rättvist sinnelag bland de evolverande släktenas män och kvinnor.

### <a name="U91_5_0"></a>5&#8228;&#160;Bönens sociala återverkningar

<a name="U91_5_1"></a>*91:5.1 (998.4)* Vid dyrkan av förfäderna leder bönen till ett omhuldande av de nedärvda idealen. Bönen, som en del av dyrkan av Gudomen, överstiger emellertid alla andra liknande utövanden emedan den leder till ett omhuldande av gudomliga ideal. Då uppfattningen om alter egot i bönen blir suprem och gudomlig, då höjs även människans ideal i enlighet därmed från enbart mänskliga till överjordiska och gudomliga nivåer, och resultatet av allt detta bedjande är en förädling av människans karaktär och en djupgående förening av människans personlighet.

<a name="U91_5_2"></a>*91:5.2 (998.5)* Men bönen behöver inte alltid vara enskild. Bedjande som sker i en grupp eller i församling är mycket effektivt såtillvida att det till sina återverkningar i högsta grad är samhälls- och umgängesfrämjande. När en grupp ägnar sig åt gemensam bön för moralisk bättring och andlig upphöjelse inverkar dessa andaktsövningar på de individer som gruppen består av; de blir alla bättre av deltagandet. Även en hel stad eller en hel nation kan få hjälp av sådana böneandakter. Bekännelse, ånger och bön har lett individer, städer, nationer och hela raser till mäktiga reformansträngningar och till modiga dåd som har lett till tappra bedrifter.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Om man verkligen vill övervinna vanan att kritisera någon vän, så är det snabbaste och säkraste sättet att nå en sådan attitydförändring att ta för vana att varje dag i sitt liv be för den personen. De sociala återverkningarna av sådana böner beror dock till stor del på två villkor:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. Den person man ber för borde få veta att man ber för honom.

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. Den person som ber borde komma i nära social kontakt med den person som han ber för.

<a name="U91_5_6"></a>*91:5.6 (999.2)* Bönen är det förfarande varigenom varje religion förr eller senare blir institutionaliserad. Med tiden blir bönen förenad med talrika andrahandsfaktorer, en del nyttiga, andra avgjort fördärvliga såsom präster, heliga böcker, ritualer för gudsdyrkan och ceremoniel.

<a name="U91_5_7"></a>*91:5.7 (999.3)* De sinnen som besitter en större andlig upplysning bör ha tålamod med och vara toleranta mot de mindre utrustade intellekt som kräver symbolism för att mobilisera sin svaga andliga insikt. De starka får inte se med förakt på de svaga. De som är gudsmedvetna utan symbolism får inte hindra symbolernas nådeförmedling till dem som finner det svårt att dyrka Gudomen och vörda det sanna, det sköna och det goda utan form och ritual. Vid andäktig dyrkan föreställer sig de flesta dödliga någon symbol för det som är föremålet för och ändamålet med deras andaktsövningar.

### <a name="U91_6_0"></a>6&#8228;&#160;Bönens verkningsområde

<a name="U91_6_1"></a>*91:6.1 (999.4)* Bönen, förutom i förbund med viljan och verksamheten av de personliga andliga krafterna och materiella övervakarna i en värld, kan inte ha någon direkt inverkan på ens fysiska omgivning. Medan det finns en mycket bestämd gräns för böneframställningarnas verkningsområde, gäller dessa gränser inte på samma sätt för de bedjandes *tro.*

<a name="U91_6_2"></a>*91:6.2 (999.5)* Bönen är inte en teknik för botandet av verkliga och organiska sjukdomar, men den har bidragit enormt till att människor har kunnat njuta av god hälsa och till att bota talrika mentala, emotionella och nervösa åkommor. Även vid faktiska bakterieorsakade sjukdomar har bönen mången gång ökat verkan av andra läkande förfaranden. Bönen har förvandlat mången irritabel och klagande invalid till en förebild för tålamod och gjort honom till en inspiration för alla andra lidande människor.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Oberoende av hur svårt det må vara att förena de vetenskapliga tvivlen beträffande bönens verkan med den ständigt närvarande impulsen att söka hjälp och ledning från gudomliga källor, glöm aldrig att uppriktig bön i tro är en mäktig kraft för främjandet av personlig lycka, individuell självbehärskning, social harmoni, moraliskt framåtskridande och andlig uppnåelse.

<a name="U91_6_4"></a>*91:6.4 (999.7)* Även som en rent mänsklig företeelse, en dialog med ens alter ego, är bönen ett förfarande som på det mest effektiva sätt närmar sig förverkligandet av den mänskliga naturens reservkrafter som finns lagrade och bevarade i människosinnets omedvetna områden. Vid sidan av sin religiösa innebörd och sin andliga betydelse representerar bönen också en psykologiskt sund verksamhet. Det är ett faktum i människans erfarenhet att de flesta personer, när de är tillräckligt hårt pressade, vänder sig med bön om hjälp på något sätt till någon källa.

<a name="U91_6_5"></a>*91:6.5 (999.8)* Var inte så slö att du ber Gud lösa dina problem, men tveka aldrig att be honom om visdom och andlig styrka att vägleda och stödja dig medan du själv beslutsamt och modigt tar dig an de problem som är för handen.

<a name="U91_6_6"></a>*91:6.6 (999.9)* Bönen har varit en oundgänglig faktor i den religiösa civilisationens framåtskridande och bevarande, och den kan fortfarande mäktigt bidra till att ytterligare höja och förandliga samhället om de som ber blott vill göra det i ljuset av vetenskapliga fakta, filosofisk visdom, intellektuell ärlighet och andlig tro. Be så som Jesus lärde sina lärjungar — uppriktigt, osjälviskt, rättvist och utan att tvivla.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* Men bönens effektivitet i den personliga andliga erfarenheten hos den som ber är på intet sätt beroende av en sådan gudsdyrkares intellektuella förståelse, filosofiska skärpa, sociala nivå, kulturella status eller andra dödliga förvärvanden. De psykiska och andliga följdföreteelserna av bönen som frambärs i tillitstro är omedelbara, personliga och erfarenhetsmässiga. Det finns ingen annan metod varigenom varje människa, oberoende av alla sina andra prestationer som dödlig, så effektivt och omedelbart kan närma sig tröskeln till det rike där hon kan kommunicera med sin Skapare, där den skapade varelsen får kontakt med Skaparens verklighet, med den Tankeriktare som bor i människan.

### <a name="U91_7_0"></a>7&#8228;&#160;Mysticism, extas och ingivelse

<a name="U91_7_1"></a>*91:7.1 (1000.2)* Mysticismen som en teknik att kultivera medvetandet om Guds närvaro är helt lovvärd, men när sådana övningar leder till social isolering och kulminerar i religiös fanatism är de så gott som förkastliga. Alldeles för ofta är vad den överansträngde mystikern tar för gudomlig ingivelse sådant som stiger upp från djupet av hans eget sinne. Fastän det dödliga sinnets kontakt med sin inre Riktare ofta främjas av andäktig meditation, underlättas kontakten oftare av helhjärtad och kärleksfull tjänst i osjälvisk omvårdnad av ens medvarelser.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* De stora religiösa lärarna och profeterna under gångna tidsåldrar var inte extrema mystiker. De var gudsmedvetna män och kvinnor som bäst tjänade sin Gud genom osjälvisk verksamhet till förmån för sina meddödliga. Jesus tog ofta iväg sina apostlar avskilt för korta perioder av meditation och bön, men för det mesta höll han dem i tjänande kontakt med folkmassorna. Människans själ behöver andlig motion lika väl som andlig näring.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* Religiös extas är tillåtlig när den har en sund bakgrund, men sådana upplevelser är oftare resultatet av rent emotionella inflytelser än en manifestation av djupt andlig art. Religiösa personer bör inte anse varje livfull psykologisk förkänsla och varje intensiv emotionell upplevelse vara en gudomlig uppenbarelse eller andlig kommunikation. Genuin andlig extas är vanligen förenad med ett stort yttre lugn och en nästan perfekt emotionell kontroll. Sann profetisk vision är ändå en överpsykologisk förkänsla. Sådana gudomliga upplevelser är inte pseudohallucinationer, inte heller är de tranceliknande extastillstånd.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* Människosinnet kan ge uttryck för så kallad ingivelse när det är mottagligt antingen för material som stiger upp från det undermedvetna eller för stimulans från det övermedvetna. I vartdera fallet förefaller det för individen, att sådana tillskott till medvetandets innehåll är mer eller mindre främmande. Ohämmad mystisk hänförelse och hejdlös religiös extas är inte garantier för ingivelsen, förmodat gudomliga garantier.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* Det praktiska testet för alla dessa märkliga religiösa upplevelser av mysticism, extas och ingivelse är att observera huruvida dessa fenomen får en individ att:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. Åtnjuta bättre och mer omfattande fysisk hälsa.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. Fungera mer effektivt och praktiskt i sitt mentala liv.

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. Mer fullständigt och glatt dela med sig av sin religiösa erfarenhet.

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. Mer fullständigt förandliga sitt dagliga liv medan han troget utför de alldagliga skyldigheter som hör till de dödligas rutinmässiga tillvaro.

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. Öka sin kärlek och uppskattning för det sanna, det vackra och det goda.

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. Bevara gängse erkända sociala, moraliska, etiska och andliga värden.

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. Öka sin andliga insikt — gudsmedvetandet.

<a name="U91_7_13"></a>*91:7.13 (1001.4)* Bönen har emellertid inget verkligt samband med dessa exceptionella religiösa upplevelser. När bönen blir alltför mycket estetisk, när den nästan enbart består av en vacker och salig kontemplation av den paradisiska gudomligheten, förlorar den mycket av sin socialisationsfrämjande inverkan och lutar mot mysticism och isolering av sina utövare. Det finns i samband med alltför mycket privat bedjande en viss fara som rättas till och förhindras genom att man ber i grupp, genom gemensamma andaktsövningar.

### <a name="U91_8_0"></a>8&#8228;&#160;Bedjandet som en personlig erfarenhet

<a name="U91_8_1"></a>*91:8.1 (1001.5)* Bönen har en sant spontan aspekt, ty de primitiva tidernas människa fann sig själv bedjande långt innan hon hade någon klar uppfattning om en Gud. Människan under de första tiderna brukade be i två olika situationer: när hon befann sig i svår nöd vaknade behovet att sträcka sig ut efter hjälp, och när hon var glädjestrålande hängav hon sig åt ett impulsivt uttryck för glädjen.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* Bönen är inte något som har utvecklats från magin; de uppkom båda oberoende av varandra. Magin var ett försök att anpassa Gudomen till vissa förhållanden; bönen är strävan att anpassa personligheten till Gudomens vilja. Sann bön är både moralisk och religiös, magin är ingendera.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* Bönen kan bli en etablerad sed. Mången ber därför att andra ber. Andra igen ber därför att de är rädda för att någonting hemskt kan hända om de inte framför sina regelbundna vädjanden.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* För en del individer är bönen ett stilla uttryck för tacksamhet, för andra ett uttryck för prisande som sker i grupp, samfundsrelaterade andaktsövningar; ibland är bönen ett imiterande av en annans religion, medan den vid sant bedjande är en uppriktig och tillitsfull kontakt mellan den skapade varelsens andliga natur och den överallt befintliga närvaron av Skaparens ande.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* Bönen kan vara ett spontant uttryck för gudsmedvetande eller en meningslös uppläsning av teologiska formler. Den kan vara ett extatiskt prisande av en själ som känner Gud eller en slavisk bugning av en räddhågad dödlig. Den är ibland ett patetiskt uttryck för andlig längtan och ibland ett skränigt skrikande av fromma fraser. Bönen kan vara ett glädjefyllt prisande eller en ödmjuk anhållan om förlåtelse.

<a name="U91_8_6"></a>*91:8.6 (1001.10)* Bönen kan vara en barnslig vädjan om det omöjliga eller en mogen anhållan om moralisk tillväxt och andlig kraft. En begäran kan gälla det dagliga brödet eller kan omfatta en helhjärtad längtan att finna Gud och att göra hans vilja. Den kan vara en rent självisk anhållan eller en äkta och storslagen åtbörd i riktning mot förverkligandet av ett osjälviskt broderskap.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* Bönen kan vara ett ilsket rop på hämnd eller en barmhärtig förbön för ens fiender. Den kan vara ett uttryck för ett hopp om att ändra på Gud eller ett mäktigt förfarande för att ändra på sig själv. Den kan vara en förtappad syndares krypande försvar inför en förmodat sträng Domare eller ett uttryck av glädje hos en befriad son till den levande och barmhärtige himmelske Fadern.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* Den nutida människan förbryllas av tanken att diskutera sina ärenden på ett rent personligt sätt med Gud. Många har upphört att be regelbundet; de ber endast när de är ovanligt hårt pressade — i nödsituationer. Människan skall inte vara rädd för att tala med Gud, men endast ett andligt barn tar sig till att övertala Gud eller tror sig kunna få honom att ändra sig.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Men verkligt bedjande uppnår faktiskt verkligheten. Inte ens vid uppåtgående luftströmmar kan en fågel sväva utan utsträckta vingar. Bönen upplyfter människan emedan den är en teknik för fortskridande med utnyttjande av de stigande andliga strömmarna i universum.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* Genuin bön främjar den andliga tillväxten, modifierar attityderna och skänker den tillfredsställelse som kommer av gemenskap med gudomligheten. Den är ett spontant utbrott av gudsmedvetande.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* Gud besvarar människans böner genom att ge henne en utvidgad uppenbarelse av det sanna, en förhöjd förmåga att uppskatta det sköna och ett utökat begrepp om det goda. Bönen är en subjektiv åtbörd, men den får kontakt med mäktiga objektiva realiteter på den mänskliga erfarenhetens andliga nivåer. Den är en meningsfull mänsklig strävan efter övermänskliga värden. Den är den starkaste stimulansen till andlig tillväxt.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* Orden är betydelselösa för bönen; de är endast den intellektuella kanal i vilken den andliga bönens flod kan tänkas rinna. Värdet av orden i en bön har vid enskilda andaktsövningar endast en suggestiv verkan på en själv och vid andakter i grupp en suggestiv verkan på gruppen. Gud besvarar själens attityd, inte orden.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* Bönen är inte ett sätt att undgå konflikt, utan snarare en sporre till tillväxt inför själva konflikten. Be endast om värden, inte om ting; om tillväxt, inte om behovstillfredsställelse.

### <a name="U91_9_0"></a>9&#8228;&#160;Villkor för effektiv bön

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Om du vill ägna dig åt effektivt bedjande måste du hålla i minnet de lagar som gäller för framgångsrika anhållanden:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Du måste kvalificera dig som en stark bedjare genom att uppriktigt och modigt möta universumverklighetens problem. Du måste ha kosmisk uthållighet.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Du måste ärligt ha uttömt människans egen förmåga till mänsklig omställning. Du måste ha varit arbetsam.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. Du måste offra varje sinnets önskan och varje själens längtan för den andliga tillväxtens transformerande omfamning. Du måste ha erfarit ett utvidgande av betydelser och en förhöjning av värden.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Du måste göra ett helhjärtat val av den gudomliga viljan. Du måste utplåna obeslutsamhetens döda punkt.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. Du har inte endast insett Faderns vilja och väljer att följa den, utan du har även utan förbehåll vigt dig åt och dynamiskt hängivit dig åt att verkligen göra Faderns vilja.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. Din bön söker uteslutande gudomlig visdom för att lösa de speciella mänskliga problem som påträffas under uppstigningen till Paradiset — på vägen till uppnåendet av gudomlig fulländning.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. Du måste ha tro — levande tro.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Framfört av ledaren för mellanvarelserna på Urantia.]
