﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel091.md" title="Bönens utveckling">Kapitel 91</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel093.md" title="Makiventa Melkisedek">Kapitel 93</a>&#160;&#62;&#62;</p><hr />

## Kapitel 92

## <a name="U92_0_0"></a>Religionens senare utveckling

<a name="U92_0_1"></a>*92:0.1 (1003.1)* MÄNNISKAN hade en religion med ett naturligt ursprung som en del av sin evolutionära erfarenhet långt innan några systematiska uppenbarelser framfördes på Urantia. Denna religion som hade ett *naturligt* ursprung var dock i sig själv resultatet av människans begåvanden ovanför djurens nivå. Utvecklingsreligionen uppkom långsamt under årtusendena av människosläktets erfarenhetsmässiga levnadsbana genom följande inflytelser som fungerar inom, och påverkar, vilden, barbaren och den civiliserade människan:

<a name="U92_0_2"></a>*92:0.2 (1003.2)* 1. *Dyrkans biträdande sinnesande —* framträdandet i djurmedvetandet av överdjuriska potentialer för verklighetsuppfattning. Detta kunde kanske kallas människans ursprungliga gudomsinstinkt.

<a name="U92_0_3"></a>*92:0.3 (1003.3)* 2. *Visdomens biträdande sinnesande —* manifestationen i ett vördnadsfullt sinne av tendensen att rikta dess vördnadsbetygelser till högre uttryckskanaler och mot ständigt vidgande uppfattningar om gudomsverkligheten.

<a name="U92_0_4"></a>*92:0.4 (1003.4)* 3. *Den Heliga Anden —* detta är den ursprungliga utgivningen av supersinne, och det framträder ofelbart i alla genuina människopersonligheter. Denna omvårdnad, riktad till ett sinne som längtar efter dyrkan och trängtar efter visdom, skapar förmågan hos människan att själv inse och förverkliga sanningen i postulatet om människans överlevnad, både som teologiskt begrepp och som en verklig och faktisk personlighetserfarenhet.

<a name="U92_0_5"></a>*92:0.5 (1003.5)* Den samordnade funktionen av dessa tre gudomliga omvårdnadsformer är helt tillräcklig för att sätta igång och fullfölja utvecklingsreligionens tillväxt. Dessa inflytelser utökas senare med Tankeriktare, serafer och Sanningens Ande, vilka alla accelererar den religiösa utvecklingen. Dessa inverkningar har länge fungerat på Urantia, och de fortsätter här så länge denna planet förblir en bebodd sfär. Mycket av potentialen i dessa gudomliga inverkningar har ännu aldrig haft möjlighet att komma till uttryck; mycket kommer att uppenbaras under kommande tidsåldrar allt efter som de dödligas religion höjer sig, nivå för nivå, mot morontiavärdenas och andesanningens överjordiska höjder.

### <a name="U92_1_0"></a>1&#8228;&#160;Religionens evolutionära karaktär

<a name="U92_1_1"></a>*92:1.1 (1003.6)* Religionens utveckling har följts från rädslan och vålnaderna under första tider framåt genom människans många på varandra följande utvecklingsstadier, inklusive försöken att först tvinga andarna och sedan söka övertala dem. Stamfetischer blev totem och stamgudar; magiska formler blev nutida böner. Omskärelsen som först var ett offer blev en hygienisk åtgärd.

<a name="U92_1_2"></a>*92:1.2 (1003.7)* Religionen utvecklades från naturdyrkan vidare genom vålnadsdyrkan till fetischism under rasernas hela barbariska barndom. I och med civilisationens gryning började människorasen ansluta sig till de mer mystiska och symboliska trosföreställningarna, medan en annalkande mognad nu så småningom gör människosläktet moget för att sätta värde på en verklig religion, rentav början till uppenbarelsen av sanningen själv.

<a name="U92_1_3"></a>*92:1.3 (1004.1)* Religionen uppkommer som sinnets biologiska reaktion på andliga trosföreställningar och på omgivningen; den är det sista som försvinner eller förändras hos ett folk. Religionen är i varje tidsålder samhällets anpassning till det som är mystiskt. Som social institution omfattar den riter, symboler, kulter, heliga skrifter, altaren, helgedomar och tempel. Heligt vatten, reliker, fetischer, trollmedel, skrudar, klockor, trummor och prästerskap är gemensamma för alla religioner. Det är också omöjligt att helt skilja den enbart evolverade religionen från vare sig magi eller trolldom.

<a name="U92_1_4"></a>*92:1.4 (1004.2)* Mystik och makt har alltid stimulerat de religiösa känslorna och rädslorna, medan emotionerna alltid har fungerat som en kraftfullt betingande faktor vid deras utveckling. Rädslan har alltid har varit den grundläggande religiösa sporren. Rädslan ger form åt utvecklingsreligionens gudar och motiverar de primitiva troendes religiösa ritual. När civilisationen framskrider modifieras rädslan av vördnad, beundran, respekt och sympati, och betingas sedan ytterligare av samvetskval och ånger.

<a name="U92_1_5"></a>*92:1.5 (1004.3)* Ett asiatiskt folk lärde att ”Gud är en stor rädsla”; detta är resultatet av en rent evolutionär religion. Jesus, som var en uppenbarelse av den högsta typen av religiöst leverne, förkunnade att ”Gud är kärlek”.

### <a name="U92_2_0"></a>2&#8228;&#160;Religionen och sedvänjorna

<a name="U92_2_1"></a>*92:2.1 (1004.4)* Religionen är den mest rigida och obevekliga av människans alla institutioner, men den anpassar sig dock så småningom när samhället förändras. Till slut återspeglar utvecklingsreligionen de föränderliga sedvänjorna, som i sin tur kan ha påverkats av uppenbarelsereligion. Långsamt och säkert, men motvilligt, följer religionen (dyrkan) i släptåg efter visdomen — kunskap styrd av erfarenhetsmässigt förnuft och upplyst av gudomlig uppenbarelse.

<a name="U92_2_2"></a>*92:2.2 (1004.5)* Religionen klänger sig fast vid sedvänjorna. Det som *var* är forntida och förmodas vara heligt. Av denna och ingen annan orsak bibehölls stenverktygen långt in i brons- och järnåldern. Detta uttalande finns upptecknat: ”Men om du vill göra åt mig ett altare av stenar, så må du icke bygga det av huggen sten; ty om du rör vid stenen med din mejsel så orenar du den.” Ännu idag tänder hinduerna sina altareldar genom att använda ett primitivt elddon. Under utvecklingsreligionens gång har det nya alltid ansetts vara vanhelgande. Sakramentet får inte bestå av nya och tillverkade livsmedel utan av den mest primitiva föda: ”Köttet skall vara stekt på eld, och man skall äta det med osyrat bröd jämte bittra örter.” Alla typer av sociala seder och även rättsförfarandena håller sig till de gamla formerna.

<a name="U92_2_3"></a>*92:2.3 (1004.6)* När den moderna människan förundrar sig över att de olika religionernas heliga skrifter innehåller så mycket som kan anses anstötligt, bör hon betänka att gångna generationer har varit rädda för att eliminera sådant som deras förfäder har hållit heligt och helgat. En hel del av det som en generation kan se som anstötligt har föregående generationer ansett vara en del av sina accepterade sedvänjor, rentav godkända religiösa ritualer. En ansenlig mängd religiösa motsättningar har orsakats av de ständiga försöken att förlika gamla men motbjudande seder och bruk med nyligen uppkommet förnuft, att finna rimliga teorier som skulle berättiga forntida och föråldrade seder att bevaras som en del av trosläran.

<a name="U92_2_4"></a>*92:2.4 (1004.7)* Det är emellertid endast dumt att försöka sig på ett alltför plötsligt accelererande av den religiösa tillväxten. Ett folk eller en nation kan från en avancerad religion tillgodogöra sig endast det som någotsånär överensstämmer med och motsvarar dess nuvarande utvecklingsnivå och dess anpassningsförmåga. Sociala, klimatiska, politiska och ekonomiska förhållanden har alla betydelse för bestämmandet av den religiösa utvecklingens riktning och framsteg. Samhällsmoralen bestäms inte av religionen, dvs. av utvecklingsreligionen; snarare bestäms religionsformerna av den rasliga moralen.

<a name="U92_2_5"></a>*92:2.5 (1005.1)* Människosläktena accepterar endast ytligt en främmande och ny religion. I själva verket anpassar de den till sina sedvänjor och sitt gamla sätt att tro. Detta illustreras väl av exemplet med en viss nyzeeländsk stam vars präster, sedan de till namnet hade antagit kristendomen, påstod att de från Gabriel hade fått direkta uppenbarelser som innebar att denna samma stam hade blivit Guds utvalda folk och som föreskrev att de tillåts fritt ägna sig åt lösa sexuella förbindelser och talrika andra av sina gamla och klandervärda seder. Omedelbart gick alla de nyligen omvända kristna över till denna nya och mindre fordrande form av kristendom.

<a name="U92_2_6"></a>*92:2.6 (1005.2)* Religionen har vid en eller annan tid sanktionerat alla slags motstridiga och inkonsekventa beteenden, under någon tid godkänt praktiskt taget allt det som nu anses som omoraliskt eller syndigt. Samvetet, utan erfarenhetens lärdom och förnuftets hjälp, har aldrig varit och kan aldrig vara en trygg och ofelbar guide för människans beteende. Samvetet är inte en gudomlig röst som talar till människans själ. Det är endast totalsumman av det moraliska och etiska innehållet i sedvänjorna under det pågående utvecklingsskedet. Det företräder helt enkelt det som mänskligt sett är den idealiska reaktionen under givna omständigheter.

### <a name="U92_3_0"></a>3&#8228;&#160;Utvecklingsreligionens karaktär

<a name="U92_3_1"></a>*92:3.1 (1005.3)* Studiet av människans religion innebär ett utforskande av de fossilbärande sociala skikten under gångna tidsåldrar. De människoliknande gudarnas sedvänjor är en sanningsenlig återspegling av de människors moral vilka först föreställde sig sådana gudomligheter. Forntidens religioner och mytologi avbildar troget trosföreställningarna och traditionerna bland folk som för länge sedan har förlorats i glömskans dunkel. Dessa urgamla kultseder består vid sidan av nyare ekonomiska seder och samhälleliga utvecklingsformer och verkar naturligtvis grovt otidsenliga. Kvarlevorna av kulten ger en sann bild av de olika folkens religioner i det förgångna. Minns alltid att kulter inte bildas för att söka sanningen, utan hellre för att sprida deras lärosatser.

<a name="U92_3_2"></a>*92:3.2 (1005.4)* Religionen har alltid till stor del varit en fråga om riter, ritualer, sedvänjor, ceremonier och dogmer. Den har vanligen blivit befläckad av ett ihärdigt uppdykande olycksbådande fel, illusionen om att vara ett utvalt folk. De huvudsakliga religiösa idéerna i form av besvärjelse, ingivelse, uppenbarelse, blidkande, ånger, försoning, förbön, offer, bön, bekännelse, dyrkan, livet efter döden, sakrament, ritual, lösen, frälsning, återlösen, förbund, orenhet, renande, profetia, arvsynd — de går alla tillbaka på de forna tiderna av ursprunglig rädsla för vålnader.

<a name="U92_3_3"></a>*92:3.3 (1005.5)* Den primitiva religionen är varken mer eller mindre än kampen för den materiella tillvaron utsträckt till att omfatta tillvaron bortom graven. Föreskrifterna enligt en sådan troslära representerade en utsträckning av självbevarelsekampen till området för en inbillad värld av vålnadsandar. Var dock försiktiga då ni frestas att kritisera utvecklingsreligionen. Kom ihåg att detta är *vad som hände;* det är ett historiskt faktum. Dessutom, kom ihåg att kraften i en idé inte ligger i dess visshet eller sanning, utan hellre i hur livfullt den vädjar till människan.

<a name="U92_3_4"></a>*92:3.4 (1006.1)* Utvecklingsreligionen sörjer inte för sin förändring eller revidering; i motsats till vetenskapen sörjer den inte för sin egen fortgående korrigering. Den religion som har utvecklats väcker respekt emedan dess anhängare tror att den är *Sanningen;* ”den tro som en gång för alla har blivit meddelad till de heliga” måste i teorin vara både slutlig och ofelbar. Kulten motsätter sig utveckling emedan verkligt framåtskridande med säkerhet modifierar eller förintar själva kulten, därför måste en korrigering alltid tvingas på den.

<a name="U92_3_5"></a>*92:3.5 (1006.2)* Endast två inflytelser kan modifiera och förädla naturreligionens lärosatser: trycket från de långsamt avancerande sedvänjorna och den periodiska upplysningen från epokgörande uppenbarelser. Det är inte märkligt att framåtskridandet var långsamt. Att vara progressiv eller uppfinningsrik betydde fordom att bli dödad som trollkarl. Kulten avancerar långsamt i generationsepoker och tidsålderslånga cykler. Den går emellertid framåt. Den evolutionära tron på vålnader lade grunden för en sådan uppenbarelsereligionsfilosofi som till slut förintar den vidskepelse från vilken den uppkom.

<a name="U92_3_6"></a>*92:3.6 (1006.3)* Religionen har på många sätt handikappat samhällsutvecklingen, men utan religion hade det inte funnits någon bestående moral eller etik, ingen civilisation av värde. Religionen gav upphov till många former av icke-religiös kultur: Skulpterandet uppkom av att man gjorde avgudabilder, arkitekturen av tempelbyggandet, poesin av besvärjelser, musiken av mässandet, scenkonsten av uppträdandet för att få andeledning och dansen av årstidsfesterna för dyrkan.

<a name="U92_3_7"></a>*92:3.7 (1006.4)* Men samtidigt som man fäster uppmärksamhet på det faktum att religionen var väsentlig för civilisationens utveckling och bevarande bör man notera att naturreligionen också har gjort mycket för att förlama och handikappa samma civilisation som den i övrigt omhuldade och upprätthöll. Religionen har hindrat produktionsverksamheten och den ekonomiska utvecklingen. Den har slösat med arbetskraft och spolierat kapital; den har inte alltid varit till hjälp för familjen; den har inte tillräckligt främjat fred och god vilja; den har ibland försummat utbildningen och fördröjt vetenskapen; den har otillbörligt utarmat livet för ett låtsat berikande av döden. Utvecklingsreligionen, människoreligionen, har verkligen gjort sig skyldig till alla dessa och många andra misstag, fel och dumheter. Det oaktat upprätthöll den en kulturell etik, en civiliserad moral och en social sammanhållning, samt gjorde det möjligt för en senare uppenbarelsereligion att kompensera dessa många evolutionära brister.

<a name="U92_3_8"></a>*92:3.8 (1006.5)* Utvecklingsreligionen har varit människans dyraste men ojämförligt mest effektiva institution. Människoreligionen kan försvaras endast i ljuset av den evolutionära civilisationen. Om människan inte var den uppstigande produkten av djurevolutionen, så skulle det inte finnas ett berättigande för den beskrivna kursen i religionens utveckling.

<a name="U92_3_9"></a>*92:3.9 (1006.6)* Religionen underlättade samlandet av kapital; den främjade vissa slag av arbete; prästernas fritid gynnade konst och kunnande; i sista hand vann människosläktet mycket som följd av dessa forna tiders fel i den etiska tillämpningen. Schamanerna, ärliga och oärliga, blev fruktansvärt dyra, men de var värda allt vad de kostade. De fria yrkena och vetenskapen själv uppkom från de parasitiska prästerskapen. Religionen fostrade civilisationen och medförde samhällelig kontinuitet; den har i alla tider varit den moralbevakande poliskåren. Religionen förde med sig den mänskliga disciplin och självbehärskning som gjorde *visdomen* möjlig. Religionen är evolutionens effektiva piska som hänsynslöst driver det slöa och lidande människosläktet från dess naturliga tillstånd av intellektuell tröghet framåt och uppåt till förnuftets och visdomens högre nivåer.

<a name="U92_3_10"></a>*92:3.10 (1006.7)* Detta helgade arv efter uppstigningen från djurriket, utvecklingsreligionen, måste alltid fortsättningsvis renas och förädlas av den ständiga granskning som uppenbarelsereligionen medför och av den genuina vetenskapens förtärande eld.

### <a name="U92_4_0"></a>4&#8228;&#160;Uppenbarelsens gåva

<a name="U92_4_1"></a>*92:4.1 (1007.1)* Uppenbarelsen är evolutionär men alltid progressiv. Under tidsåldrarnas förlopp i en världs historia är religionsuppenbarelserna ständigt expanderande och successivt mera upplysande. Det är uppenbarelsens uppgift att sortera och censurera de successiva utvecklingsreligionerna. Om uppenbarelsen skall kunna upphöja och förädla utvecklingsreligionerna, då måste sådana gudomliga budskap framföra undervisning som inte ligger för långt borta från tankarna och reaktionerna under den tidsålder då den framförs. Sålunda står och måste uppenbarelsen alltid stå i kontakt med evolutionen. Uppenbarelsereligionen begränsas alltid av människans mottagningsförmåga.

<a name="U92_4_2"></a>*92:4.2 (1007.2)* Oberoende av sina synbara likheter eller avvikelser kännetecknas uppenbarelsereligionerna ändå alltid av en tro på någon Gudom som representerar ett slutligt värde och av en uppfattning om personlighetsidentitetens överlevnad efter döden.

<a name="U92_4_3"></a>*92:4.3 (1007.3)* Utvecklingsreligionen är känslobetonad, inte logisk. Den är människans reaktion på hennes tro på en hypotetisk vålnadsandevärld — människans trosreflex som utlöses av upplevelsen av och rädslan för det okända. Uppenbarelsereligionen framförs av den verkliga andliga världen. Den är svaret från det superintellektuella kosmos på de dödligas hunger efter att tro på och lita till de universella Gudomarna. Utvecklingsreligionen uttrycker människans famlande på omvägar i sökandet efter sanning; uppenbarelsereligionen *är* själva denna sanning.

<a name="U92_4_4"></a>*92:4.4 (1007.4)* Religiös uppenbarelse har framförts vid många tillfällen, men endast fem har haft epokgörande betydelse. Dessa var följande:

<a name="U92_4_5"></a>*92:4.5 (1007.5)* 1. *Förkunnelsen i Dalamatia.* Den rätta uppfattningen om det Första Ursprunget och Centret framfördes för första gången på Urantia av de hundra kroppsliga medlemmarna av Prins Caligastias stab. Denna expanderande uppenbarelse om Gudomen fortsatte under mer än trehundra tusen år tills den plötsligt avbröts på grund av den planetariska utbrytningen och upplösningen av undervisningsregimen. Med undantag för Vans arbete gick inflytandet av uppenbarelsen i Dalamatia praktiskt taget förlorad för hela världen. Även noditerna hade glömt denna sanning vid tiden för Adams ankomst. Av alla som mottog de hundras undervisning bevarade de röda människorna den längst, men uppfattningen om den Stora Anden var endast en dunkel tanke i indianernas religion när kontakten med kristendomen avsevärt klargjorde och stärkte den.

<a name="U92_4_6"></a>*92:4.6 (1007.6)* 2. *Förkunnelsen i Eden.* Adam och Eva framförde ånyo uppfattningen om allas Fader för de evolutionära folken. Upplösningen av det första Eden satte stopp för den adamiska uppenbarelsens utbredning innan den ens riktigt hade kommit igång. De setiska prästerna fortsatte emellertid Adams avbrutna undervisning, och en del av dessa sanningar har aldrig gått helt förlorade för världen. Hela den religiösa evolutionens trend i Mellanöstern modifierades av seternas undervisning. Men vid år 2500 f.Kr. hade människosläktet till stor del förlorat ur sikte den uppenbarelse som framfördes under dagarna i Eden.

<a name="U92_4_7"></a>*92:4.7 (1007.7)* 3. *Melkisedek i Salem.* Denna Nebadons Nödfallsson påbörjade den tredje sanningsuppenbarelsen på Urantia. De främsta buden i hans förkunnelse var *tillit* och *tro.* Han lärde människorna tillit till Guds allsmäktiga välvilja och förkunnade att tro var den handling genom vilken människorna förtjänade Guds ynnest. Hans läror uppblandades så småningom med trosföreställningarna och sederna i olika utvecklingsreligioner och utvecklade sig slutligen till de teologiska system som var rådande på Urantia vid början av det första årtusendet e.Kr.

<a name="U92_4_8"></a>*92:4.8 (1008.1)* 4. *Jesus från Nasaret.* Kristus Mikael presenterade för Urantia för fjärde gången uppfattningen om Gud som den Universelle Fadern, och denna lära har stort sett bestått sedan dess. Kärnan i hans undervisning var *kärlek* och *tjänst,* den kärleksfulla dyrkan som en skapad son frivilligt ger som tack för och svar på Guds, sin Faders, kärleksfulla omvårdnad; den frivilliga tjänst som sådana skapade söner utför för sina bröder i den glädjefulla insikten om att de med denna tjänst samtidigt tjänar Gud Fadern.

<a name="U92_4_9"></a>*92:4.9 (1008.2)* 5. *Urantiabokens kapitel.* Dessa kapitel, av vilka detta är ett, utgör den senaste sanningspresentationen för de dödliga på Urantia. Dessa kapitel skiljer sig från alla tidigare uppenbarelser, ty de är inte ett arbete av en enda universumpersonlighet utan en sammansatt presentation framförd av många varelser. Men ingen uppenbarelse utom uppnåelsen av den Universelle Fadern kan någonsin vara fullständig. Alla andra himmelska omvårdnadsåtgärder är endast partiella, övergående och praktiskt anpassade till lokala förhållanden i tid och rymd. Fastän sådana medgivanden som detta möjligen kan minska alla uppenbarelsers omedelbara kraft och myndighet, har den tiden kommit på Urantia då det är rådligt att göra sådana uppriktiga uttalanden, även med risk för att försvaga det framtida inflytandet och auktoriteten av denna den senaste sanningsuppenbarelsen för de dödligas släkten på Urantia.

### <a name="U92_5_0"></a>5&#8228;&#160;De stora religiösa ledarna

<a name="U92_5_1"></a>*92:5.1 (1008.3)* Inom utvecklingsreligionen tänker man sig att gudarna existerar i likhet till människans avbild; inom uppenbarelsereligionen lärs människorna att de är Guds söner — rentav gestaltade till gudomlighetens finita avbilder. Inom de trosföreställningar som är en syntes sammansatt av uppenbarelseundervisning och evolutionsresultat är gudsbegreppet en blandning av:

<a name="U92_5_2"></a>*92:5.2 (1008.4)* 1. De evolutionära kulternas preexisterande idéer.

<a name="U92_5_3"></a>*92:5.3 (1008.5)* 2. Uppenbarelsereligionens sublima ideal.

<a name="U92_5_4"></a>*92:5.4 (1008.6)* 3. Det personliga synsättet hos de stora religiösa ledarna, människosläktets profeter och lärare.

<a name="U92_5_5"></a>*92:5.5 (1008.7)* De flesta stora religiösa epoker har fått sin början av någon framträdande personlighets liv och läror. Ledarskap har gett upphov till flertalet moraliska rörelser av värde i historien. Människorna har alltid tenderat att högakta ledaren, även på bekostnad av hans läror, att vörda hans personlighet, även om de har förlorat ur sikte de sanningar som han förkunnade. Detta sker inte utan orsak. Det finns en instinktiv längtan i hjärtat hos den evolutionära människan efter hjälp från ovan och från den andra sidan. Denna längtan är avsedd att ge en föraning om Planetprinsens och de senare Materiella Sönernas framträdande på jorden. På Urantia har människan berövats dessa övermänskliga ledare och härskare, och därför försöker hon ständigt gottgöra denna förlust genom att insvepa sina människoledare i legender om deras övernaturliga ursprung och mirakulösa levnadslopp.

<a name="U92_5_6"></a>*92:5.6 (1008.8)* Många folkslag har föreställt sig att deras ledare föddes av en jungfru. Deras levnadslopp är frikostigt beströdda med mirakulösa händelser, och deras respektive grupp av anhängare inväntar alltid deras återkomst. I Centralasien väntar stamfolket fortfarande på återkomsten av Djingis Khan; i Tibet, Kina och Indien är det Buddha; inom islam är det Mohammed; bland indianerna var det Hesunanin Onamonalonton; bland hebréerna var det i allmänhet Adams återkomst som en materiell härskare. I Babylon var guden Marduk en fortsättning på legenden om Adam, idén om en Guds son, den förenande länken mellan människan och Gud. Efter det att Adam hade framträtt på jorden var det vanligt med så kallade Guds söner bland världens raser.

<a name="U92_5_7"></a>*92:5.7 (1009.1)* Oberoende av den vidskepliga vördnad med vilken dessa lärare betraktades är det ett faktum att deras personlighet var den temporala stödjepunkten på vilken den uppenbarade sanningens hävstång var beroende för att föra människosläktets moral, filosofi och religion framåt.

<a name="U92_5_8"></a>*92:5.8 (1009.2)* Det har funnits hundrade och åter hundrade religiösa ledare i människans en miljon år långa historia, från Onagar till guru Nanak. Under denna tid har det förekommit mången ebb och flod i den religiösa sanningens och den andliga trons tidvatten, och varje renässans av religionen på Urantia har i det förgångna identifierats med någon religiös ledares liv och förkunnelse. Vid en granskning av ledarna under senare tider kan det vara nyttigt att gruppera dem i sju stora religiösa epoker på Urantia efter Adam:

<a name="U92_5_9"></a>*92:5.9 (1009.3)* 1. *Den setiska perioden.* De setiska prästerna, så som de blev pånyttfödda under Amosads ledning, blev stora lärare under tiden efter Adam. De verkade överallt i anditernas länder, och deras inflytande levde längst kvar bland grekerna, sumererna och hinduerna. Bland de sistnämnda har de fortlevt fram till nuvarande tid som braminerna i den hinduistiska tron. Seterna och deras efterföljare förlorade aldrig helt det treenighetsbegrepp som Adam hade uppenbarat.

<a name="U92_5_10"></a>*92:5.10 (1009.4)* 2. *Melkisedekmissionärernas skede.* Religionen på Urantia blev i inte ringa grad återupplivad av de insatser som gjordes av de lärare som förordnades av Melkisedek när han levde och undervisade i Salem nästan två tusen år f. Kr. Dessa missionärer förkunnade tro som priset för Guds ynnest, och fastän deras undervisning inte ledde till en omedelbar uppkomst av några nya religioner bildade den dock de grundvalar på vilka senare sanningslärare skulle bygga upp Urantias religioner.

<a name="U92_5_11"></a>*92:5.11 (1009.5)* 3. *Skedet efter Melkisedek.* Fastän Amenemope och Ikhnaton båda undervisade under denna period var det mest framträdande religiösa geniet under skedet efter Melkisedek ledaren för en grupp beduiner i Mellanöstern och grundaren av hebréernas religion — Mose. Mose lärde ut monoteism. Han sade: ”Hör Israel, Herren vår Gud, Herren är en.” ”Herren är Gud, och ingen annan än han.” Han försökte ihärdigt utrota resterna av vålnadskulten bland sitt folk och föreskrev rentav dödsstraff för dess utövare. Moses monoteism fördärvades av hans efterföljare, men under senare tider återvände de till många av hans läror. Storheten hos Mose ligger i hans visdom och skarpsinne. Andra människor har haft en större uppfattning om Gud, men ingen enskild människa var någonsin mer framgångsrik i att förmå stora människomassor att tillägna sig så avancerade trosuppfattningar.

<a name="U92_5_12"></a>*92:5.12 (1009.6)* 4. *Det sjätte århundradet f. Kr.* Många män uppstod för att förkunna sanning under denna tid som var ett av det religiösa uppvaknandets främsta århundraden som någonsin har bevittnats på Urantia. Bland dessa förkunnare bör nämnas Gautama, Konfutse, Lao-tse, Zarathustra och jainalärarna. Gautamas läror har fått stor spridning i Asien, och han hyllas som Buddha av miljoner människor. Konfutse var för kinesernas moral vad Platon var för grekernas filosofi, och fastän det blev religiösa återverkningar av bådas undervisning var ingendera av dem strängt taget en religiös lärare. Lao-tse såg mera av Gud i tao än Konfutse i människonaturen eller Platon i idealismen. Fastän Zarathustra mycket påverkades av den rådande uppfattningen om dualistisk spiritism, om de goda och de onda andar, lyfte han samtidigt avgjort upp tanken om en enda evig Gudom och ljusets slutliga seger över mörkret.

<a name="U92_5_13"></a>*92:5.13 (1010.1)* 5. *Det första århundradet e.Kr.* Jesus från Nasaret, som religiös lärare, utgick från den kult som hade etablerats av Johannes Döparen och framskred så långt han kunde bort från fastor och former. Förutom Jesus var Paulus från Tarsus och Filon från Alexandria de största lärarna under detta tidsskede. Deras religionsuppfattningar har spelat en dominerande roll vid utvecklingen av den tro som bär Kristi namn.

<a name="U92_5_14"></a>*92:5.14 (1010.2)* 6. *Det sjätte århundradet e.Kr.* Mohammed grundade en religion som var överlägsen många av troslärorna på hans tid. Hans religion var en protest mot de sociala krav som främlingars religioner ställde och mot bristen på sammanhang i det religiösa livet bland hans eget folk.

<a name="U92_5_15"></a>*92:5.15 (1010.3)* 7. *Det femtonde århundradet e.Kr.* Denna period bevittnade två religiösa rörelser: upplösningen av kristendomens enhet i västerlandet och syntesen av en ny religion i österlandet. I Europa hade den institutionaliserade kristendomen blivit till den grad oelastisk att dess fortsatta utveckling blev oförenlig med dess enhetlighet. I Orienten förenades de kombinerade lärorna från islam, hinduism och buddhism i en syntes av Nanak och hans anhängare till sikhism, en av de mest avancerade religionerna i Asien.

<a name="U92_5_16"></a>*92:5.16 (1010.4)* Framtiden på Urantia kommer utan tvivel att kännetecknas av att det uppkommer lärare av religiös sanning — Guds faderskap och alla skapade varelsers broderskap. Man får emellertid hoppas att dessa framtida profeters ivriga och uppriktiga strävanden i mindre utsträckning skall rikta sig mot att stärka barriärerna mellan olika religioner och mera mot att höja den andliga dyrkans religiösa broderskap bland de många anhängarna till de olikartade intellektuella teologierna som är så kännetecknande för Urantia i Satania.

### <a name="U92_6_0"></a>6&#8228;&#160;De sammansatta religionerna

<a name="U92_6_1"></a>*92:6.1 (1010.5)* Det tjugonde århundradets religioner på Urantia erbjuder ett intressant studium av den sociala utvecklingen av människans impuls att dyrka. Många religioner har framskridit mycket litet sedan vålnadskultens dagar. Pygméerna i Afrika har som klass inga religiösa reaktioner, fastän en del av dem i någon mån tror på en andeomgivning. De befinner sig idag precis där den primitiva människan var när religionens utveckling började. Den primitiva religionens grundläggande trosföreställning var överlevnaden efter döden. Idén att dyrka en personlig Gud anger en avancerad evolutionär utveckling, rentav uppenbarelsens första stadium. Dajakerna har utvecklat endast de mest primitiva religiösa seder och bruk. De relativt sentida eskimåerna och indianerna hade mycket magra uppfattningar om Gud; de trodde på vålnader och hade en obestämd idé om någon sorts överlevnad efter döden. Dagens infödingar i Australien har endast en rädsla för vålnader, skräck för mörkret och en primitiv vördnad för förfäderna. Zuluerna håller som bäst på att utveckla en religion som bygger på vålnadsrädsla och offer. Många afrikanska stammar har ännu inte — frånsett de kristnas och muhammedaners missionsarbete — kommit förbi fetischstadiet i den religiösa utvecklingen. Men vissa grupper har länge hållit sig till den monoteistiska uppfattningen, så som de forna trakierna som också trodde på odödligheten.

<a name="U92_6_2"></a>*92:6.2 (1010.6)* På Urantia framskrider utvecklings- och uppenbarelsereligionerna sida vid sida samtidigt som de blandas och sammansmälter till de olikartade teologiska system som man finner i världen vid tiden för avfattandet av dessa kapitel. Dessa religioner, det tjugonde århundradets religioner på Urantia, kan uppräknas enligt följande:

<a name="U92_6_3"></a>*92:6.3 (1011.1)* 1. Hinduismen — den äldsta.

<a name="U92_6_4"></a>*92:6.4 (1011.2)* 2. Den hebreiska religionen.

<a name="U92_6_5"></a>*92:6.5 (1011.3)* 3. Buddhismen.

<a name="U92_6_6"></a>*92:6.6 (1011.4)* 4. Konfutses läror.

<a name="U92_6_7"></a>*92:6.7 (1011.5)* 5. Taoismens trosföreställningar.

<a name="U92_6_8"></a>*92:6.8 (1011.6)* 6. Zarathustra-tron.

<a name="U92_6_9"></a>*92:6.9 (1011.7)* 7. Shinto.

<a name="U92_6_10"></a>*92:6.10 (1011.8)* 8. Jainismen.

<a name="U92_6_11"></a>*92:6.11 (1011.9)* 9. Kristendomen.

<a name="U92_6_12"></a>*92:6.12 (1011.10)* 10. Islam.

<a name="U92_6_13"></a>*92:6.13 (1011.11)* 11. Sikhismen — den senaste.

<a name="U92_6_14"></a>*92:6.14 (1011.12)* De mest avancerade religionerna i forna tider var judendomen och hinduismen, och vardera har haft ett avsevärt inflytande på den religiösa utvecklingens gång i västerlandet respektive österlandet. Både hinduerna och hebréerna trodde att deras religion var inspirerad och uppenbarad, och de trodde att alla andra religioner var förfallna former av den enda sanna tron.

<a name="U92_6_15"></a>*92:6.15 (1011.13)* Indien fördelar sig mellan hinduer, sikher, muhammedaner och jainer, och varje tro framställer Gud, människan och universum så som de uppfattas i de olika religionerna. Kina följer taoistiska och konfutseanska läror; shinto hyllas i Japan.

<a name="U92_6_16"></a>*92:6.16 (1011.14)* De stora internationella, mellanrasliga religionerna är den hebreiska, buddhistiska, kristna och islamiska tron. Buddhismen sträcker sig från Ceylon och Burma genom Tibet och Kina till Japan. Den har visat en så stor förmåga att anpassa sig till många folks sedvänjor att endast kristendomen har nått upp till något liknande.

<a name="U92_6_17"></a>*92:6.17 (1011.15)* Den hebreiska religionen innehåller den filosofiska övergången från polyteism till monoteism; det är en evolutionär länk mellan utvecklingsreligionerna och uppenbarelsereligionerna. Hebréerna var det enda folket i väster som följde sina första evolutionära gudar rakt fram till uppenbarelsens Gud. Denna sanning accepterades dock aldrig i större utsträckning före Jesajas tid; han lärde igen ut den blandade idén om en raslig gudom i förening med en Universell Skapare: ”O Herre Sebaot, Israels Gud, du allena är Gud, du har gjort himmel och jord.” En tid låg hoppet om den västerländska civilisationens fortbestånd i hebréernas höga uppfattningar om godheten och i hellenernas avancerade uppfattningar om skönheten.

<a name="U92_6_18"></a>*92:6.18 (1011.16)* Kristendomen är en religion om Kristi liv och läror, baserad på judendomens teologi, ytterligare modifierad genom upptagning av vissa delar av Zarathustras läror och den grekiska filosofin samt formulerad främst av tre individer: Filon, Petrus och Paulus. Den har genomgått många utvecklingsfaser sedan Paulus´ tider och blivit så grundligt anpassad till västerlandet att många icke-europeiska folk helt naturligt betraktar kristendomen som en främmande uppenbarelse om en främmande Gud och avsedd för främlingar.

<a name="U92_6_19"></a>*92:6.19 (1011.17)* Islam är den förenande länken av religion och kultur i Nordafrika, Främre Orienten och Sydostasien. Det var den judiska teologin i förening med de senare kristna lärorna som gjorde islam monoteistisk. Mohammeds anhängare snubblade på de avancerade lärorna om Treenigheten; de kunde inte förstå doktrinen om tre gudomliga personligheter och en enda Gudom. Det är alltid svårt att förmå evolutionära sinnen att *plötsligt* acceptera avancerad uppenbarad sanning. Människan är en evolutionär varelse och måste främst få sin religion genom evolutionära förfaranden.

<a name="U92_6_20"></a>*92:6.20 (1012.1)* Dyrkan av förfäderna innebar en gång ett avgjort framsteg i den religiösa utvecklingen, men det är både förvånande och beklagligt att denna primitiva uppfattning lever kvar i Kina, Japan och Indien bland så mycket som är relativt sett mera avancerat, såsom buddhismen och hinduismen. I västerlandet utvecklades dyrkan av förfäderna till en vördnad för nationella gudar och högaktning för folkslagens hjältar. I det tjugonde århundradet uppträder denna hjältedyrkande nationalistiska religion i de olika radikala och nationalistiska sekularismer som kännetecknar många folkslag och nationer i västerlandet. Mycket av denna samma attityd finner man också i de engelsktalande folkens förnäma universitet och större industriella samhällen. Inte särskilt långt från dessa uppfattningar ligger idén att religionen endast är ”en gemensam strävan efter det goda livet”. De ”nationella religionerna” är inget mer än en återgång till den forna romerska kejsardyrkan och till shinto — dyrkan av staten i form av den kejserliga familjen.

### <a name="U92_7_0"></a>7&#8228;&#160;Religionens fortsatta utveckling

<a name="U92_7_1"></a>*92:7.1 (1012.2)* Religionen kan aldrig bli ett vetenskapligt faktum. Filosofin kan förvisso vila på en vetenskaplig grund, men religionen kommer alltid att förbli antingen evolutionär eller uppenbarelsebaserad, eller en kombination av båda så som det är i dagens värld.

<a name="U92_7_2"></a>*92:7.2 (1012.3)* Nya religioner kan inte uppfinnas; antingen utvecklas de eller så *uppenbaras* de *plötsligt.* Alla nya evolutionära religioner är endast avancerande uttryck för gamla trosuppfattningar, nya bearbetningar och anpassningar. Det gamla upphör inte att existera; det sammansmälter med det nya, just så som sikhismen knoppades och slog ut i blom från hinduismens, buddhismens, islams och andra samtidiga kulters jord och former. Den primitiva religionen var mycket demokratisk; vilden var kvick att ta och ge till låns. Först med den uppenbarade religionen framträdde den egenmäktiga och intoleranta teologiska självhävdelsen.

<a name="U92_7_3"></a>*92:7.3 (1012.4)* De många religionerna på Urantia är alla bra i den mån som de för människan till Gud och ger människan insikten om Fadern. Det är en villfarelse hos en grupp religionsutövare att föreställa sig sin lära som *Den enda Sanningen.* Sådana attityder vittnar mer om teologisk arrogans än om trosvisshet. Det finns inte en religion på Urantia som inte skulle ha nytta av att studera och assimilera de främsta sanningarna från varje annan religion, ty alla innehåller sanning. Det vore bättre för religionsutövare att låna det bästa från sina grannars levande andliga tro än att fördöma det värsta i deras kvardröjande vidskepelser och utnötta ritualer.

<a name="U92_7_4"></a>*92:7.4 (1012.5)* Alla dessa religioner har uppkommit som resultat av människans varierande intellektuella respons på hennes identiska andliga ledning. Människorna kan aldrig hoppas på att nå fram till en enhetlighet i trosläror, dogmer och ritualer — dessa är intellektuella; men de kan, och skall en dag, förverkliga en enighet i sann dyrkan av allas Fader, ty detta är andligt, och det är evigt sant att i anden är alla människor jämlika.

<a name="U92_7_5"></a>*92:7.5 (1012.6)* Den primitiva religionen var till stor del ett medvetande om materiella värden, men civilisationen höjer de religiösa värdena, ty sann religion är jagets hängivelse att tjäna meningsfulla och suprema värden. När religionen utvecklas blir etiken moralfilosofin och moralen blir självdisciplinen enligt normerna för de högsta betydelserna och de suprema värdena — de gudomliga och andliga idealen. Sålunda blir religionen en spontan och utsökt hängivelse, den levande upplevelsen av kärlekens trofasthet.

<a name="U92_7_6"></a>*92:7.6 (1013.1)* En religions kvalitet anges av:

<a name="U92_7_7"></a>*92:7.7 (1013.2)* 1. Värdenas nivå — lojaliteter.

<a name="U92_7_8"></a>*92:7.8 (1013.3)* 2. Betydelsernas djup — individens känslighet för en idealistisk uppskattning av dessa högsta värden.

<a name="U92_7_9"></a>*92:7.9 (1013.4)* 3. Helgandets intensitet — graden av hängivelse för dessa gudomliga värden.

<a name="U92_7_10"></a>*92:7.10 (1013.5)* 4. Personlighetens obehindrade framåtskridande längs det idealistiska andliga livets kosmiska stig, insikt om att man är en Guds son och om ett progressivt medborgarskap utan slut i universum.

<a name="U92_7_11"></a>*92:7.11 (1013.6)* De religiösa betydelserna går framåt i jagmedvetandet när barnet överför sina allsmäktighetsidéer från sina föräldrar till Gud. Hela den religiösa erfarenheten som ett sådant barn har beror till stor del på om rädsla eller kärlek har dominerat förhållandet mellan föräldrarna och barnet. Slavar har alltid upplevt stora svårigheter att överföra sin rädsla för ägaren till föreställningar om gudskärlek. Civilisationen, vetenskapen och de avancerade religionerna måste frigöra människan från de rädslor som har fötts av skräcken för naturfenomen. På samma sätt borde en större upplysning frigöra bildade människor från allt beroende av mellanhänder i umgänget med Gudomen.

<a name="U92_7_12"></a>*92:7.12 (1013.7)* Dessa mellanstadier av avgudadyrkande tvekan vid överförandet av dyrkan från det mänskliga och synliga till det gudomliga och osynliga är oundvikliga, men de borde förkortas av medvetandet om den gudomliga andens underlättande omvårdnad i människans inre. Människan har emellertid djupt påverkats inte endast av sina uppfattningar om Gudomen utan också av de hjältars karaktär vilka hon har valt att hedra. Det är högst olyckligt att de som har valt att vörda den gudomlige och uppståndne Kristus har förbisett människan — den tappre och modige hjälten — Joshua ben Josef.

<a name="U92_7_13"></a>*92:7.13 (1013.8)* Den moderna människan är tillräckligt medveten om religionen, men hennes andäktiga sedvänjor är konfunderande och misskrediterande av den accelererande sociala omvandlingsprocessen och den makalösa vetenskapliga utvecklingen. Tänkande män och kvinnor vill ha religionen omdefinierad, och detta krav kommer att tvinga religionen att omvärdera sig.

<a name="U92_7_14"></a>*92:7.14 (1013.9)* Den moderna människan konfronteras med uppgiften att göra fler omvärderingar av de mänskliga värdena under en generation än vad som har gjorts under två tusen år. Allt detta påverkar den sociala attityden till religionen, ty religion är ett sätt att leva såväl som ett sätt att tänka.

<a name="U92_7_15"></a>*92:7.15 (1013.10)* Sann religion måste alltid vara på en och samma gång både den eviga grundvalen och den ledande stjärnan för alla bestående civilisationer.

<a name="U92_7_16"></a>*92:7.16 (1013.11)* [Framfört av en Melkisedek i Nebadon.]
