﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel093.md" title="Makiventa Melkisedek">Kapitel 93</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel095.md" title="Melkisedeks lära i Levanten">Kapitel 95</a>&#160;&#62;&#62;</p><hr />

## Kapitel 94

## <a name="U94_0_0"></a>Melkisedeks förkunnelse i Orienten

<a name="U94_0_1"></a>*94:0.1 (1027.1)* SALEMRELIGIONENS första lärare spred sig ända till de mest avlägsna stammarna i Afrika och Eurasien och predikade ständigt Makiventas evangelium om tro och tillit till den ende universelle Guden som det enda priset för att erhålla gudomlig ynnest. Melkisedeks förbund med Abraham var mönstret för alla de tidiga missionsbudskap som spreds från Salem och andra centra. Urantia har aldrig haft mer entusiastiska och energiska missionärer för någon religion än dessa nobla män och kvinnor som förde ut Melkisedeks förkunnelse över hela det östra halvklotet. Dessa missionärer rekryterades från många folk och raser, och de spred till stor del sin förkunnelse med infödda proselyter som förmedlare. De etablerade utbildningscentra i olika delar av världen där de undervisade de infödda i religionen från Salem och sedan förordnade dessa elever att fungera som lärare bland sina egna folk.

### <a name="U94_1_0"></a>1&#8228;&#160;Salemläran i vediska Indien

<a name="U94_1_1"></a>*94:1.1 (1027.2)* Under Melkisedeks dagar var Indien ett kosmopolitiskt land som nyligen hade kommit att politiskt och religiöst domineras av de arisk‑anditiska inkräktarna från norr och väster. Vid denna tid hade arierna spritt sig i större utsträckning endast över de norra och västra delarna av halvön. Dessa vediska nykomlingar hade fört med sig sina många stamgudar. Deras religiösa former för dyrkan hade nära anknytning till ceremoniella bruk bland deras tidigare anditförfäder däri, att fadern fortfarande fungerade som präst och modern som prästinna, och familjehärden användes alltjämt som altare.

<a name="U94_1_2"></a>*94:1.2 (1027.3)* Den vediska kulturen befann sig då i en tillväxt‑ och omvandlingsprocess under ledning av brahminkastens lärarpräster, som så småningom tog kontroll över den expanderande gudstjänstritualen. Sammansmältningen av de tidiga trettiotre ariska gudarna var på god väg när missionärerna från Salem trängde in i norra Indien.

<a name="U94_1_3"></a>*94:1.3 (1027.4)* Polyteismen bland dessa arier representerade en degenerering av deras tidigare monoteism och hade orsakats av att de hade delat sig i stamenheter där varje stam hade sin gud som vördades. Denna bakvända utveckling av den ursprungliga monoteismen och treenighetsläran från anditernas Mesopotamien genomgick en ny återföreningsprocess under de första århundradena av det andra årtusendet före Kristus. De många gudarna organiserades till en gudavärld under trefaldigt ledarskap av himlens herre Djaus pitar, atmosfärens stormige herre Indra och den trehövdade eldguden Agni, jordens herre och den rudimentära symbolen för ett tidigare treenighetsbegrepp.

<a name="U94_1_4"></a>*94:1.4 (1027.5)* Klart henoteistiska utvecklingstendenser jämnade vägen för en utvecklad monoteism. Agni, den äldsta guden, upphöjdes ofta till fader och överhuvud för hela gudavärlden. Principen för en gudom‑fader, ibland kallad Prajapati, ibland Brahma, sjönk under ytan under den teologiska strid som brahminprästerna senare utkämpade med salemlärarna. *Brahman* uppfattades som principen för energi‑gudomlighet som aktiverade hela den vediska gudavärlden.

<a name="U94_1_5"></a>*94:1.5 (1028.1)* Missionärerna från Salem predikade Melkisedeks ende Gud, den Högste i himlen. Denna framställning var inte helt i disharmoni med det framväxande begreppet om Fader‑Brahma som ursprunget till alla gudar, men salemläran saknade ritualer och stötte därför direkt emot brahminprästerskapets dogmer, traditioner och läror. Brahminprästerna ville aldrig acceptera den salemska läran om frälsning genom tro, Guds ynnest utan ritualistiska aktiviteter och offerceremonier.

<a name="U94_1_6"></a>*94:1.6 (1028.2)* Det faktum att Melkisedeks evangelium om förtröstan på Gud och frälsning genom tro förkastades markerade en avgörande vändpunkt för Indien. Missionärerna från Salem hade bidragit mycket till förlusten av tron på alla de urgamla vediska gudarna, men ledarna, vedalärans präster, vägrade att acceptera Melkisedeks lära om en ende Gud och en enda enkel tro.

<a name="U94_1_7"></a>*94:1.7 (1028.3)* Brahminerna sållade bland sin egen tids heliga skrifter i ett försök att bekämpa salemlärarna, och denna senare reviderade sammanställning har bevarats till nutiden som Rigveda, en av de mest forntida bland heliga böcker. Den andra, tredje och fjärde Vedan följde därefter, då brahminerna försökte kristallisera, formalisera och etablera sina gudstjänst‑ och offerritualer för den tidens folk. Till sina bästa delar är dessa skrifter jämbördiga med vilken som helst annan likartad skriftsamling när det gäller begreppsskönheten och insiktssanningen. När denna högrestående religion blev besudlad med södra Indiens tusende och åter tusende vidskepligheter, kulter och ritualer omvandlades den så småningom till det mest brokiga teologiska system som de dödliga någonsin har utvecklat. En granskning av vedaböckerna avslöjar en del av de högsta såväl som en del av de lägsta uppfattningarna som någonsin har kommit till uttryck om Gudomen.

### <a name="U94_2_0"></a>2&#8228;&#160;Brahmanismen

<a name="U94_2_1"></a>*94:2.1 (1028.4)* När missionärerna från Salem trängde söderut in i det dravida Deccan mötte de ett allt mer omfattande kastsystem, ariernas system för att hindra den rasliga identiteten från undergång inför den stigande flodvågen av andra gradens sangikfolk. Eftersom brahminernas prästkast var själva kärnan i detta system, hämmade denna samhällsordning avsevärt salemlärarnas framsteg. Detta kastsystem kunde inte rädda den ariska rasen, men det lyckades bevara brahminerna, som i sin tur har bevarat sin ledande religiösa ställning i Indien till nuvarande tid.

<a name="U94_2_2"></a>*94:2.2 (1028.5)* Då vedareligionen försvagades genom förkastandet av den högre sanningen blev ariernas kult utsatt för ökande angrepp från Deccan. I en desperat strävan att stämma denna flodvåg som hotade att utplåna rasen och utrota religionen försökte brahminkasten upphöja sig själv över allt annat. De lärde att offret till gudomen i sig självt var allsmäktigt, att dess kraft var oemotståndlig. De förkunnade att av de två avgörande gudomliga principerna i universum var den ena Brahma‑gudomen och den andra Brahman‑prästerskapet. Bland inga andra folk på Urantia tog sig prästerna till att upphöja sig själva till och med över sina gudar, att till sig själva överföra de vördnadsbetygelser som tillkom deras gudar. De gick dock så absurt långt i dessa förmätna krav att hela det osäkra systemet föll samman inför de degraderande kulter som strömmade in från de omgivande och mindre avancerade civilisationerna. Det vidsträckta vedaprästerskapet självt trasslade in sig och sjönk under den mörka floden av tröghet och pessimism som deras egen själviska och okloka förmätenhet hade fört in över hela Indien.

<a name="U94_2_3"></a>*94:2.3 (1029.1)* Den otillbörliga koncentrationen på det egna jaget ledde ofelbart till rädsla för att jaget skulle fortsätta i ett icke‑evolutionärt ändlöst kretslopp av på varandra följande inkarnationer som människa, djur eller växt. Av alla de besudlande trosföreställningar som kunde ha fastnat vid det som kunde ha blivit en uppkommande monoteism, var ingen så förlamande som denna tro på själavandring — läran om själarnas reinkarnation — som kom från det dravida Deccan. Denna tro på det mödosamma och enformiga kretsloppet av upprepade själavandringar fråntog de kämpande människorna deras länge närda hopp om att finna befrielse och andligt framåtskridande i döden, vilket hade varit en del av den tidigare vedatron.

<a name="U94_2_4"></a>*94:2.4 (1029.2)* Denna filosofiskt försvagande lära följdes snart av den påhittade läran om evig frigörelse från jaget genom nedsjunkande i den universella vila och frid som en absolut förening med Brahman, hela skapelsens översjäl, medförde. De dödligas begär och människans ambitioner rycktes effektivt upp och praktiskt taget utrotades. I mer än två tusen år har de bättre sinnena i Indien strävat efter att frigöra sig från alla önskningar, och på detta sätt öppnades dörren på vid gavel för de senare kulter och läror som praktiskt taget har fjättrat många hindufolks själar i bojor av andlig hopplöshet. Av alla civilisationer betalade den vedisk‑ariska det mest fruktansvärda priset för sitt förkastande av evangeliet från Salem.

<a name="U94_2_5"></a>*94:2.5 (1029.3)* Kastväsendet kunde inte ensamt bevara det ariska religiösa och kulturella systemet, och när de lägrestående religionerna från Deccan trängde norrut uppkom en tidsålder av förtvivlan och hopplöshet. Under dessa mörka tider uppkom den kult som innebar att inget liv får tas, och den har funnits allt sedan dess. Många av de nya kulterna var öppet ateistiska och hävdade att den frälsning som står att få kan komma endast som resultat av människans egna ansträngningar utan annan hjälp. Inom en stor del av denna olyckliga filosofi kan man dock spåra förvrängda rester av Melkisedeks och rentav Adams undervisning.

<a name="U94_2_6"></a>*94:2.6 (1029.4)* Under dessa tider sammanställdes hindutrons senare skrifter: Brahmanerna och Upanishaderna. Sedan brahminprästerskapet hade förkastat förkunnelsen om en personlig religion genom den personliga troserfarenheten av den ende Guden, och sedan prästerna hade blivit besudlade av floden av förnedrande och försvagande kulter och trosläror, som hade vällt in från Deccan, med sina människoliknande gudar och reinkarnationer, uppstod bland brahminprästerskapet en våldsam reaktion mot dessa fördärvande trosuppfattningar; det uppkom en klar strävan att söka och finna den *sanna verkligheten.* Brahminerna tog itu med att skala bort människodragen från den indiska gudomsuppfattningen, men när de gjorde så tog de felsteget in i det allvarliga misstaget att avpersonifiera gudsbegreppet, och vad de kom fram till var inte ett ädelt och andligt ideal om Paradisfadern, utan en avlägsen och metafysisk idé om ett alltomfattande Absolut.

<a name="U94_2_7"></a>*94:2.7 (1029.5)* I sina försök att bevara sin egen ställning hade brahminerna förkastat Melkisedeks ende Gud, och befann sig nu med hypotesen om Brahman, detta obestämda och förvillande filosofiska jag, detta opersonliga och oförmögna det, vilket har lämnat det andliga livet i Indien hjälplöst och nedbrutet från denna olyckliga tid fram till det tjugonde århundradet.

<a name="U94_2_8"></a>*94:2.8 (1029.6)* Det var under tiden då Upanishaderna skrevs som buddhismen uppkom i Indien. Trots sina framgångar i tusen års tid kunde den inte tävla med den senare hinduismen. Trots sin högre moraliska halt var dess framställning av Gud till en början rentav mindre väldefinierad än i hinduismen som tillhandahöll mindre och personliga gudar. Buddhismen gav till slut i norra Indien vika inför framryckningen av en militant islam med dess klart utformade uppfattning om Allah som universums supreme Gud.

### <a name="U94_3_0"></a>3&#8228;&#160;Den brahmanska filosofin

<a name="U94_3_1"></a>*94:3.1 (1030.1)* Fastän brahmanismens högsta fas knappast var en religion, var den sannerligen en av det mänskliga sinnets ädlaste utsträckningar inom filosofins och metafysikens domäner. Sedan det indiska tänkandet hade tagit itu med att försöka finna den slutliga verkligheten stannade det inte upp förrän det hade begrundat nästan varje fas inom teologin förutom det väsentliga tvåfaldiga begreppet i religionen: existensen av den Universelle Fadern till alla varelser i universum och dessa samma varelsers uppstigande erfarenhet i universum då de strävar efter att uppnå den evige Fadern, som har befallt dem att vara fulländade såsom han är fulländad.

<a name="U94_3_2"></a>*94:3.2 (1030.2)* I begreppet Brahman försökte den tidens sinnen allvarligt få grepp om idén om något alltuppfyllande Absolut, ty detta postulat identifierades samtidigt som skapande energi och kosmisk reaktion. Brahman ansågs ligga bortom all definition och kunde förstås endast genom ett successivt förnekande av alla finita egenskaper. Det var avgjort en tro på en absolut varelse, rentav en infinit sådan, men detta begrepp saknade till stor del personlighetsattribut och kunde därför inte upplevas av enskilda religionsutövare.

<a name="U94_3_3"></a>*94:3.3 (1030.3)* Brahman‑Narajana uppfattades som det Absoluta, det infinita DET ÄR, den ursprungliga skapande kraften i det potentiella kosmos, det Universella Självet som existerar statiskt och potentiellt under all evighet. Om den tidens filosofer hade kunnat ta följande framsteg i sin uppfattning av gudomen, om de hade kunnat uppfatta Brahman som associativ och skapande, som en personlighet som skapade och evolverande varelser kan närma sig, då kunde en sådan lära ha blivit den på Urantia mest avancerade framställningen av Gudomen emedan den skulle ha omfattat de första fem nivåerna av den totala gudomsfunktionen och eventuellt kunde ha anat sig till de två återstående.

<a name="U94_3_4"></a>*94:3.4 (1030.4)* Till vissa delar ledde uppfattningen om den Enda Universella Översjälen som totaliteten av summan av all varelseexistens de indiska filosoferna mycket nära sanningen om den Suprema Varelsen, men denna sanning var till ingen nytta för dem emedan de inte lyckades utveckla något rimligt och personligt sätt att närma sig uppnåelsen av deras teoretiska monoteistiska mål: Brahman‑Narajana.

<a name="U94_3_5"></a>*94:3.5 (1030.5)* Karmaprincipen om den fortgående kausaliteten är likaså mycket nära sanningen om den återverkande syntesen av alla handlingar i tid och rum i den Supremes gudomsnärvaro; men detta postulat erbjöd aldrig den enskilda religionsutövaren möjligheten att jämsides därmed personligen uppnå Gudomen, utan endast ett uppgående av hela personligheten i den Universella Översjälen.

<a name="U94_3_6"></a>*94:3.6 (1030.6)* Brahmanismens filosofi kom också mycket nära en insikt om Tankeriktaren i människan, men tanken förvrängdes av en missuppfattning av sanningen. En lära enligt vilken själen är människans inre Brahman skulle ha banat väg för en avancerad religion, om inte denna uppfattning helt hade omintetgjorts av tron att det inte finns någon mänsklig individualitet skilt från denna inre Universella Enda.

<a name="U94_3_7"></a>*94:3.7 (1030.7)* I läran om jagets eller själens uppgående i Översjälen erbjöd de indiska teologerna ingen möjlighet för överlevnad av något mänskligt, något nytt och unikt, något fött av föreningen mellan människans vilja och Guds vilja. Läran om att själen återvänder till Brahman är en nära parallell till sanningen om Riktarens återvändo till den Universelle Faderns famn, men det finns någonting tydligt avvikande från Riktaren som också överlever, nämligen morontiadupletten av den dödliges personlighet. Denna livsviktiga insikt saknades på ett ödesdigert sätt från den brahmanska filosofin.

<a name="U94_3_8"></a>*94:3.8 (1031.1)* Den brahmanska filosofin har kommit nära många universumfakta och närmat sig talrika kosmiska sanningar, men den har alltför ofta fallit offer för felet att inte göra skillnad mellan verklighetens olika nivåer, såsom mellan den absoluta, den transcendenta och den finita nivån. Den har inte beaktat att det som kan vara i finit avseende illusoriskt på den absoluta nivån kan vara absolut verkligt på den finita nivån. Den har inte heller observerat den väsentliga personligheten hos den Universelle Fadern. Fadern kan personligen kontaktas på alla nivåer från den evolutionära varelsens begränsade erfarenhet av Gud ända upp till den Evige Sonens gränslösa erfarenhet av Paradisfadern.

### <a name="U94_4_0"></a>4&#8228;&#160;Hindureligionen

<a name="U94_4_1"></a>*94:4.1 (1031.2)* Under århundradenas lopp återvände befolkningen i Indien i viss mån till de forna vedaritualerna, så som ritualerna hade modifierats av Melkisedekmissionärernas läror och kristalliserats av det senare brahminprästerskapet. Denna äldsta och mest kosmopolitiska av världens religioner har undergått ytterligare förändringar som reaktion på buddhismen och jainaläran och på de senare framträdande inflytelserna från muhammedanismen och kristendomen. Vid den tid då Jesu lära anlände till Indien hade den redan blivit så västerländsk att den var en ”vit mans religion” och därför märklig och främmande för hinduernas sinne.

<a name="U94_4_2"></a>*94:4.2 (1031.3)* Hinduteologin sådan den nu är beskriver fyra sjunkande nivåer av gudom och gudomlighet:

<a name="U94_4_3"></a>*94:4.3 (1031.4)* 1. *Brahman,* Absolutet, den Infinita Enda, DET ÄR.

<a name="U94_4_4"></a>*94:4.4 (1031.5)* 2. *Trimurti,* hinduismens högsta treenighet. I denna förening uppfattas *Brahma,* den första medlemmen, ha skapat sig själv av Brahman — infiniteten. Vore det inte för den nära identifikationen med den panteistiska Infinita Enda kunde Brahma ha bildat grunden för en uppfattning om den Universelle Fadern. Brahma identifieras också med ödet.

<a name="U94_4_5"></a>*94:4.5 (1031.6)* Dyrkan av den andra och tredje medlemmen, Shiva och Vishnu, uppkom under det första årtusendet efter Kristus. *Shiva* är livets och dödens herre, fruktsamhetens gud och härskare över förstörelsen. *Vishnu* är utomordentligt populär därför att man tror att han från tid till annan inkarnerar i människogestalt. På detta sätt blir Vishnu verklig och levande i indiernas föreställningsvärld. En del anser att antingen Shiva eller Vishnu står högst över allt.

<a name="U94_4_6"></a>*94:4.6 (1031.7)* 3. *Vediska och postvediska gudar.* Många av ariernas forntida gudar, såsom Agni, Indra och Soma har levt kvar som andra rangens gudar jämfört med de tre medlemmarna av Trimurti. Talrika nya gudar har uppkommit sedan de första tiderna i det vediska Indien, och de har också införlivats i hinduernas gudavärld.

<a name="U94_4_7"></a>*94:4.7 (1031.8)* 4. *Halvgudarna:* övermänniskor, halvgudar, hjältar, demoner, vålnader, onda andar, tomtar, monster, troll och helgon från senare tiders kulter.

<a name="U94_4_8"></a>*94:4.8 (1031.9)* Fastän hinduismen länge har misslyckats med att liva upp det indiska folket har den samtidigt vanligen varit en tolerant religion. Dess stora styrka ligger däri att den har visat sig vara den mest anpassningsbara och minst förstelnade av de religioner som har framträtt på Urantia. Den kan förändra sig nästan obegränsat och har en ovanlig räckvidd av flexibel anpassning, från den intellektuella brahminens höga och halvt monoteistiska begrundanden till ren fetischism och primitiva kultseder bland den nedtryckta pariaklassens okunniga troende.

<a name="U94_4_9"></a>*94:4.9 (1032.1)* Hinduismen har fortlevt i huvudsak för att den är en väsentlig del av den grundläggande samhällsstrukturen i Indien. Den har ingen storståtlig hierarki som kunde omstörtas eller förintas; den är invävd i folkets livsmönster. Inför ändrade förhållanden har den en anpassningsförmåga som överstiger alla andra kulters, och den uppvisar en tolerant attityd gentemot, och villighet till inlån från, många andra religioner, Gautama Buddha och rentav Kristus själv påstås vara inkarnationer av Vishnu.

<a name="U94_4_10"></a>*94:4.10 (1032.2)* I dagens Indien finns ett stort behov av att Jesu evangelium framförs — att Gud är alla människors Fader, människorna hans söner och följaktligen bröder sinsemellan, personligen förverkligat i kärleksfull omvårdnad och social tjänst. I Indien existerar det filosofiska ramverket, och kultstrukturen finns där. Allt som behövs är den livgivande gnistan från den dynamiska kärleken framställd i Människosonens ursprungliga evangelium, avklätt från de västerländska dogmer och lärosatser som har tenderat att göra en religion för den vita människan av Mikaels livsutgivning.

### <a name="U94_5_0"></a>5&#8228;&#160;Kampen för sanningen i Kina

<a name="U94_5_1"></a>*94:5.1 (1032.3)* När missionärerna från Salem färdades genom Asien och spred läran om Gud den Högste och om frälsning genom tro upptog de mycket av filosofin och det religiösa tänkandet från de länder som de färdades genom. Dessa lärare som hade förordnats av Melkisedek och hans efterföljare var inte försumliga i sitt värv. De trängde faktiskt fram till alla folk på den eurasiska kontinenten, och det var vid mitten av det andra årtusendet före Kristus som de anlände till Kina. Salemlärarna hade i mer än ett hundra år sitt högkvarter vid Sii Futsh och utbildade där kinesiska lärare som sedan undervisade över hela det område som beboddes av den gula rasen.

<a name="U94_5_2"></a>*94:5.2 (1032.4)* Det var som en direkt följd av denna undervisning som den tidigaste formen av taoism uppkom i Kina, en avsevärt annorlunda religion än den som idag bär detta namn. Den tidiga eller urtaoismen var sammansatt av följande faktorer:

<a name="U94_5_3"></a>*94:5.3 (1032.5)* 1. Singlangtons kvarlevande läror, som fanns bevarade i begreppet om Shang‑ti, Himlens Gud. Under Singlangtons tid blev det kinesiska folket praktiskt taget monoteistiskt; de koncentrerade sin dyrkan på den Enda Sanningen, senare känd som Himlens Ande, universums härskare. Den gula rasen förlorade aldrig helt denna tidiga uppfattning om Gudomen, fastän många underordnade gudar och andar under senare århundraden lömskt smög sig in i deras religion.

<a name="U94_5_4"></a>*94:5.4 (1032.6)* 2. Salemreligionen om en Högste Skapargudom, som visade människosläktet sin ynnest som svar på människans tro. Det är blott alltför sant, att vid den tid då Melkisedeks missionärer hade trängt fram till den gula rasens länder hade deras ursprungliga budskap avsevärt förändrats från de enkla lärorna i Salem under Makiventas dagar.

<a name="U94_5_5"></a>*94:5.5 (1032.7)* 3. De indiska filosofernas begrepp Brahman‑Absolutet, i förening med önskan att undgå allt ont. Det kanske största yttre inflytandet på salemreligionens utbredning österut utövades av vedatrons indiska lärare som införde sin uppfattning om Brahman — Absolutet — i salemlärarnas frälsningscentrerade tänkande.

<a name="U94_5_6"></a>*94:5.6 (1033.1)* Denna sammansatta tro spred sig ut över den gula och den bruna rasens länder som ett underliggande inflytande i det religiösa och filosofiska tänkandet. I Japan var denna urtaoism känd som shinto, och även i detta land som låg så långt borta från Salem i Palestina fick folken höra om inkarnationen av Makiventa Melkisedek, som vistades på jorden för att inte Guds namn skulle glömmas bort av människosläktet.

<a name="U94_5_7"></a>*94:5.7 (1033.2)* I Kina sammanblandades och förenades alla dessa trosuppfattningar senare med den ständigt växande kulten för dyrkan av förfäderna. Aldrig sedan Singlangtons tid har kineserna förfallit till hjälplöst slaveri under prästkonsten. Den gula rasen var den första som reste sig från barbariskt slaveri till en ordnad civilisation, emedan den var den första som i någon mån vann frihet från den usla fruktan för gudarna. De var inte ens rädda för de dödas vålnader såsom andra raser var. Kina mötte sitt nederlag därför att det inte utvecklades vidare från sin tidiga frigörelse från prästerna, utan förföll till ett nästan lika ödesdigert misstag: dyrkan av förfäderna.

<a name="U94_5_8"></a>*94:5.8 (1033.3)* Salemlärarna arbetade ändå inte förgäves. Det var på grundvalen av deras evangelium som de stora filosoferna i det sjätte århundradets Kina byggde sina läror. Den moraliska atmosfären och de andliga stämningarna under Lao‑tses och Konfutses tid växte upp från salemmissionärernas undervisning i en tidigare era.

### <a name="U94_6_0"></a>6&#8228;&#160;Lao-tse och Konfutse

<a name="U94_6_1"></a>*94:6.1 (1033.4)* Omkring sex hundra år före Mikaels ankomst föreföll det Melkisedek, som för länge sedan hade lämnat sin köttsliga gestalt, som om renheten i hans undervisning på jorden otillbörligt äventyrades av en allmän absorbering i de äldre trosföreställningarna på Urantia. Det såg för en tid ut som om det fanns risk för att hans mission som föregångare till Mikael kunde misslyckas. Under det sjätte århundradet före Kristus, genom en ovanlig koordinering av andliga krafter som alla inte förstås ens av de planetariska övervakarna, bevittnade Urantia ett högst ovanligt framförande av mångfasetterad religiös sanning. Genom förmedling av flera människor som lärare framställdes Salemevangeliet på nytt och gavs nytt liv, och så som det då framfördes har mycket bestått ända till tiden för denna skrift.

<a name="U94_6_2"></a>*94:6.2 (1033.5)* Detta unika århundrade av andligt framåtskridande kännetecknades av stora religions‑, moral‑ och filosofilärare överallt i den civiliserade världen. I Kina var de två främsta lärarna Lao‑tse och Konfutse.

<a name="U94_6_3"></a>*94:6.3 (1033.6)* *Lao‑tse* byggde direkt på salemtraditionens uppfattningar när han förklarade Tao vara hela skapelsens Enda Första Orsakare. Lao var en man med en storartad andlig vision. Han lärde att ”människans eviga bestämmelse var att för evigt förenas med Tao, Gud den Högste och den Universelle Konungen”. Han förstod de yttersta orsakssammanhangen mycket ingående, ty han skrev: ”Enhet uppkommer av den Absoluta Tao, och från Enhet framträder den kosmiska Tvåfalden, och från denna Tvåfald kommer Treenigheten till, och Treenigheten är ursprungskällan till all verklighet.” ”All verklighet är ständigt i balans mellan potentialerna och aktualerna i kosmos, och dessa harmoniseras evigt av gudomlighetens ande.”

<a name="U94_6_4"></a>*94:6.4 (1033.7)* Lao‑tse framförde också, som en av de första, läran om att löna ont med gott: ”Godhet föder godhet, men för den som verkligen är god föder också ondskan godhet.”

<a name="U94_6_5"></a>*94:6.5 (1033.8)* Han lärde att den skapade återvänder till Skaparen och beskrev livet som en personlighets framträdande från de kosmiska potentialerna, medan döden var likt ett återvändande hem för denna varelses personlighet. Hans uppfattning om sann tro var ovanlig, och även han liknade den vid ”inställningen hos ett litet barn”.

<a name="U94_6_6"></a>*94:6.6 (1034.1)* Han förstod klart Guds eviga avsikt, ty han sade: ”Den Absoluta Gudomen kämpar inte men är alltid segerrik; han tvingar inte människosläktet men är alltid redo att reagera på dess sanna önskningar; Guds vilja är evig i tålmodighet och evig i oundvikligheten av dess uttryckande.” Om den sanna religionsutövaren sade han, då han uttryckte sanningen att det är mer välsignat att giva än att mottaga: ”Den goda människan strävar inte efter att hålla sanningen för sig själv utan försöker hellre förläna sina medmänniskor dessa rikedomar, ty det är sanningens förverkligande. Den Absoluta Gudens vilja bringar alltid välsignelse, aldrig förstörelse; den sant troendes uppgift är alltid att verka men aldrig att tvinga.”

<a name="U94_6_7"></a>*94:6.7 (1034.2)* Laos undervisning om icke-motstånd och den skillnad han gjorde mellan *verkande* och *tvingande* förvrängdes senare till tron på att ”inte se, göra och tänka någonting”. Lao lärde aldrig ut en sådan villfarelse, fastän hans framställning om att inte göra motstånd har varit av betydelse för vidareutvecklingen av den fredliga läggningen hos de kinesiska folken.

<a name="U94_6_8"></a>*94:6.8 (1034.3)* Den folkliga taoismen i det tjugonde århundradet på Urantia har föga gemensamt med de ädla känslorna och kosmiska uppfattningarna hos den gamle filosofen som lärde ut sanningen sådan han såg den, nämligen: att tron på den Absoluta Guden är källan till den gudomliga energi som skall omskapa världen och genom vilken människan stiger upp till andlig förening med Tao, den Eviga Gudomen och universernas Skapare‑Absolut.

<a name="U94_6_9"></a>*94:6.9 (1034.4)* *Konfutse* (Kung‑Fu‑tse) var en yngre samtida till Lao i det sjätte århundradets Kina. Konfutse baserade sina läror på de bättre moraltraditionerna från den gula rasens långa historia, och han påverkades också i någon mån Salem-missionärernas kvarlevande traditioner. Hans främsta arbete var en sammanställning av visa utsagor av forntida filosofer. Han avvisades som lärare under sin livstid, men hans skrifter och läror har allt sedan dess utövat ett stort inflytande i Kina och Japan. Konfutse angav en ny ton för shamanerna genom att ersätta magin med moral. Han byggde emellertid alltför väl; han gjorde *ordningen* till en ny fetisch, och han etablerade en sådan respekt för förfädernas seder att de fortfarande vördas vid den tid då detta skrivs.

<a name="U94_6_10"></a>*94:6.10 (1034.5)* Konfutses predikande av moral byggde på teorin om att den jordiska vägen är den förvridna skuggan av den himmelska vägen, att det sanna mönstret för civilisationen i tiden är spegelbilden av den eviga ordningen i himlen. Det potentiella gudsbegreppet i konfucianismen var nästan helt underordnat den tonvikt som lades på den Himmelska Vägen, det kosmiska mönstret.

<a name="U94_6_11"></a>*94:6.11 (1034.6)* Laos undervisning har gått förlorad för alla utom några få i Orienten, men Konfutses skrifter har allt sedan dess utgjort ränningen i kulturens moraliska väv för nästan en tredjedel av urantiaborna. Fastän Konfutses föreskrifter bevarade det bästa från det förgångna var de i viss mån skadliga för själva den kinesiska forskningsanda som hade åstadkommit de resultat som så vördades. Inflytandet från dessa lärosatser bekämpades utan framgång både genom Ch’in Shih Huang Ti’s kejserliga strävanden och genom den lära som utgick från Mo Ti, som förkunnade ett broderskap byggt inte på etisk förpliktelse utan på Guds kärlek. Han försökte återuppliva det forntida sökandet efter ny sanning, men hans undervisning misslyckades inför den kraftfulla oppositionen från Konfutses lärjungar.

<a name="U94_6_12"></a>*94:6.12 (1034.7)* Likt många andra lärare av andlighet och moral gudaförklarades till slut både Konfutse och Lao‑tse av sina anhängare under de andligt mörka tidsåldrar i Kina som inföll mellan nedgången och förvrängningen av den taoistiska tron och ankomsten av de buddhistiska missionärerna från Indien. Under dessa århundraden av andligt förfall degenererade den gula rasens religion till en ömklig teologi som vimlade av djävlar, drakar och onda andar, vilket allt var ett tecken på att rädslorna höll på att igen ta över i de oupplysta dödligas sinne. Kina som en gång gick i spetsen för människosamfundet på grund av en avancerad religion, blev sedan efter emedan det tills vidare inte lyckades göra framsteg på den sanna vägen för utveckling av det gudsmedvetande som är oundgängligt för sant framåtskridande, inte endast för den enskilda dödliga utan också för de invecklade och mångfasetterade civilisationer som kännetecknar kulturens och samhällets framsteg på en evolutionär planet i tid och rymd.

### <a name="U94_7_0"></a>7&#8228;&#160;Gautama Siddhartha

<a name="U94_7_1"></a>*94:7.1 (1035.1)* Samtidigt med Lao‑tse och Konfutse i Kina framträdde en annan stor sanningslärare i Indien. Gautama Siddhartha föddes i det sjätte århundradet f. Kr. i den nordindiska provinsen Nepal. Hans anhängare lät senare förstå att han var son till en omåttligt rik härskare, men i verkligheten var han den obestridlige tronarvingen till en liten stamhövding som enligt tyst medgivande härskade över en liten och avsides belägen bergsdal i södra Himalaya.

<a name="U94_7_2"></a>*94:7.2 (1035.2)* Gautama formulerade de teorier som växte till buddhismens filosofi, sedan han i sex år hade ägnat sig åt ett fåfängt utövande av yoga. Siddhartha kämpade beslutsamt men förgäves mot det växande kastväsendet. Denne unge profetprins var ädelt uppriktig och på ett enastående sätt osjälvisk vilket i hög grad tilltalade den tidens människor. Han förringade bruket att söka individuell frälsning genom fysiskt lidande och personlig smärta. Han uppmanade sina anhängare att föra ut hans evangelium till hela världen.

<a name="U94_7_3"></a>*94:7.3 (1035.3)* Bland förvirringen och de extrema kultsederna i Indien kom Gautamas sundare och mer måttfulla läror som en uppfriskande lättnad. Han fördömde gudar, präster och deras offer, men inte heller han uppfattade den Enda Universellas *personlighet.* Då Gautama inte trodde på att det i människan existerade en individuell själ är det naturligt att han kämpade tappert mot den urgamla tron på själavandringen. Han gjorde ett ädelt försök att befria människorna från fruktan, att få dem att känna sig väl till mods och hemma i det stora universum, men han lyckades inte visa dem vägen till det verkliga och himmelska hemmet för de uppstigande dödliga — Paradiset — och till det allt vidsträcktare tjänandet i den eviga tillvaron.

<a name="U94_7_4"></a>*94:7.4 (1035.4)* Gautama var en verklig profet, och om han hade tagit fasta på eremiten Godads undervisning kunde han ha väckt hela Indien med den inspiration som återuppväckandet av evangeliet från Salem om frälsning genom tro hade medfört. Godad härstammade från en släkt som aldrig hade förlorat traditionerna om Melkisedeks missionärer.

<a name="U94_7_5"></a>*94:7.5 (1035.5)* I Benares grundade Gautama sin skola, och det var under dess andra verksamhetsår som en elev vid namn Bautan delgav sin lärare traditionerna från salemmissionärerna om Melkisedeks förbund med Abraham. Fastän Siddhartha inte hade någon särskilt klar uppfattning om den Universelle Fadern tog han en avancerad ställning till frälsning genom tro — enkel tro. Han kungjorde denna inställning inför sina anhängare och började sända ut sina elever i grupper om sextio för att för Indiens folk förkunna ”det glada budskapet om fri frälsning: att alla människor, höga som låga, kunde uppnå salighet genom tro på rättfärdighet och rättvisa.”

<a name="U94_7_6"></a>*94:7.6 (1035.6)* Gautamas hustru trodde på sin mans evangelium och grundade en nunneorden. Hans son efterträdde honom och gav kulten en avsevärt större spridning. Sonen förstod den nya idén om frälsning genom tro, men under sina senare år tvekade han beträffande evangeliet från Salem om gudomlig ynnest genom tro allena, och som gammal på dödsbädden var hans sista ord: ”Utarbeta er egen frälsning.”

<a name="U94_7_7"></a>*94:7.7 (1036.1)* När Gautamas evangelium om universell frälsning, utan offer, tortyr, ritualer och präster, förkunnades som bäst var det en revolutionerande och häpnadsväckande lära för sin tid. Den kom förvånansvärt nära att vara ett återupplivande av evangeliet från Salem. Den gav undsättning åt miljoner förtvivlade själar, och trots att den på ett groteskt sätt förvrängdes under senare århundraden förblir den fortfarande ett hopp för miljoner människor.

<a name="U94_7_8"></a>*94:7.8 (1036.2)* Siddhartha lärde ut långt mera sanning än vad som har fortlevt i de nutida kulter som bär hans namn. Den nutida buddhismen innehåller inte mer av Gautama Siddharthas läror än kristendomen innehåller av Jesus från Nasarets förkunnelse.

### <a name="U94_8_0"></a>8&#8228;&#160;Den buddhistiska tron

<a name="U94_8_1"></a>*94:8.1 (1036.3)* För att bli buddist bekände man sig endast offentligt till tron genom att uttala Tillflykten: ”Jag tar min tillflykt till Buddha; jag tar min tillflykt till Läran; jag tar min tillflykt till Brödraskapet.”

<a name="U94_8_2"></a>*94:8.2 (1036.4)* Buddismen fick sin uppkomst i en historisk person, inte i en myt. Gautamas anhängare kallade honom Sasta, som betyder mästare eller lärare. Fastän han inte gjorde några anspråk på övermänsklighet vare för sig själv eller sin lära, började hans lärjungar tidigt kalla honom den upplyste, Buddha; senare Sakjamuni Buddha.

<a name="U94_8_3"></a>*94:8.3 (1036.5)* Gautamas ursprungliga evangelium byggde på de fyra ädla sanningarna:

<a name="U94_8_4"></a>*94:8.4 (1036.6)* 1. De ädla sanningarna om lidandet.

<a name="U94_8_5"></a>*94:8.5 (1036.7)* 2. Ursprungen till lidandet.

<a name="U94_8_6"></a>*94:8.6 (1036.8)* 3. Utplånandet av lidandet.

<a name="U94_8_7"></a>*94:8.7 (1036.9)* 4. Vägen till utplånandet av lidandet.

<a name="U94_8_8"></a>*94:8.8 (1036.10)* Nära förbunden till läran om lidandet och frigörelsen från det var filosofin om den Åttafaldiga Vägen: rätta åsikter och önskningar, rätt tal, beteende, försörjning, strävan, iakttagelse och kontemplation. Det var inte Gautamas avsikt att försöka förinta all strävan, lust och tillgivenhet som villkor för frigörelse från lidandet; närmast var hans lära avsedd att för den dödliga människan visa på det fåfänga i att fästa allt hopp och alla önskningar endast vid världsliga mål och materiella syften. Det var inte så mycket en fråga om att man skulle undvika att älska sina medmänniskor som att den sant troende också skulle se utöver förbindelserna i denna materiella värld till realiteterna i den eviga framtiden.

<a name="U94_8_9"></a>*94:8.9 (1036.11)* Moralbuden i Gautamas förkunnelse var fem till antalet:

<a name="U94_8_10"></a>*94:8.10 (1036.12)* 1. Du skall inte döda.

<a name="U94_8_11"></a>*94:8.11 (1036.13)* 2. Du skall inte stjäla.

<a name="U94_8_12"></a>*94:8.12 (1036.14)* 3. Du skall inte vara okysk.

<a name="U94_8_13"></a>*94:8.13 (1036.15)* 4. Du skall inte ljuga.

<a name="U94_8_14"></a>*94:8.14 (1036.16)* 5. Du skall inte dricka rusdrycker.

<a name="U94_8_15"></a>*94:8.15 (1036.17)* Det fanns flera tilläggsbud eller andra gradens bud, som de troende kunde följa enligt fritt val.

<a name="U94_8_16"></a>*94:8.16 (1036.18)* Siddhartha trodde knappast att människans personlighet var odödlig; hans filosofi erbjöd endast ett slags funktionell fortsättning. Han definierade aldrig klart vad han ämnade inkludera i läran om nirvana. Det faktum att nirvana teoretiskt kunde erfaras under tillvaron som dödlig antyder att det inte betraktades som ett tillstånd av fullständig utplåning. Det avsåg ett tillstånd av högsta upplysning och himmelsk salighet, där alla bojor som binder människan till den materiella världen hade brustit. Där fanns frihet från alla begär som hörde till de dödligas liv och frälsning från faran att någonsin mera behöva uppleva inkarnation.

<a name="U94_8_17"></a>*94:8.17 (1037.1)* Enligt Gautamas ursprungliga lära uppnås frälsningen genom människans egen strävan, utan gudomlig hjälp. Det finns inget rum för frälsande tro eller böner till överjordiska krafter. I sitt försök att i möjligaste mån begränsa vidskepligheterna i Indien försökte Gautama vända människorna ifrån de skräniga påståendena om frälsning på magins väg. Då han gjorde så lämnade han emellertid dörren vidöppen för sina efterföljare att misstolka hans lära och förkunna att all mänsklig strävan att uppnå ett mål är motbjudande och pinsam. Hans efterföljare förbisåg att den högsta lyckan är förenad med en intelligent och entusiastisk strävan mot värdiga mål, och att sådana prestationer innebär sanna framsteg i kosmiskt självförverkligande.

<a name="U94_8_18"></a>*94:8.18 (1037.2)* Den stora sanningen i Siddharthas undervisning var hans förkunnelse om ett universum där absolut rättvisa råder. Han undervisade i den bästa gudlösa filosofi som den dödliga människan någonsin har uppfunnit. Det var den idealiska humanismen och den avlägsnade högst effektivt all grund för vidskepelse, magiska ritualer och fruktan för vålnader eller demoner.

<a name="U94_8_19"></a>*94:8.19 (1037.3)* Den stora svagheten i buddhismens ursprungliga evangelium var att det inte resulterade i en religion av osjälviskt socialt tjänande. Det buddhistiska broderskapet var under en lång tid inte ett brödraskap av troende utan närmast ett samfund av studerande och lärare. Gautama förbjöd dem att ta emot pengar och försökte därmed hindra uppkomsten av hierarkiska tendenser. Gautama själv var i högsta grad social; i själva verket var hans liv mycket förmer än hans förkunnelse.

### <a name="U94_9_0"></a>9&#8228;&#160;Buddhismens spridning

<a name="U94_9_1"></a>*94:9.1 (1037.4)* Buddhismen hade framgång emedan den erbjöd frälsning genom tron på Buddha, den upplyste. Den var mer representativ för Melkisedeks sanningar än något annat religionssystem inom hela östra Asien. Buddhismen fick dock inte särskilt stor spridning som religion förrän monarken Asoka, som var av låg kast, antog den som ett sätt att skydda sig själv. Asoka var näst efter Ikhnaton i Egypten en av de mest anmärkningsvärda civilhärskarna mellan Melkisedek och Mikael. Asoka byggde upp ett storartat indiskt imperium med hjälp av sina buddhistiska missionärers budskap. Under en period om tjugofem år utbildade han och sände ut mer än sjutton tusen missionärer till de mest avlägsna trakter i hela den kända världen. Under en enda generations tid gjorde han buddhismen till den dominerande religionen i den ena halvan av världen. Den blev snart etablerad i Tibet, Kaschmir, Ceylon, Burma, Java, Siam, Korea, Kina och Japan. Allmänt taget var det en religion som var vida överlägsen de religioner som den ersatte eller förbättrade.

<a name="U94_9_2"></a>*94:9.2 (1037.5)* Buddhismens spridning från sina hemtrakter i Indien till hela Asien är en av de spännande berättelserna om sanna religionsutövares andliga hängivenhet och missionsinriktade uthållighet. De som undervisade i Gautamas evangelium utmanade inte endast farorna längs karavanvägarna till lands utan trotsade även farorna på de Kinesiska haven, när de bedrev sin mission över hela den asiatiska kontinenten och förde budskapet om sin tro till alla folk. Denna buddhism var dock inte längre Gautamas enkla lära, utan ett mirakelbemängt evangelium som gjorde honom till gud. Ju längre buddhismen spred sig från sitt hem i de indiska högländerna desto mindre liknade den Gautamas lära och desto mer lik de religioner som den ersatte blev den.

<a name="U94_9_3"></a>*94:9.3 (1038.1)* Senare påverkades buddhismen mycket av taoismen i Kina, shintoläran i Japan och kristendomen i Tibet. Efter ett tusen år vittrade buddhismen helt enkelt bort och slocknade i Indien. Den blev brahmaniserad och kapitulerade senare ynkligt inför islam samtidigt som den i en stor del av resten av Orienten degenererade till en ritual som Gautama Siddhartha aldrig skulle ha känt igen.

<a name="U94_9_4"></a>*94:9.4 (1038.2)* I söder levde den fundamentalistiska och stereotypa formen av Siddharthas lära vidare på Ceylon, i Burma och på Indokinas halvö. Detta är buddhismens hinajana‑gren som håller fast vid den tidiga eller icke‑sociala läran.

<a name="U94_9_5"></a>*94:9.5 (1038.3)* Redan före buddhismens sammanbrott i Indien hade de kinesiska och nordindiska grupperna av Gautamas anhängare börjat utveckla mahajana‑läran om den ”stora vägen” till frälsning i motsats till de renläriga i söder som höll sig till hinajana eller den ”mindre vägen”. Dessa mahajana‑anhängare kastade loss från de sociala begränsningar som hörde till den buddhistiska läran, och allt sedan dess har denna nordliga gren av buddhismen fortsatt att utvecklas i Kina och Japan.

<a name="U94_9_6"></a>*94:9.6 (1038.4)* Buddhismen är idag en levande och växande religion emedan den lyckas vidmakthålla många av de högsta moraliska värdena hos sina anhängare. Den främjar lugn och självbehärskning, ökar friden och lyckan, och den gör mycket för att hindra sorg och bedrövelse. De som tror på denna filosofi lever ett bättre liv än mången som inte tror på den.

### <a name="U94_10_0"></a>10&#8228;&#160;Religionen i Tibet

<a name="U94_10_1"></a>*94:10.1 (1038.5)* I Tibet kan man finna den mest märkliga sammanställning av Melkisedeks läror kombinerade med buddhism, hinduism, taoism och kristendom. När de buddhistiska missionärerna trängde in i Tibet mötte de ett tillstånd av primitivt barbari mycket likt det som de första kristna missionärerna fann bland de nordliga stammarna i Europa.

<a name="U94_10_2"></a>*94:10.2 (1038.6)* Dessa enkeltsinnade tibetaner ville inte helt ge upp sin urgamla magi och sina trollmedel. En granskning av de religiösa ceremonielen i de nuvarande tibetanska ritualerna avslöjar ett förvuxet brödraskap av präster med rakade huvuden som utövar en invecklad ritual med klockringning, mässande, rökelse, processioner, radband, gudastoder, trollmedel, bilder, heligt vatten, praktfulla dräkter och utstuderade körer. De har rigorösa dogmer och förstenade trossatser, mystiska riter och speciella fastor. Till deras hierarki hör munkar, nunnor, abbotar och storlaman. De ber till änglar, helgon, en helig mor, och till gudar. Bikten hör till deras religion och de tror på skärselden. Deras kloster är omfattande och deras katedraler magnifika. De håller uppe ett ändlöst upprepande av heliga ritualer och tror att dessa ceremoniel medför frälsning. Böner fästs vid ett hjul, och när det går runt tror de att dessa anhållanden får avsedd verkan. Bland inget annat folk i modern tid kan man finna ett efterföljande av så mycket från så många religioner. Det är oundvikligt att en sådan kumulativ liturgi blir omåttligt besvärlig och outhärdligt betungande.

<a name="U94_10_3"></a>*94:10.3 (1038.7)* Tibetanerna har någonting från alla de ledande världsreligionerna, utom den enkla läran i Jesu evangelium om människan som en Guds son, människornas broderskap och medborgarskapet på ständigt stigande nivå i det eviga universum.

### <a name="U94_11_0"></a>11&#8228;&#160;Den buddhistiska filosofin

<a name="U94_11_1"></a>*94:11.1 (1038.8)* Buddhismen kom till Kina under det första årtusendet e.Kr., och den passade väl in med den gula rasens religiösa seder. I sin dyrkan av förfäderna hade de länge bett till de döda; nu kunde de också be för dem. Buddhismen sammansmälte snart med de kvardröjande ritualistiska sederna från den sönderfallande taoismen. Denna nya sammanfogade religion med sina tempel för dyrkan och klart angivna religiösa ceremoniel blev snart den allmänt accepterade kulten bland folken i Kina, Korea och Japan.

<a name="U94_11_2"></a>*94:11.2 (1039.1)* Även om det i vissa avseenden är olyckligt att buddhismen inte fördes ut till världen förrän efter det att Gautamas anhängare hade förvrängt kultens traditioner och läror till den grad att de gjorde honom till en gudomlig varelse, visade sig i alla fall denna myt om hans liv som människa, utsmyckad som den var med en uppsjö av mirakel, mycket tilltalande för dem som hörde buddhismens norra eller mahajana‑evangelium.

<a name="U94_11_3"></a>*94:11.3 (1039.2)* En del av hans senare anhängare lärde att Sakjamuni Buddhas ande från tid till annan återvände till jorden som en levande Buddha och öppnade sålunda vägen för en aldrig sinande ström av buddabilder, ‑tempel, ‑ritualer och ”levande Buddha”‑bedragare. Sålunda fann sig den store indiske protestantens religion till slut fastkedjad vid just de ceremoniella seder och ritualistiska besvärjelser som han så frimodigt hade bekämpat och så tappert fördömt.

<a name="U94_11_4"></a>*94:11.4 (1039.3)* Det var ett stort framsteg att inom den buddhistiska filosofin inse relativiteten i all sanning. Med hjälp av denna hypotes har buddisterna förmått sammanjämka och korrelera skillnaderna i sina egna religiösa skrifter så väl som olikheterna mellan sina egna och många andra skrifter. Man lärde ut att den lilla sanningen var för små sinnen, den stora sanningen för stora sinnen.

<a name="U94_11_5"></a>*94:11.5 (1039.4)* Denna filosofi hyste också uppfattningen att det fanns en buddha‑ (gudomlig) natur i alla människor, att människan genom sina egna strävanden kunde uppnå ett realiserande av denna inre gudomlighet. Denna lära är en av de klaraste framställningar som någonsin har gjorts av någon religion på Urantia om sanningen om Riktaren i människans inre.

<a name="U94_11_6"></a>*94:11.6 (1039.5)* Men en stor begränsning i Siddharthas ursprungliga evangelium, så som det tolkades av hans anhängare, var att det eftersträvade en fullständig befrielse av människans jag från alla begränsningar i den dödligas natur genom att isolera jaget från den objektiva verkligheten. Ett sant kosmiskt självförverkligande är resultatet av identifikation med kosmisk verklighet och med det finita kosmos som omfattar energi, sinne och ande, och som avgränsas av rymden och betingas av tiden.

<a name="U94_11_7"></a>*94:11.7 (1039.6)* Fastän ceremonierna och den yttre efterlevnaden i buddhismen blev grovt besudlade av motsvarande i de länder dit den spred sig gällde denna degenerering inte helt de stora tänkares filosofiska liv som från tid till annan omfattade dess tanke‑ och trossystem. I mer än två tusen år har många av de bästa sinnena i Asien koncentrerat sig på problemet att utröna den absoluta sanningen och sanningen om det Absoluta.

<a name="U94_11_8"></a>*94:11.8 (1039.7)* En högtstående uppfattning om det Absoluta uppnåddes genom tankar längs många banor och resonemang längs irrande stigar. Utvecklingen av denna infinitetslära mot högre höjder var inte lika klart definierad som utvecklingen av gudsbegreppet i den hebreiska teologin. Det fanns dock vissa tydliga nivåer som de buddhistiska tänkarna nådde, stannade upp på och passerade genom på sin väg mot en uppfattning om Ursprungskällan till universerna:

<a name="U94_11_9"></a>*94:11.9 (1039.8)* 1. *Legenden om Gautama.* Grunden till begreppet var det historiska faktumet om den indiske profetprinsen Siddharthas liv och lära. Denna legend blev allt mer mytisk under sin färd genom århundradena och över Asiens vida landområden tills den överskred idén om Gautama som den upplyste och började ta till sig nya attribut.

<a name="U94_11_10"></a>*94:11.10 (1040.1)* 2. *De många Buddhorna.* Man resonerade så, att om Gautama hade kommit till folken i Indien måste människoraserna i det avlägsna förgångna ha välsignats med andra sanningslärare, som även i den avlägsna framtiden skulle komma att framträda. Detta gav upphov till läran om att det fanns många Buddhor, ett obegränsat och oändligt antal, rentav att vem som helst kunde sträva efter att bli en sådan — att uppnå en Buddhas gudomlighet.

<a name="U94_11_11"></a>*94:11.11 (1040.2)* 3. *Den Absoluta Buddha.* När antalet Buddhor började närma sig det oändliga blev det nödvändigt för den tidens tänkare att igen återförena detta otympliga begrepp. Följaktligen började man undervisa att alla Buddhor endast var manifestationer av något högre väsen, någon Evig Enda med infinit och obetingad existens, någon Absolut Källa till all verklighet. Härifrån vidare skiljer sig buddhismens gudomsbegrepp i sin högsta form från Gautama Siddharthas människoperson och kastar loss från de antropomorfiska begränsningar som har hållit den bunden. Denna slutliga uppfattning om den Eviga Buddha kan mycket väl identifieras som den Absoluta, ibland även som den infinita JAG ÄR.

<a name="U94_11_12"></a>*94:11.12 (1040.3)* Fastän denna idé om en Absolut Gudom aldrig blev särskilt populär bland folken i Asien, gjorde den det möjligt för de intellektuella i dessa länder att förenhetliga sin filosofi och harmonisera sin kosmologi. Begreppet Buddha den Absoluta uppfattas ibland som halvt personligt, ibland som helt icke‑personligt — rentav som en infinit skapande kraft. Fastän dessa begrepp som halvt personligt, ibland som helt personligt är till hjälp i filosofin är de inte avgörande för den religiösa utvecklingen. Även en människoliknande Jahve har större värde för religionen än buddhismens eller brahmanismens oändligt avlägsna Absolut.

<a name="U94_11_13"></a>*94:11.13 (1040.4)* Tidvis tänkte man sig rentav att den Absoluta innehölls i den infinita JAG ÄR. Dessa spekulationer var en kylig tröst för de hungriga massorna som längtade efter att få höra löftesord, att få höra det enkla evangeliet från Salem, att tillit till Gud garanterar gudomlig ynnest och evig överlevnad.

### <a name="U94_12_0"></a>12&#8228;&#160;Buddhismens gudsbegrepp

<a name="U94_12_1"></a>*94:12.1 (1040.5)* Den stora svagheten i buddhismens kosmologi var tvåfaldig: den besudlades av många vidskepligheter i Indien och Kina och den upphöjde Gautama, först som den Upplyste och sedan som den Evige Buddha. Precis som kristendomen har lidit av att den har upptagit så mycket felaktig människofilosofi, så bär också buddhismen sitt mänskliga födelsemärke. Gautamas läror har emellertid fortsatt att utvecklas under de senaste två och ett halvt tusen åren. För en upplyst buddist är begreppet Buddha icke desto mer Gautamas människopersonlighet än begreppet Jehova för en upplyst kristen är identisk med Horebs andedemon. Terminologins brister tillsammans med ett sentimentalt bibehållande av urgammal nomenklatur leder ofta till att man inte förstår den sanna betydelsen av de religiösa begreppens utveckling.

<a name="U94_12_2"></a>*94:12.2 (1040.6)* Gradvis började begreppet Gud, till åtskillnad från den Absoluta, framträda i buddhismen. Dess rötter går tillbaka till den forna tid då anhängarna till den mindre vägen och den större vägen skiljde sig från varandra. Det var inom den senare grenen av buddhismen som den tudelade uppfattningen om Gud och den Absoluta slutligen mognade. Steg för steg, århundrade efter århundrade har gudsbegreppet utvecklats tills Ryonins, Honen Shonins och Shinrans förkunnelse i Japan detta begrepp slutligen bar frukt i form av tron på Amida Buddha.

<a name="U94_12_3"></a>*94:12.3 (1041.1)* Bland dessa troende lärs det att själen sedan den har genomgått döden kan välja att njuta av en vistelse i Paradiset innan den inträder i nirvana, den slutliga tillvaron. Det förkunnas att denna nya frälsning uppnås genom tron på Amidas, Paradisets Gud i väster, gudomliga välsignelser och kärleksfulla omvårdnad. I sin filosofi tyr sig amidaanhängarna till en Infinit Verklighet som ligger bortom de dödligas finita fattningsförmåga. I sin religion håller de fast vid tron på den allbarmhärtige Amida, som så älskar världen att han inte tillåter en enda dödlig, som i sann tro och med rent hjärta anropar hans namn, att misslyckas i att uppnå den himmelska lyckan i Paradiset.

<a name="U94_12_4"></a>*94:12.4 (1041.2)* Buddhismens stora styrka är att dess anhängare har frihet att välja sanning från alla religioner. Sådan valfrihet har sällan varit kännetecknande för en religion på Urantia. I detta avseende har shin‑sekten i Japan blivit en av de mest progressiva religiösa grupperna i världen. Den har återupplivat den forna missionärsandan bland Gautamas efterföljare och har börjat sända missionärer till andra folk. Denna villighet att tillgodogöra sig sanning från varjehanda källa är verkligen en lovvärd tendens som framträder bland religiöst troende under den första halvan av det tjugonde århundradet efter Kristus.

<a name="U94_12_5"></a>*94:12.5 (1041.3)* Buddhismen undergår själv en renässans i det tjugonde århundradet. Genom kontakt med kristendomen har buddhismens sociala aspekter avsevärt vidgats. Lusten att lära sig har på nytt tänts i hjärtana på brödraskapets prästmunkar, och utbildningens spridning överallt inom denna tro kommer helt säkert att leda till nya framsteg inom den religiösa utvecklingen.

<a name="U94_12_6"></a>*94:12.6 (1041.4)* När detta skrivs sätter en stor del av Asien sitt hopp till buddhismen. Kommer denna ädla tro, som så tappert har genomlevt de mörka tiderna i det förgångna, att än en gång ta emot sanningen om utvidgade kosmiska realiteter, så som lärjungarna till den store läraren i Indien en gång lyssnade till hans förkunnelse om ny sanning? Kommer denna urgamla tro att än en gång reagera på den livgivande stimulansen från presentationen av nya uppfattningar om Gud och den Absoluta, vilka den så länge har sökt efter?

<a name="U94_12_7"></a>*94:12.7 (1041.5)* Hela Urantia väntar på förkunnandet av Mikaels förädlande budskap, obetungat av de lärosatser och dogmer som har samlats under nitton århundraden av kontakt med religioner som har ett evolutionärt ursprung. Tiden är inne att framföra för buddhismen, kristendomen, hinduismen, ja för folken inom alla trosriktningar, inte evangeliet om Jesus, utan den levande andliga verkligheten i Jesu evangelium.

<a name="U94_12_8"></a>*94:12.8 (1041.6)* [Framfört av en Melkisedek i Nebadon.]
