﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel094.md" title="Melkisedeks förkunnelse i Orienten">Kapitel 94</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel096.md" title="Jahve — hebréernas Gud">Kapitel 96</a>&#160;&#62;&#62;</p><hr />

## Kapitel 95

## <a name="U95_0_0"></a>Melkisedeks lära i Levanten

<a name="U95_0_1"></a>*95:0.1 (1042.1)* SÅ SOM Indien gav upphov till många av religionerna och filosofierna i östra Asien, så var Levanten hemlandet för den västerländska världens religioner. Missionärerna från Salem spred sig ut över hela sydvästra Asien, över Palestina, Mesopotamien, Egypten, Iran och Arabien och förkunnade överallt den goda nyheten i form av Makiventa Melkisedeks evangelium. I en del av dessa länder bar deras undervisning frukt; i andra länder hade de en varierande framgång. Ibland berodde deras misslyckande på bristande visdom, ibland på omständigheter utanför deras kontroll.

### <a name="U95_1_0"></a>1&#8228;&#160;Salemreligionen i Mesopotamien

<a name="U95_1_1"></a>*95:1.1 (1042.2)* Omkring år 2000 f.Kr. hade seternas läror mer eller mindre försvunnit från religionerna i Mesopotamien och de påverkades till stor del av de primitiva trosföreställningarna hos två grupper av inkräktare, nämligen de semitiska beduinerna som så småningom hade trängt in från öknen i väster och barbarryttarna som hade kommit ned norrifrån.

<a name="U95_1_2"></a>*95:1.2 (1042.3)* Seden bland de tidiga adamitiska folken att helga den sjunde dagen i veckan försvann aldrig helt från Mesopotamien. Under Melkisedeks tidsskede ansågs visserligen den sjunde dagen vara den värsta otursdagen. Den belastades av många tabun. Det var olagligt att ge sig av på en resa, att laga mat eller att göra upp eld på den onda sjunde dagen. Judarna tog med sig tillbaka till Palestina många av de mesopotamiska tabun som de hade funnit i anslutning till det babyloniska iakttagandet av den sjunde dagen, sabbaten.

<a name="U95_1_3"></a>*95:1.3 (1042.4)* Fastän lärarna från Salem gjorde mycket för att förädla och upplyfta religionerna i Mesopotamien lyckades de inte få de olika folken att bestående erkänna en ende Gud. En sådan lära blev förhärskande i mer än etthundrafemtio år och gav sedan gradvis vika för den äldre tron på en mångfald av gudomar.

<a name="U95_1_4"></a>*95:1.4 (1042.5)* Salem-lärarna minskade avsevärt antalet gudar i Mesopotamien och fick en tid ned de främsta gudarnas antal till sju: Bel, Shamash, Nabu, Anu, Ea, Marduk och Sin. Under den nya lärans blomstringstid upphöjde de tre av dessa gudar över alla andra: den babyloniska triaden bestående av Bel, Ea och Anu: jordens, havets och himlavalvets gudar. Ytterligare triader uppkom på andra orter, alla påminnande om anditernas och sumerernas treenighetslära, och de byggde alla på Salem-lärarnas tro på Melkisedeks insignier med de tre cirklarna.

<a name="U95_1_5"></a>*95:1.5 (1042.6)* Salemlärarna övervann aldrig helt den popularitet som Ishtar, gudarnas moder och den sexuella fruktsamhetens ande, åtnjöt. De gjorde mycket för att förädla dyrkan av denna gudinna, men babylonierna och deras grannar hade aldrig helt vuxit ifrån sina kamouflerade former av sexuell dyrkan. Det hade blivit en allmänt omfattad sed över hela Mesopotamien, att alla kvinnor åtminstone en gång i sina unga år gav sig till att omfamnas av en främling. Detta ansågs vara en andaktsövning som krävdes av Ishtar, och man trodde att fruktsamheten till stor del berodde på detta sexuella offer.

<a name="U95_1_6"></a>*95:1.6 (1043.1)* Till en början var framgången för Melkisedeks lära högst tillfredsställande, tills Nabodad, ledaren för skolan i Kish, beslöt att företa ett gemensamt angrepp mot det utbredda utövandet av tempelprostitution. Missionärerna från Salem misslyckades dock i sin strävan att genomföra denna sociala reform, och bland spillrorna från detta misslyckande försvann även deras mer betydelsefulla andliga och filosofiska läror.

<a name="U95_1_7"></a>*95:1.7 (1043.2)* Detta nederlag för evangeliet från Salem följdes omedelbart av en stor uppgång för Ishtar-kulten, en ritual som redan hade trängt in i Palestina som Ashtoreth, i Egypten som Isis, i Grekland som Afrodite och bland stammarna i norr som Astarte. Det var i samband med detta återupplivande av Ishtar-dyrkan som de babyloniska prästerna igen började forska i stjärnorna. Astrologin upplevde sitt sista stora återuppväckande i Mesopotamien, spådomar blev på modet och i hundratals år tilltog prästerskapets förfall.

<a name="U95_1_8"></a>*95:1.8 (1043.3)* Melkisedek hade förmanat sina efterföljare att undervisa om den ende Guden, allas Fader och Skapare, och att endast predika evangeliet om gudomlig ynnest genom tro allena. De som undervisar i ny sanning har dock ofta begått felet att försöka alltför mycket, att försöka ersätta den långsamma evolutionen med en plötslig revolution. Melkisedeks missionärer i Mesopotamien satte en moralnorm som var alltför hög för folket; de försökte för mycket, och deras ädla syfte gick till spillo. De hade befullmäktigats att predika ett bestämt evangelium, att förkunna sanningen om den Universelle Faderns verklighet, men de trasslade in sig i det till synes värdiga syftet att reformera sedvänjorna, och sålunda kom deras stora mission in på sidospår och gick praktiskt taget under i frustration och förgätenhet.

<a name="U95_1_9"></a>*95:1.9 (1043.4)* Inom en generation skingrades salemhögkvarteret i Kish och förkunnelsen om tron på en ende Gud upphörde praktiskt taget i hela Mesopotamien. Rester av salemskolorna levde emellertid kvar. Små grupper utspridda här och var behöll sin tro på den ende Skaparen och kämpade mot de mesopotamiska prästernas avgudadyrkan och omoral.

<a name="U95_1_10"></a>*95:1.10 (1043.5)* Det var salemmissionärerna som, under perioden efter det att deras undervisning hade avvisats, skrev många av Gamla testamentets psalmer. De högg in dem i sten där senare tiders hebreiska präster under fångenskapen fann dem och senare införlivade dem med den samling av hymner som har tillskrivits judiska författare. Dessa vackra psalmer från Babylon skrevs inte i Bel-Marduks tempel. De hade åstadkommits av de efterkommande till de tidigare missionärerna från Salem, och de utgör en slående kontrast till de babyloniska prästernas magiska sammanställningar. Jobs bok återspeglar ganska väl undervisningen vid salemskolan i Kish och annanstans i Mesopotamien.

<a name="U95_1_11"></a>*95:1.11 (1043.6)* Mycket av den religiösa kulturen från Mesopotamien fann sin väg till den hebreiska litteraturen och liturgin via Egypten genom Amenemopes och Ikhnatons arbete. Egyptierna bevarade anmärkningsvärt väl lärorna om de samhälleliga skyldigheterna som härstammade från de tidigare anditiska mesopotamierna och som de senare babylonierna i Eufratdalen till så stor del hade förlorat.

### <a name="U95_2_0"></a>2&#8228;&#160;Den tidiga religionen i Egypten

<a name="U95_2_1"></a>*95:2.1 (1043.7)* Melkisedeks ursprungliga förkunnelse slog verkligen djupast rot i Egypten, därifrån den senare spred sig till Europa. Den evolutionära religionen i Nildalen utvidgades vid olika tillfällen av att högrestående raselement av noditer, adamiter och senare anditiska folk anlände från Eufratdalen. Från tid till annan var många av civiladministratörerna i Egypten sumerer. Så som Indien vid denna tid hyste den mest omfattande blandningen av världens raser, så fanns i Egypten den mest grundliga blandning av religionsfilosofi som någonsin har funnits på Urantia, och från Nildalen spred den sig till många delar av världen. Judarna erhöll mycket av sin uppfattning om världens skapelse från babylonierna, men deras uppfattning om den gudomliga Försynen härstammade från egyptierna.

<a name="U95_2_2"></a>*95:2.2 (1044.1)* Det var politiska och moraliska tendenser snarare än filosofiska eller religiösa som gjorde Egypten mer gynnsamt än Mesopotamien för Salem-läran. Varje stamhövding i Egypten, sedan han hade tillkämpat sig tronen, försökte befästa sin dynasti genom att förkunna sin stamgud som den ursprungliga gudomen och skaparen av alla andra gudar. På detta sätt blev egyptierna så småningom vana vid tanken på en övergud, ett trappsteg på vägen mot den senare läran om en universell Skapargudom. Monoteismens tanke böljade fram och tillbaka under många århundraden i Egypten, och tron på en ende Gud vann ständigt terräng men lyckades aldrig helt få herraväldet över de polyteistiska uppfattningar som var under utveckling.

<a name="U95_2_3"></a>*95:2.3 (1044.2)* Sedan urminnes tider hade folken i Egypten ägnat sig åt dyrkan av naturgudar; närmare bestämt hade var och en av de omkring fyrtio stammarna sin egen speciella gruppgud, varvid en stam dyrkade tjuren, en annan lejonet, en tredje bocken osv. Ännu tidigare hade de varit totemstammar, i stort sett så som indianerna i Amerika.

<a name="U95_2_4"></a>*95:2.4 (1044.3)* Med tiden lade egyptierna märke till att de döda kroppar som placerades i gravar utan tegel bibehölls — balsamerades — av den sodablandade sandens inverkan, medan de som begravdes i tegelvalv förmultnade. Dessa iakttagelser ledde till de experiment som resulterade i det senare bruket att balsamera de döda. Egyptierna trodde att kroppens bevarande underlättade ens färd genom det kommande livet. För att individen vederbörligen skulle kunna identifieras i en avlägsen framtid sedan kroppen hade förmultnat placerade de en staty i graven med liket och graverade den avlidnes bild på kistan. Framställningen av dessa gravstatyer ledde till en avsevärd förbättring av den egyptiska konsten.

<a name="U95_2_5"></a>*95:2.5 (1044.4)* I hundratals år satte egyptierna sin tro till gravkamrarna som skydd för kroppen och garanti för ett angenämt liv efter döden. Den senare utvecklingen av magiska sedvänjor befriade dem emellertid, fastän de var en börda i livet från vaggan till graven, mycket effektivt från gravkammarreligionen. Prästerna brukade ingravera kistorna med besvärjelsetexter som troddes vara ett skydd mot att ”människans hjärta togs bort från henne i den undre världen”. Snart samlades ett urval av dessa magiska texter och bevarades som De dödas bok. I Nildalen kom de magiska ritualerna tidigt i beröring med samvetets och karaktärens värld i en utsträckning som ofta inte uppnåddes av den tidens ritualer. Senare var det dessa etiska och moraliska ideal man förlitade sig på för frälsning, snarare än på omsorgsfullt färdigställda gravkamrar.

<a name="U95_2_6"></a>*95:2.6 (1044.5)* Vidskepelserna under dessa tider illustreras väl av den allmänna tron på spottets helande verkan, en idé som uppkom i Egypten och därifrån spred sig till Arabien och Mesopotamien. I legenden om striden mellan Horus och Set förlorade den unge guden sitt öga, men när Set var besegrad återinsattes detta öga av den vise guden Toth som spottade på såret och helade det.

<a name="U95_2_7"></a>*95:2.7 (1044.6)* Egyptierna trodde länge att stjärnorna som blinkade på natthimlen representerade framstående dödas själar som hade överlevt. De tänkte sig att andra överlevande upptogs i solen. Under en viss period blev vördnad för solen en form av dyrkan av förfäderna. Den sluttande ingångspassagen i den stora pyramiden pekade direkt mot Polstjärnan, så att konungens själ när den steg upp från gravkammaren kunde bege sig direkt till de stationära och etablerade konstellationerna av fixstjärnor som antogs vara konungarnas boning.

<a name="U95_2_8"></a>*95:2.8 (1045.1)* När solens sneda strålar sågs tränga mot jorden genom en öppning i molnen trodde man att de betydde ett nedsänkande av en himmelsk trappa längs vilken konungen och andra rättfärdiga själar kunde stiga upp till himlen. ”Kung Pepi har satt ner sin strålglans som en trappa under sina fötter för att längs den stiga upp till sin moder.”

<a name="U95_2_9"></a>*95:2.9 (1045.2)* När Melkisedek framträdde i köttslig gestalt hade egyptierna en religion som stod betydligt högre än de omgivande folkens. De trodde att om en själ som hade lämnat kroppen var rätt utrustad med magiska formler, kunde den undvika de mellankommande onda andarna och bana sig väg till Osiris´ domsal, där den om den var oskyldig till ”mord, rån, lögnaktighet, äktenskapsbrott, stöld och själviskhet” släpptes in till salighetens riken. Om denna själ när den vägdes på vågen befanns för lätt sändes den till helvetet, till Uppslukerskan. Detta var en relativt avancerad uppfattning om ett kommande liv jämfört med trosföreställningarna bland många av de omgivande folken.

<a name="U95_2_10"></a>*95:2.10 (1045.3)* Uppfattningen om domen i livet efter detta för synder under ens jordeliv överfördes till den hebreiska teologin från Egypten. Ordet dom förekommer endast en gång i hela den hebreiska Psaltaren, och den speciella psalmen skrevs av en egyptier.

### <a name="U95_3_0"></a>3&#8228;&#160;Moraluppfattningarnas utveckling

<a name="U95_3_1"></a>*95:3.1 (1045.4)* Fastän kulturen och religionen i Egypten främst härstammade från anditernas Mesopotamien och till stor del överfördes till senare civilisationer genom hebréernas och grekernas förmedling uppkom mycket, väldigt mycket, av egyptiernas sociala och etiska idealism i Nildalen som resultat av en rent evolutionär utveckling. Trots att mycken sanning och kultur av anditiskt ursprung importerades, växte mer moralisk kultur fram i Egypten som resultat av en rent mänsklig utveckling än vad som med liknande naturliga förfaranden var fallet inom något annat begränsat landområde innan Mikael utgav sig.

<a name="U95_3_2"></a>*95:3.2 (1045.5)* Den moraliska utvecklingen är inte helt beroende av uppenbarelse. Höga moralbegrepp kan uppkomma också av människans egen erfarenhet. Människan kan även utveckla andliga värden och få kosmisk insikt från sitt personliga erfarenhetsbaserade liv, emedan en gudomlig ande bor i hennes inre. En sådan naturlig utveckling av samvetet och karaktären förstärktes också av att sanningslärare från tid till annan anlände, i forna tider från det andra Eden, senare från Melkisedeks högkvarter i Salem.

<a name="U95_3_3"></a>*95:3.3 (1045.6)* Tusentals år innan Salem-evangeliet trängde in i Egypten undervisade de moraliska ledarna där om rättvisa, ärlighet och undvikande av girighet. Tre tusen år innan de hebreiska skrifterna avfattades var egyptiernas motto: ”På säker grund står den människa vars norm är rättfärdighet, den som vandrar dit rättfärdigheten för.” De undervisade om vänlighet, måttlighet och taktfullhet. Det budskap som en av de stora lärarna under denna epok framförde var: ”Gör vad rätt är, och handla rättvist gentemot alla.” Den egyptiska triaden under denna tidsålder var Sanning-Rättvisa-Rättfärdighet. Av alla rent mänskliga religioner på Urantia har ingen någonsin överträffat de sociala idealen och den moraliska storheten i denna humanism som en gång fanns i Nildalen.

<a name="U95_3_4"></a>*95:3.4 (1045.7)* I den jord, som dessa evolverande etiska idéer och moraliska ideal bildade, blomstrade de fortlevande lärorna från Salemreligionen. Begreppen gott och ont fann lätt gensvar i hjärtat på ett folk som trodde att ”Liv ges åt de fridsamma och död åt de brottsliga.” ”Fridsam är den som gör vad som älskas; brottslig är den som gör vad som hatas.” I århundraden hade invånarna i Nildalen levt enligt dessa framväxande etiska och sociala normer innan de ens ägnade en tanke åt de senare begreppen rätt och fel — gott och ont.

<a name="U95_3_5"></a>*95:3.5 (1046.1)* Egypten var intellektuellt och moraliskt, men inte särskilt andligt. Under sex tusen år uppstod endast fyra stora profeter bland egyptierna. Amenemope följde de en tid; Okhban mördade de; Ikhnaton accepterade de halvhjärtat under en kort generations tid; Mose avvisade de. Det var politiska snarare än religiösa omständigheter som gjorde det lätt för Abraham och senare Josef att utöva ett stort inflytande över hela Egypten till förmån för Salemläran om en ende Gud. När missionärerna från Salem för första gången trängde in i Egypten mötte de denna högt etiska evolutionsbaserade kultur blandad med de modifierade moralnormer som härstammade från de mesopotamiska immigranterna. Dessa forna lärare i Nildalen var de första som förkunnade samvetet som Guds påbud, Gudomens röst.

### <a name="U95_4_0"></a>4&#8228;&#160;Amenemopes förkunnelse

<a name="U95_4_1"></a>*95:4.1 (1046.2)* I sinom tid växte det upp en lärare i Egypten, som av många kallades ”människoson” och av andra Amenemope. Denne siare lyfte samvetet till högsta domare mellan rätt och fel, lärde att synden får sitt straff och förkunnade frälsning genom anropande av solgudomen.

<a name="U95_4_2"></a>*95:4.2 (1046.3)* Amenemope lärde att rikedom och framgång var en gåva från Gud, och denna uppfattning färgade ingående den senare uppkommande hebreiska filosofin. Denne ädle lärare trodde att gudsmedvetande var den avgörande faktorn i allt beteende, att varje ögonblick borde levas i medvetande om närvaron av och ansvaret inför Gud. Denne vise mans förkunnelse översattes senare till hebreiska och de blev den heliga boken för detta folk långt innan Gamla testamentet fick sin skriftliga utformning. Den främsta läran hos denne gode man gällde instruerandet av hans son i rättrådighet och ärlighet vid skötseln av statliga förtroendeuppdrag, och dessa ädla tankar från länge sedan vore en heder för varje nutida statsman.

<a name="U95_4_3"></a>*95:4.3 (1046.4)* Denne vise man från Nildalen lärde att ”rikedomar tar sig vingar och flyger iväg” — att alla jordiska ting är förgängliga. Hans främsta bön var att ”besparas från fruktan”. Han uppmanade alla att vända sig bort från ”människors ord” till ”Guds handlingar”. Kärnan i hans förkunnelse var att människan spår, men Gud rår. Hans undervisning, i hebreisk översättning, bestämde riktningen för filosofin i Ordspråksboken i Gamla testamentet. I grekisk översättning färgade den av sig på all senare hellensk religionsfilosofi. Den senare alexandrinske filosofen Filon hade ett exemplar av Visdomsboken.

<a name="U95_4_4"></a>*95:4.4 (1046.5)* Amenemope verkade för att bevara utvecklingens etik och uppenbarelsens moral, och i sina skrifter förde han dem vidare både till hebréerna och till grekerna. Han var inte den störste av de religiösa lärarna under sin tidsålder, men han var den mest inflytelserike, då han färgade det senare tänkandet bland två kretsar som var väsentliga för utvecklingen av den västerländska civilisationen — hebréerna, bland vilka den västerländska religiösa tron utvecklades till sin höjdpunkt, och grekerna, som utvecklade det rent filosofiska tänkandet till dess högsta höjd i Europa.

<a name="U95_4_5"></a>*95:4.5 (1046.6)* I hebréernas Ordspråksbok är kapitlen femton, sjutton, tjugo och kapitel tjugotvå vers sjutton, till kapitel tjugofyra vers tjugotvå tagna nästan ordagrant från Amenemopes Visdomsbok. Den första psalmen i hebréernas bok Psaltaren skrevs av Amenemope och utgör kärnan av Ikhnatons undervisning.

### <a name="U95_5_0"></a>5&#8228;&#160;Den anmärkningsvärde Ikhnaton

<a name="U95_5_1"></a>*95:5.1 (1047.1)* Amenemopes läror höll långsamt på att förlora greppet om egyptiernas sinne när en kvinna inom den kungliga familjen under inflytande av en egyptisk salemläkare tillägnade sig Melkisedeks lära. Denna kvinna förmådde sin son Ikhnaton, Egyptens farao, att acceptera dessa läror om den Ende Guden.

<a name="U95_5_2"></a>*95:5.2 (1047.2)* Efter det att Melkisedek i köttslig gestalt hade försvunnit hade ingen människa fram till den tiden haft en så förvånansvärt klar uppfattning som Ikhnaton om den uppenbarade religionen från Salem. I vissa avseenden är denne unge egyptiske konung en av de mest anmärkningsvärda personerna i människans historia. Under denna tid då den andliga depressionen i Mesopotamien tilltog höll han läran om El Eljon, den Ende Guden, levande i Egypten och upprätthöll sålunda den filosofiska monoteistiska kanal som var så viktig för den religiösa bakgrunden för den då framtida utgivningen av Mikael. Det var i beaktan av denna bragd — bland andra orsaker — som Jesus-barnet fördes till Egypten, där några av Ikhnatons andliga efterträdare träffade honom och i någon mån förstod vissa faser av hans gudomliga mission på Urantia.

<a name="U95_5_3"></a>*95:5.3 (1047.3)* Mose, den störste karaktären mellan Melkisedek och Jesus, var den hebreiska rasens och den egyptiska kungliga familjens gemensamma gåva till världen. Om Ikhnaton hade varit lika mångsidig och kunnig som Mose, om han hade visat en politisk genialitet av samma klass som hans förvånansvärda religiösa ledarskap, då skulle Egypten ha blivit den tidsålderns stora monoteistiska nation. Om så hade skett är det helt möjligt att Jesus kunde ha levt större delen av sitt liv som dödlig i Egypten.

<a name="U95_5_4"></a>*95:5.4 (1047.4)* Aldrig under hela historiens gång har någon konung så metodiskt tagit sig itu med att vända en hel nation från polyteism till monoteism som denne utomordentlige Ikhnaton. Med en högst förvånansvärd beslutsamhet bröt denne unge härskare med det förgångna, ändrade sitt namn, övergav sin huvudstad, byggde en helt ny stad och skapade en ny konst och litteratur för ett folk. Men han gick fram för snabbt; han byggde för mycket, mer än vad som kunde bestå när han var borta. Han lyckades inte säkra den materiella stabiliteten och välfärden för sitt folk, vilket allt inverkade ogynnsamt på hans religiösa läror när flodvågorna av motgångar och förtryck senare vällde över egyptierna.

<a name="U95_5_5"></a>*95:5.5 (1047.5)* Om denne man som hade ett häpnadsväckande klart synsätt och en ovanligt odelad målmedvetenhet hade haft det politiska skarpsinne som Mose hade, skulle han ha förändrat hela historiens gång när det gäller religionens utveckling och sanningens uppenbarande i västerlandet. Under sin livstid kunde han tygla prästernas verksamhet, vilka han i allmänhet misstrodde, men de bibehöll sina kulter i hemlighet och aktiverade sig så snart den unge kungen inte längre var vid makten, och de dröjde inte länge med att förknippa alla svårigheter som senare drabbade Egypten med införandet av monoteismen under hans regeringstid.

<a name="U95_5_6"></a>*95:5.6 (1047.6)* Mycket klokt sökte Ikhnaton införa monoteismen under sken av solguden. Detta beslut att närma sig dyrkan av den Universelle Fadern genom att uppta alla gudar i dyrkan av solen skedde på inrådan av den nämnde salemläkaren. Ikhnaton tog de allmänt kända lärosatserna i den då existerande Aton-tron beträffande Gudomens faderskap och moderskap och skapade en religion som erkände ett intimt, vördnadsfullt förhållande mellan människan och Gud.

<a name="U95_5_7"></a>*95:5.7 (1048.1)* Ikhnaton bibehöll klokt nog till den yttre dyrkan av Aton, solguden, samtidigt som han ledde sina associerade i den beslöjade dyrkan av den Ende Guden, Atons skapare och allas supreme Fader. Denne unge lärare och konung var en produktiv författare som skrev en framställning kallad ”Den Ende Guden”. Den omfattade trettioett kapitel och förstördes totalt av prästerna när de återkom till makten. Ikhnaton skrev också ett hundratrettiosju hymner, av vilka tolv nu finns bevarade i Gamla testamentets bok Psaltaren och tillskrivs hebreiska författare.

<a name="U95_5_8"></a>*95:5.8 (1048.2)* Det suprema ordet i Ikhnatons religion i det dagliga livet var ”rättfärdighet”, och han utvidgade snabbt uppfattningen om vad som var rätt att göra till att omfatta såväl internationell som nationell etik. Detta var en generation som kännetecknades av en förvånansvärd personlig fromhet och en ärlig strävan bland de mer intelligenta männen och kvinnorna att finna Gud och lära känna honom. På den tiden gav samhällsställning eller förmögenhet ingen egyptier någon fördel inför lagen. Familjelivet i Egypten gjorde mycket till för att bevara och höja den moraliska kulturen och utgjorde en inspiration till judarnas senare ypperliga familjeliv i Palestina.

<a name="U95_5_9"></a>*95:5.9 (1048.3)* Den fatala svagheten i Ikhnatons evangelium var dess största sanning, läran om att Aton inte bara var Egyptens skapare, utan även skapare av ”hela världen, människor och djur, och alla främmande länder, även Syrien och Kush förutom detta Egyptens land.” ”Han ger alla deras plats och har försorg om allas behov.” Dessa uppfattningar om Gudomen var höga och ädla, men de var inte nationalistiska. Sådana sentiment om internationalitet i religionen lyckades ju inte höja den egyptiska arméns stridsmoral på slagfältet, men de försåg prästerna med effektiva vapen mot den unge konungen och hans nya religion. Han hade en uppfattning om Gudomen som vida översteg de senare hebréernas, men den var alltför avancerad för att tjäna en nationsbyggares syften.

<a name="U95_5_10"></a>*95:5.10 (1048.4)* Fastän det monoteistiska idealet blev lidande då Ikhnatons tid var förbi, blev tanken om en ende Gud bestående bland många grupper. Ikhnatons svärson gick över till prästernas sida, tillbaka till att dyrka de gamla gudarna och han ändrade sitt namn till Tutankhamen. Huvudstaden blev igen Theba, och prästerna växte sig feta på sitt jordinnehav; till slut hade de en sjundedel av hela Egypten i sin besittning, och snart roffade en av denna prästklass hänsynslöst åt sig kronan.

<a name="U95_5_11"></a>*95:5.11 (1048.5)* Prästerna kunde dock inte helt bryta den monoteistiska vågen. De blev tvungna att allt mer kombinera namnen på sina gudar och sammanföra dem med bindestreck. Gudafamiljen blev allt mindre. Ikhnaton hade associerat den flammande skivan på himlen med Skaparguden, och denna tanke fortfor att flamma upp i människornas hjärtan, till och med i prästernas, länge efter det att den unge reformatorn hade gått bort. Monoteismens tanke slocknade aldrig i människornas hjärtan, varken i Egypten eller i världen. Den fanns kvar ända till ankomsten av Skaparsonen till denne samme gudomlige Fader, den ende Guden, som Ikhnaton så hängivet hade förkunnat för dyrkan i hela Egypten.

<a name="U95_5_12"></a>*95:5.12 (1048.6)* Svagheten i Ikhnatons lära låg däri att han förde fram en så avancerad religion att endast de bildade egyptierna helt kunde förstå hans förkunnelse. De vanliga lantarbetarna begrep egentligen aldrig hans evangelium och var därför färdiga att tillsammans med prästerna återgå till forna tiders dyrkan av Isis och hennes gemål Osiris, som troddes ha återuppstått på ett mirakulöst sätt från en grym död i händerna på Set, mörkrets och ondskans gud.

<a name="U95_5_13"></a>*95:5.13 (1049.1)* Läran om odödlighet för alla människor var för avancerad för egyptierna. Endast konungarna och de rika utlovades en uppståndelse, därför balsamerade och bevarade de så omsorgsfullt deras kroppar i gravkamrar i väntan på domedagen. Demokratin när det gällde frälsning och uppståndelse, så som Ikhnaton hade lärt ut, blev dock till slut förhärskande, rentav till den grad att egyptierna senare trodde att även oskäliga djur överlevde.

<a name="U95_5_14"></a>*95:5.14 (1049.2)* Fastän denne egyptiske härskares strävan att ålägga sitt folk att dyrka en ende Gud föreföll att misslyckas, bör det noteras att följdverkningarna av hans arbete bestod i århundraden både i Palestina och i Grekland, och att Egypten sålunda blev den förmedlare som överförde den evolutionsbaserade kulturen från Nildalen i kombination med den uppenbarelsebaserade religionen från Eufratdalen till alla de senare folken i västerlandet.

<a name="U95_5_15"></a>*95:5.15 (1049.3)* Glansen från detta storartade skede av moralisk utveckling och andlig tillväxt i Nildalen höll snabbt på att avta ungefär vid den tid då hebréernas nationella liv tog sin början, och som följd av sin vistelse i Egypten förde dessa beduiner med sig mycket av dessa läror och bevarade många av Ikhnatons lärosatser i sin rasreligion.

### <a name="U95_6_0"></a>6&#8228;&#160;Salemläran i Iran

<a name="U95_6_1"></a>*95:6.1 (1049.4)* Från Palestina färdades en del av Melkisedeks missionärer vidare genom Mesopotamien till det vidsträckta iranska höglandet. I mer än fem hundra år gjorde lärarna från Salem framsteg i Iran, och hela nationen höll på att svänga över till Melkisedeks religion när ett härskarbyte plötsligt satte igång en bitter förföljelse som praktiskt taget gjorde slut på salemkultens monoteistiska läror. Läran om förbundet med Abraham hade så gott som försvunnit från Persien när Zarathustra framträdde under den moraliska renässansens stora århundrade, det sjätte århundradet före Kristus, för att blåsa liv i de pyrande glöden från Salemevangeliet.

<a name="U95_6_2"></a>*95:6.2 (1049.5)* Denne grundare av en ny religion var en kraftfull och äventyrslysten ung man som på sin första pilgrimsresa till Ur i Mesopotamien hade fått höra traditionerna om Caligastias och Lucifers uppror — samtidigt med många andra traditioner — och de gjorde alla ett starkt intryck på hans religiösa natur. Som följd av en dröm medan han var i Ur beslöt han sig följaktligen för ett program som gick ut på att han skulle återvända till sitt hem i norr och påbörja en omarbetning av religionen bland sitt folk. Han hade tillägnat sig den hebreiska idén om rättvisans Gud, Moses uppfattning om gudomligheten. Tanken om en högsta Gud var klar i hans sinne, och han höll alla andra gudar för djävlar och förpassade dem till skaran av demoner, som han hade hört om i Mesopotamien. Han hade fått höra berättelsen om de Sju Härskarandarna, så som traditionen dröjde kvar i Ur, och i enlighet därmed skapade han en lysande samling av sju suprema gudar, med Ahura-Mazda som den främste. De underordnade gudarna associerade han med idealiseringen av rätt lag, god tanke, ädelt styre, helig karaktär, hälsa och odödlighet.

<a name="U95_6_3"></a>*95:6.3 (1049.6)* Denna nya religion var en handlingens — arbetets — religion, inte en bönernas och ritualernas religion. Dess Gud var en varelse av yttersta visdom och en beskyddare av civilisationen. Det var en militant religionsfilosofi som vågade gå i strid mot ondska, overksamhet och efterblivenhet.

<a name="U95_6_4"></a>*95:6.4 (1049.7)* Zarathustras lära omfattade inte elddyrkan, men han sökte använda lågan som symbol för det universella och suprema herraväldets rena och visa Ande. (Det är blott alltför sant att hans senare efterföljare både vördade och dyrkade denna symboliska eld.) Sedan en iransk furste hade omvänt sig spreds denna religion slutligen med svärd. Zarathustra stupade hjältemodigt i strid för det han trodde var ”sanningen från ljusets Herre”.

<a name="U95_6_5"></a>*95:6.5 (1050.1)* Zarathustras lära är den enda trosbekännelse på Urantia i vilken något av förkunnelsen från Dalamatia och Eden om de Sju Härskarandarna finns bevarad. Även om den inte lyckades utveckla treenighetsbegreppet närmade den ju sig på visst sätt begreppet Gud den Sjufaldige. Zarathustras ursprungliga lära var inte en ren dualism, fastän de tidigaste lärorna faktiskt framställde ondskan som jämbördig med godheten i tiden, skulle det onda i evigheten definitivt drunkna i det godas slutliga verklighet. Först under senare tider uppkom tron att det onda och det goda kämpade på lika villkor.

<a name="U95_6_6"></a>*95:6.6 (1050.2)* Fastän de judiska traditionerna om himmel och helvete samt läran om djävlar, i den form detta finns upptecknat i de hebreiska skrifterna, byggde på de kvardröjande traditionerna om Lucifer och Caligastia, härstammade de i huvudsak från Zarathustras anhängare under den tid då judarna stod under persernas politiska och kulturella herravälde. Zarathustras lära innehöll, likt egyptiernas, ”domedagen”, men han anknöt denna händelse till världens undergång.

<a name="U95_6_7"></a>*95:6.7 (1050.3)* Även den religion som följde på Zarathustras lära i Persien var avsevärt påverkad av denna. När de iranska prästerna försökte kullkasta Zarathustras lära väckte de till liv den forntida dyrkan av Mithra. Mithraskulten spred sig över hela Levanten och hela medelhavsområdet. Under en tid var den samtida med både judendomen och kristendomen. Zarathustras lära kom sålunda att efter hand sätta sin prägel på tre stora religioner: judendomen och kristendomen, och via dem muhammedanismen.

<a name="U95_6_8"></a>*95:6.8 (1050.4)* Det är en lång väg från Zarathustras ädla förkunnelse och nobla psalmer till de nutida förvrängningarna av hans evangelium bland parserna med deras väldiga rädsla för de döda i förening med en tro på sådana sofisterier som Zarathustra aldrig nedlät sig till att tolerera.

<a name="U95_6_9"></a>*95:6.9 (1050.5)* Denne storman hörde till den unika grupp som framträdde i det sjätte århundradet före Kristus för att hindra ljuset från Salem att helt och slutligt slockna där det så svagt brann för att visa människan i hennes förmörkade värld ljusets väg som leder till evigt liv.

### <a name="U95_7_0"></a>7&#8228;&#160;Salemläran i Arabien

<a name="U95_7_1"></a>*95:7.1 (1050.6)* Melkisedeks förkunnelse om den ende Guden blev fast förankrad i den arabiska öknen vid ett förhållandevis sent datum. Såsom i Grekland misslyckades missionärerna från Salem därför att de missförstod Makiventas varningar för överorganisation. De hindrades inte på samma sätt av sin tolkning av hans förmaningar mot alla försök att sprida evangeliet med militärmakt eller civilt tvång.

<a name="U95_7_2"></a>*95:7.2 (1050.7)* Inte ens i Kina eller Rom misslyckades Melkisedeks lära mer fullständigt att vinna fotfäste än i denna ökenregion så nära själva Salem. Länge efter det att majoriteten av folken i österlandet och västerlandet hade blivit buddister respektive kristna fortfor livet i den arabiska öknen så som det hade gjort i tusentals år. Varje stam dyrkade sin forna fetisch, och många enskilda familjer hade sina egna husgudar. Länge fortgick kampen mellan babyloniernas Ishtar, hebréernas Jahve, iraniernas Ahura och de kristnas Fader till Herren Jesus Kristus. Aldrig förmådde en av uppfattningarna helt undantränga de övriga.

<a name="U95_7_3"></a>*95:7.3 (1051.1)* Här och var över hela Arabien fanns det familjer och klaner som höll fast vid en dimmig idé om en ende Gud. Dessa grupper omhuldade traditionerna om Melkisedek, Abraham, Mose och Zarathustra. Det fanns talrika centra som kunde ha varit mottagliga för Jesu evangelium, men de kristna missionärerna i ökenländerna var en sträng och oeftergivlig grupp i motsats till de kompromissare och innovatörer som verkade som missionärer i Medelhavsländerna. Om Jesu efterföljare hade tagit mera allvarligt på hans påbud att ”gå ut till hela världen och predika evangeliet”, och om de hade varit barmhärtigare i sitt predikande och inte så fordrande när det gällde de vidhängande sociala krav som de själva hade uppställt, då skulle många länder, bland dem Arabien, med glädje ha tagit emot timmermanssonens enkla evangelium.

<a name="U95_7_4"></a>*95:7.4 (1051.2)* Trots att de stora monoteistiska religionerna i Levanten inte lyckades slå rot i Arabien förmådde detta ökenland frambringa en tro som, fastän den var mindre fordrande i sina sociala krav, i alla fall var monoteistisk.

<a name="U95_7_5"></a>*95:7.5 (1051.3)* Det fanns endast en faktor av betydelse för hela stammen, folket eller nationen i anslutning till de primitiva och oorganiserade trosföreställningarna i öknen, nämligen den säregna och allmänna respekt som nästan alla arabiska stammar var villiga att visa en viss svart stenfetisch i ett visst tempel i Mecka. Denna gemensamma punkt och föremål för dyrkan ledde senare till den islamiska religionens uppkomst. Vad vulkananden Jahve var för de judiska semiterna, det blev Kaba-stenen för deras arabiska kusiner.

<a name="U95_7_6"></a>*95:7.6 (1051.4)* Styrkan i islam har varit dess klara och väldefinierade framställning av Allah som en och den enda Gudomen. Islams svaghet har varit dess utbredande i förening med militärmakt samt dess nedvärdering av kvinnan. Den har dock ståndaktigt hållit fast vid sin uppfattning om den Enda Universella Gudomen för alla, ”den som känner det osynliga och det synliga.” ”Han är den barmhärtige och medlidande.” ”Sannerligen är Gud överflödande i sin godhet gentemot alla människor.” ”När jag är sjuk, är det han som helar mig.” ”Ty närhelst så många som tre samtalar, är Gud närvarande som den fjärde”, ty är han inte ”den förste och den siste, också den synlige och den osynlige”?

<a name="U95_7_7"></a>*95:7.7 (1051.5)* [Framfört av en Melkisedek i Nebadon.]
