﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel095.md" title="Melkisedeks lära i Levanten">Kapitel 95</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel097.md" title="Gudsbegreppets evolution bland hebréerna">Kapitel 97</a>&#160;&#62;&#62;</p><hr />

## Kapitel 96

## <a name="U96_0_0"></a>Jahve — hebréernas Gud

<a name="U96_0_1"></a>*96:0.1 (1052.1)* NÄR människan föreställer sig Gudomen inkluderar hon först alla gudar i den, underställer sedan alla främmande gudar den egna stamguden och utesluter till slut alla utom en ende Gud av slutligt och supremt värde. Judarna förenade i en syntes alla gudar till sin egen ädlare uppfattning av Herren, Israels Gud. Hinduerna kombinerade likaså sina mångahanda gudar till ”gudarnas enda andlighet” som beskrivs i Rig-Veda, medan mesopotamierna inskränkte sin gudavärld till en mer centraliserad uppfattning av Bel-Marduk. Dessa monoteistiska tankar mognade över hela världen någon tid efter det att Makiventa Melkisedek hade framträtt i Salem i Palestina. Melkisedeks gudomsbegrepp var dock olikt den evolutionära filosofins uppfattning, som hade uppkommit genom inkluderande, underställande och uteslutande, då den var baserad uteslutande på *skapande kraft* och påverkade mycket snart de högsta gudsuppfattningarna i Mesopotamien, Indien och Egypten.

<a name="U96_0_2"></a>*96:0.2 (1052.2)* Salemreligionen vördades som en tradition bland keniterna och flera andra kananeiska stammar. Ett av ändamålen med Melkisedeks inkarnation var: att en religion med en ende Gud skulle omhuldas på ett sådant sätt att den beredde vägen för en utgivning till jorden av en Son till denne ende Gud. Mikael kunde knappast komma till Urantia förrän det fanns ett folk som trodde på den Universelle Fadern och bland vilket han kunde framträda.

<a name="U96_0_3"></a>*96:0.3 (1052.3)* Salemreligionen bevarades bland keniterna i Palestina som deras troslära, och denna religion så som den senare antogs av hebréerna, påverkades först av de egyptiska morallärorna, senare av det babyloniska teologiska tänkandet och slutligen av de iranska uppfattningarna om gott och ont. Den hebreiska religionen har en faktisk grund i förbundet mellan Abraham och Makiventa Melkisedek, utvecklingsmässigt är den ett resultat av många unika situationsbundna omständigheter, men i kulturellt avseende har den lånat fritt från religionen, moralen och filosofin inom hela Levanten. Det är via den hebreiska religionen som mycket av moraluppfattningarna och det religiösa tänkandet i Egypten, Mesopotamien och Iran överfördes till de västerländska folken.

### <a name="U96_1_0"></a>1&#8228;&#160;Gudomsbegrepp bland semiterna

<a name="U96_1_1"></a>*96:1.1 (1052.4)* Den äldsta tidens semiter ansåg att allt var innebott av någon ande. Det fanns djur- och växtrikets andar, årstidsandar, avkommans herre; eldens, vattnets och luftens andar; en verklig gudavärld av andar att frukta och dyrka. Melkisedeks undervisning om en Universell Skapare utplånade emellertid aldrig helt tron på dessa underordnade andar eller naturgudar.

<a name="U96_1_2"></a>*96:1.2 (1052.5)* Hebréernas framåtskridande från polyteism via henoteism till monoteism betydde inte en obruten och ständig begreppsutveckling. De upplevde mången tillbakagång i utvecklingen av sina gudomsbegrepp, samtidigt som det under ett och samma tidsskede existerade olika uppfattningar om Gud bland olika grupper av semitiska troende. Tid efter annan användes talrika termer för att beteckna deras uppfattningar om Gud, och för att hindra förvirring kommer dessa olika gudomsbenämningar att definieras i enlighet med deras anknytning till den judiska teologins utveckling:

<a name="U96_1_3"></a>*96:1.3 (1053.1)* 1. *Jahve* var de stammars gud vilka bodde i södra Palestina och som förknippade detta gudomsbegrepp med berget Horeb, vulkanen i Sinai. Jahve var endast en av de hundrade och tusende naturgudar som fångade de semitiska stammarnas och folkens uppmärksamhet och krävde deras dyrkan.

<a name="U96_1_4"></a>*96:1.4 (1053.2)* 2. *El Eljon.* I århundraden efter Melkisedeks vistelse i Salem levde hans lära om Gudomen kvar i olika former, men i allmänhet betecknades Gudomen med termen El Eljon, himlens Gud den Högste. Många semiter, inklusive de närmaste efterkommande till Abraham, dyrkade vid vissa tider både Jahve och El Eljon.

<a name="U96_1_5"></a>*96:1.5 (1053.3)* 3. *El Shaddai.* Det är svårt att förklara vad El Shaddai stod för. Denna idé om Gud var en hopsättning som härstammade från lärorna i Amenemopes Visdomsbok modifierad av Ikhnatons lära om Aton och vidare påverkad av Melkisedeks undervisning uttryckt i begreppet El Eljon. Men när begreppet El Shaddai genomsyrade hebréernas sinne färgades det helt av ökenområdets trosföreställningar om Jahve.

<a name="U96_1_6"></a>*96:1.6 (1053.4)* En av de dominerande idéerna i religionen under detta skede var den egyptiska uppfattningen om den gudomliga Försynen, läran att materiell välfärd var en belöning för den som tjänade El Shaddai.

<a name="U96_1_7"></a>*96:1.7 (1053.5)* 4. *El.* Bland all denna förvirring i terminologin och obestämdhet beträffande begreppen försökte mången from troende ärligt dyrka gudomligheten enligt alla dessa evolverande idéer, och så framväxte seden att använda ordet El för denna sammansatta Gudom. Denna term inkluderade ytterligare andra av beduinernas naturgudar.

<a name="U96_1_8"></a>*96:1.8 (1053.6)* 5. *Elohim.* I Kish och Ur fanns det länge sumerisk-kaldeiska grupper som undervisade i ett gudsbegrepp som innebar tre Gudar i en Gud och som byggde på traditionerna från Adams och Melkisedeks dagar. Läran överfördes till Egypten, där denna Treenighet dyrkades under namnet Elohim eller i singularis Eloah. De filosofiska kretsarna i Egypten och de senare alexandrinska lärarna av hebreiskt ursprung undervisade i de pluralistiska Gudarnas enhet, och många av Moses rådgivare vid tiden för utvandringen trodde på denna Treenighet. Begreppet den treeniga Elohim blev dock aldrig en verklig del av den hebreiska teologin förrän efter det att judarna hade kommit in under babyloniernas politiska inflytande.

<a name="U96_1_9"></a>*96:1.9 (1053.7)* 6. *Diverse namn.* Semiterna tyckte inte om att uttala namnet på sin Gudom, och därför tillgrep de från tid till annan olika beteckningar, sådana som Guds Ande, Herren, Herrens Ängel, Den Allsmäktige, Den Helige, Den Högste, Adonai, Dagarnas Forna, Herren Israels Gud, Himlens och Jordens Skapare, Kyrios, Jah, Härskarornas Herre och Fadern i Himlen.

<a name="U96_1_10"></a>*96:1.10 (1053.8)* *Jehova* är en term som under senare tider har använts för att beteckna det färdiga begreppet Jahve som slutligen utvecklades i den långa hebreiska erfarenheten. Namnet Jehova kom inte i bruk förrän femtonhundra år efter Jesu tid.

<a name="U96_1_11"></a>*96:1.11 (1054.1)* Fram till omkring år 2000 f.Kr. var Sinaiberget allt emellanåt aktivt som vulkan, och tillfälliga utbrott inträffade så sent som vid den tid då israeliterna vistades i denna region. Elden och röken samt de dundrande knallarna i samband med utbrotten från detta vulkaniska berg gjorde ett stort intryck på beduinerna i de omgivande trakterna, skrämde dem till vördnad och fick dem att storligen frukta Jahve. Denna Horebbergets ande blev senare de hebreiska semiternas gud, och de trodde till slut att han var överordnad alla andra gudar.

<a name="U96_1_12"></a>*96:1.12 (1054.2)* Kananéerna hade länge vördat Jahve, och fastän många av keniterna trodde mer eller mindre på El Eljon, Salemreligionens övergud, höll majoriteten av kananéerna löst fast vid dyrkan av de gamla stamgudarna. De var föga villiga att överge sina nationella gudar i stället för en internationell, för att inte nämna interplanetarisk, Gud. De hade inte sinne för en universell gudom, och därför fortfor dessa stammar att dyrka sina stamgudar, inklusive Jahve och de silver- och guldkalvar som symboliserade beduinherdarnas uppfattning av Sinaivulkanens ande.

<a name="U96_1_13"></a>*96:1.13 (1054.3)* Fastän syrierna dyrkade sina egna gudar trodde de också på hebréernas Jahve, ty deras profeter sade till Syriens konung: ”Deras gudar är bergsgudar, därför var de starkare än vi, men låt oss strida mot dem på slätten, och vi skall förvisso vara starkare än de.”

<a name="U96_1_14"></a>*96:1.14 (1054.4)* Då människan går kulturellt framåt underordnas de mindre gudarna en högsta gudom. Den store Jupiter lever kvar endast som ett utrop. Monoteisterna håller kvar sina underordnade gudar som andar, demoner, ödesgudinnor, sjöjungfrur, älvor, tomtar, dvärgar, troll och som det onda ögat. Hebréerna genomlevde henoteismens skede och trodde länge på existensen av andra gudar än Jahve, men allt mer ansåg de att dessa främmande gudar var underordnade Jahve. De medgav att amoriternas gud Kemosh var verklig men hävdade att han var underställd Jahve.

<a name="U96_1_15"></a>*96:1.15 (1054.5)* Av alla de dödligas teorier om Gud har uppfattningen om Jahve genomgått den mest omfattande utvecklingen. Dess progressiva utveckling kan jämföras endast med omvandlingen av uppfattningen om Buddha i Asien, vilken till sist ledde till begreppet det Universella Absolutet just så som begreppet Jahve slutligen ledde fram till idén om den Universelle Fadern. Det är dock ett historiskt faktum som bör förstås att fastän judarna sålunda ändrade sin syn på Gudomen från Horebbergets stamgud till den kärleksfulle och barmhärtige Skaparfadern under senare tider, så ändrade de inte hans namn. De fortfor att kalla denna sin evolverande uppfattning om Gudomen Jahve.

### <a name="U96_2_0"></a>2&#8228;&#160;De semitiska folken

<a name="U96_2_1"></a>*96:2.1 (1054.6)* Semiterna i Östern var väl organiserade och välledda ryttare som invaderade de östra regionerna av den bördiga halvmånen och där förenade sig med babylonierna. Kaldéerna nära Ur hörde till de mest avancerade bland de östra semiterna. Fenicierna var en överlägsen och väl organiserad grupp av uppblandade semiter som höll den västra delen av Palestina, längs Medelhavskusten, i sin besittning. Rasmässigt hörde semiterna till de mest blandade folken på Urantia, med arvsfaktorer från så gott som alla av världens nio raser.

<a name="U96_2_2"></a>*96:2.2 (1054.7)* Gång på gång slog sig semiterna från Arabien in i det Förlovade Landet i norr, landet som ”flödade av mjölk och honung”, men lika ofta fördrevs de av de bättre organiserade och mer civiliserade norra semiterna och hettiterna. Senare under en ovanligt svår hungersnöd begav sig ett stort antal av dessa kringströvande beduiner till Egypten som ackordsarbetare vid de egyptiska allmänna arbetsprojekten, endast för att genomgå den bittra erfarenheten att bli förslavade till det hårda dagliga slitet som vanliga nedtrampade arbetare i Nildalen.

<a name="U96_2_3"></a>*96:2.3 (1055.1)* Det var först efter Makiventa Melkisedeks och Abrahams dagar som vissa semitiska stammar på grund av sina säregna religiösa trosuppfattningar började kallas Israels barn och senare hebréer, judar och ”det utvalda folket”. Abraham var inte alla hebréers rasliga fader; han var inte ens stamfader till alla de beduinsemiter som hölls fångna i Egypten. Det är sant att hans efterkommande, som kom ut från Egypten, bildade kärnan i det senare judiska folket, men det stora flertalet av de män och kvinnor som blev en del av klanerna i Israel hade aldrig vistats i Egypten. De var endast liknande nomader som valde att följa Mose som ledare, då Abrahams barn och deras semitiska sällskap från Egypten drog fram genom norra Arabien.

<a name="U96_2_4"></a>*96:2.4 (1055.2)* Melkisedeks förkunnelse om El Eljon, den Högste, och förbundet om gudomlig ynnest genom tro, hade till stor del glömts bort vid den tid då de semitiska folken förslavades i Egypten, dessa folk som snart skulle komma att bilda den hebreiska nationen. Under hela denna tid i fångenskap bibehöll dessa arabiska nomader en kvardröjande traditionell tro på Jahve som sin folkgud.

<a name="U96_2_5"></a>*96:2.5 (1055.3)* Jahve dyrkades av mer än ett hundra skilda stammar i Arabien, och med undantag för anstrykningen av Melkisedeks El Eljon-begrepp som levde kvar bland de mera bildade klasserna i Egypten, inklusive de sinsemellan blandade hebreiska och egyptiska släktena, var religionen i de djupa leden av hebreiska fångna slavar en modifierad form av den gamla jahveritualen bestående av magi och offer.

### <a name="U96_3_0"></a>3&#8228;&#160;Den ojämförlige Mose

<a name="U96_3_1"></a>*96:3.1 (1055.4)* Utvecklingen av hebréernas uppfattningar och ideal om en Högste Skapare får sin början vid semiternas avfärd från Egypten under den store ledaren, läraren och organisatören Mose. Hans mor hörde till den kungliga familjen i Egypten; hans far var en semitisk förbindelseofficer mellan regeringen och beduinfångarna. Mose hade sålunda egenskaper som härstammade från högrestående släktkällor. Hans härstamning var i så hög grad blandad att det är omöjligt att hänföra honom till någon särskild rasgrupp. Hade han inte hört till en så blandad rastyp skulle han aldrig ha lagt i dagen den ovanliga mångsidighet och anpassningsförmåga som gjorde det möjligt för honom att styra den mångskiftande skara som till slut blev sammankopplad med de beduinsemiter som under hans ledarskap flydde från Egypten till den arabiska öknen.

<a name="U96_3_2"></a>*96:3.2 (1055.5)* Trots lockelserna från kulturen i Nilens kungadöme valde Mose att förena sitt öde med sin fars folk. Vid den tid då denne store organisatör formulerade sina planer på att slutligen frigöra sin fars folk hade beduinfångarna knappast någon religion värd namnet; de hade praktiskt taget ingen sann uppfattning om Gud och i världen var de utan hopp.

<a name="U96_3_3"></a>*96:3.3 (1055.6)* Ingen ledare har någonsin företagit sig att reformera och upplyfta en mer övergiven, nedtryckt, modfälld och okunnig grupp av människor. Dessa slavar bar dock på dolda möjligheter till utveckling i sina nedärvda släktdrag, och det fanns ett tillräckligt antal utbildade ledare, som Mose hade tränat för upprorsdagen och utbrytningen till friheten, för att bilda en kår av effektiva organisatörer. Dessa förträffliga män hade fungerat som infödda förmän för sitt folk; de hade i någon mån fått utbildning på grund av Moses inflytande hos de egyptiska härskarna.

<a name="U96_3_4"></a>*96:3.4 (1056.1)* Mose vinnlade sig om att med diplomatiska medel underhandla om frihet för sina semitfränder. Han och hans bror ingick ett avtal med konungen av Egypten enligt vilket semiterna gavs tillstånd att fredligt ge sig av från Nildalen till den arabiska öknen. De skulle få en blygsam betalning i pengar och varor som ersättning för sin långa tjänst i Egypten. Hebréerna å sin sida förband sig att upprätthålla vänskapliga relationer med faraonerna och att inte gå med i något förbund mot Egypten. Kungen fann det emellertid senare lämpligt att häva detta avtal och gav som orsak svepskälet att hans spioner hade upptäckt illojalitet bland beduinslavarna. Han hävdade att de sökte frihet i syfte att dra ut i öknen för att organisera nomaderna mot Egypten.

<a name="U96_3_5"></a>*96:3.5 (1056.2)* Mose emellertid lät sig inte nedslås; han bidade sin tid och inom mindre än ett år, när de egyptiska militära styrkorna var fullt sysselsatta med att samtidigt avvärja angreppet från en stark framstöt av libyerna i söder och en invasion av en grekisk flotta från norr, ledde denne oförskräckte organisatör sina landsmän ut från Egypten i en sensationell flykt om natten. Denna rusning till friheten var noggrant planerad och skickligt utförd. De lyckades, trots att de häftigt förföljdes av farao och en liten trupp egyptier, som alla föll inför flyktingarnas försvar. Striden gav mycket krigsbyte som ytterligare fylldes på av all plundring som den framryckande skaran av flyende slavar ägnade sig åt under sin fortsatta marsch mot sina förfäders hem i öknen.

### <a name="U96_4_0"></a>4&#8228;&#160;Förkunnandet av Jahve

<a name="U96_4_1"></a>*96:4.1 (1056.3)* Utvecklingen och upphöjandet av Moses lära har påverkat nästan halva världen, och gör det fortfarande i det tjugonde århundradet. Fastän Mose förstod sig på den mer avancerade egyptiska religionsfilosofin, visste beduinslavarna knappt någonting om sådana läror, men de hade aldrig helt glömt Horebbergets gud, som deras förfäder hade kallat Jahve.

<a name="U96_4_2"></a>*96:4.2 (1056.4)* Mose hade hört om Makiventa Melkisedeks förkunnelse både av sin far och sin mor, och deras gemensamma religiösa tro var förklaringen till denna ovanliga förening mellan en kvinna av kungligt blod och en man från ett folk som hölls fånget. Moses svärfar var en kenitisk dyrkare av El Eljon, men befriarens föräldrar trodde på El Shaddai. Mose uppfostrades sålunda till en anhängare av El Shaddai. Som följd av sin svärfars inflytande blev han anhängare av El Eljon, och vid den tid då hebréerna hade slagit läger runt Sinaiberget efter flykten från Egypten hade han formulerat ett nytt och utvidgat gudomsbegrepp (härlett från alla hans tidigare trosföreställningar), som han visligen beslöt att förkunna för sitt folk som deras forna stamgud Jahve i utvidgad form.

<a name="U96_4_3"></a>*96:4.3 (1056.5)* Mose hade försökt lära dessa beduiner idén om El Eljon, men innan de lämnade Egypten hade han blivit övertygad om att de aldrig skulle komma att fullt förstå denna lära. Därför beslöt han sig avsiktligt för kompromissen att adoptera deras stamgud från öknen som den ende guden för sina efterföljare. Mose lärde inte uttryckligen att andra folk och nationer inte kunde tänkas ha andra gudar, men han hävdade bestämt att Jahve var över allt och alla, i synnerhet för hebréerna. Alltid plågades han av den besvärliga situation han befann sig i då han för dessa okunniga slavar försökte presentera sin nya och högre idé om Gudomen förklädd i den forna termen Jahve, som bland beduinstammarna alltid hade symboliserats av guldkalven.

<a name="U96_4_4"></a>*96:4.4 (1056.6)* Det faktum att Jahve var de flyende hebréernas gud förklarar varför de dröjde kvar så länge vid det heliga berget i Sinai, och varför de där fick de Tio Buden som Mose kungjorde i Jahves, Horeb-gudens namn. Under denna långt utdragna vistelse vid Sinaiberget fulländades ytterligare de religiösa ceremonielen i hebréernas dyrkan som nyligen hade utvecklats.

<a name="U96_4_5"></a>*96:4.5 (1057.1)* Det ser inte ut som om Mose någonsin kunde ha lyckats med att etablera sin ganska avancerade ceremoniella dyrkan och med att hålla sin skara av efterföljare samlad i ett kvartssekel om det inte hade varit för det våldsamma utbrottet av Horeb under den tredje veckan av deras andäktiga vistelse vid bergets fot. ”Jahves berg höljdes i eld, och en rök steg upp därifrån, lik röken från en smältugn, och hela berget bävade storligen.” Med tanke på denna naturkatastrof är det inte förvånande att Mose hos sina bröder kunde inpränta läran att deras Gud var ”mäktig, förfärlig, en uppslukande eld, fruktansvärd och allsmäktig”.

<a name="U96_4_6"></a>*96:4.6 (1057.2)* Mose förkunnade att Jahve var Herren, Israels Gud, som hade utskiljt hebréerna till sitt utvalda folk. Då han höll på att bygga upp en ny nation, sammanknippade han vist sin religiösa lära med nationaliteten och sade till sina efterföljare att Jahve var en krävande uppdragsgivare, en ”nitälskande Gud”. Icke desto mindre sökte han vidga deras uppfattning av gudomligheten när han lärde dem att Jahve var ”Gud över andarna i allt kött”, och när han sade ”Din tillflykt är han, urtidens Gud, och under dig håller han sina eviga armar”. Mose lärde att Jahve var en Gud som höll sitt avtal; att han ”skall icke övergiva dig eller fördärva dig; han skall icke förgäta det förbund han har ingått med dina fäder, ty Herren älskar er och vill hålla den ed som han har svurit era fäder”.

<a name="U96_4_7"></a>*96:4.7 (1057.3)* Mose gjorde ett heroiskt försök att lyfta upp Jahve till värdigheten av en högsta Gudom när han presenterade honom som ”en trofast Gud och utan svek, rättfärdig och rättvis i alla sina gärningar”. Men ändå, trots denna nobla förkunnelse, gjorde hans efterföljares begränsade fattningsförmåga det nödvändigt att tala om Gud som en avbild av människan, som en som hade sina utbrott av ilska, vrede och stränghet, ja som rentav var hämndlysten och lätt påverkad av människans beteende.

<a name="U96_4_8"></a>*96:4.8 (1057.4)* Genom Moses undervisning blev Jahve, denna stam- och naturgud, Herren, Israels Gud, som följde dem genom vildmarken och även i landsflykt, där han snart började uppfattas som alla folks Gud. Den senare fångenskapen som förslavade judarna i Babylonien befriade slutligen det evolverande begreppet Jahve så att der kunde antaga den monoteistiska rollen av alla nationers Gud.

<a name="U96_4_9"></a>*96:4.9 (1057.5)* Det mest unika och förvånansvärda draget i hebréernas religiösa historia är denna fortgående utveckling av gudomsbegreppet, från Horebbergets primitiva gud vidare genom undervisningen från alla deras successiva andliga ledare till den höga utvecklingsnivå som skildras i läran om Gudomen hos profeterna Jesaja, som förkunnade denna magnifika uppfattning om den kärleksfulle och barmhärtige Skaparfadern.

### <a name="U96_5_0"></a>5&#8228;&#160;Moses lära

<a name="U96_5_1"></a>*96:5.1 (1057.6)* Mose var en märklig kombination av militär ledare, samhällsorganisatör och religionslärare. Han var den viktigaste enskilde världsläraren och ledaren under tiden mellan Makiventa och Jesus. Mose försökte införa många sådana reformer i Israel om vilka det inte finns några uppteckningar. Inom loppet av en enda människas liv ledde han den flerspråkiga skaran av så kallade hebréer bort från slaveri och ociviliserat kringströvande, samtidigt som han lade grunden till den senare uppkomsten av en nation och bevarandet av ett folk.

<a name="U96_5_2"></a>*96:5.2 (1057.7)* Det finns så lite upptecknat om Moses storartade arbete emedan hebréerna inte hade något skriftspråk vid tiden för utvandringen. Uppteckningarna om Moses tider och åtgärder härstammade från de traditioner som ännu levde kvar mer än ett tusen år efter den store ledarens död.

<a name="U96_5_3"></a>*96:5.3 (1058.1)* Många av de framsteg som Mose gjorde jämfört med och utöver egyptiernas och de omgivande levantinska stammarnas religion var en följd av keniternas traditioner om Melkisedeks tid. Utan Makiventas undervisning för Abraham och dennes samtida skulle hebréerna ha kommit ut ur Egypten in i ett hopplöst mörker. Mose och hans svärfar Jetro samlade ihop vad som fanns kvar av traditionerna om Melkisedeks dagar, och dessa läror i förening med egyptiernas lärdom vägledde Mose då han skapade en förbättrad religion och ritual för israeliterna. Mose var en organisatör; han utvalde det bästa från religionen och sedvänjorna i Egypten och Palestina, och genom att förena dessa seder och bruk med traditionerna om Melkisedeks förkunnelse byggde han upp hebréernas ceremoniella system för gudsdyrkan.

<a name="U96_5_4"></a>*96:5.4 (1058.2)* Mose trodde på Försynen. Han hade blivit grundligt smittad av de egyptiska lärorna om att Nilen och andra element i naturen reglerades på övernaturligt sätt. Han hade en storartad vision av Gud, men han var alltigenom uppriktig när han lärde hebréerna att om de lydde Gud ”skall han älska dig, välsigna dig och föröka dig; han skall välsigna din livsfrukt och din marks frukt — din säd, ditt vin, din olja och dina boskapshjordar. Välsignad skall du bli framför alla andra folk, och Herren din Gud skall borttaga från dig all sjukdom, och ingen av Egyptens svåra sjukdomar skall han lägga på dig”. Han sade till och med: ”Kom ihåg Herren din Gud, ty det är han som giver dig kraft att förvärva rikedom.” ”Du skall giva lån åt många folk, men själv skall du icke behöva låna av någon, och du skall råda över många folk, men de skall icke råda över dig.”

<a name="U96_5_5"></a>*96:5.5 (1058.3)* Men det var verkligen sorgligt att se hur Mose med sitt storartade sinne försökte anpassa sin ädla uppfattning om El Eljon, den Högste, till att förstås av dessa okunniga och icke läskunniga hebréer. För sina församlade ledare dundrade han: ”Herren er Gud är en; det finnes ingen annan än han.” För den blandade folkmassan förkunnade han: ”Vem bland alla gudar är lik er Gud?” Mose tog ett djärvt och delvis framgångsrikt stånd mot fetischer och avgudadyrkan och förkunnade: ”Ni såg icke någon gestalt den dag då Herren talade till er på Horeb ur elden.” Han förbjöd dem också att göra alla slags avbilder.

<a name="U96_5_6"></a>*96:5.6 (1058.4)* Mose var rädd för att förkunna Jahves nåd och föredrog att låta sitt folk bäva av fruktan för Jahves rättvisa, och han sade: ”Herren er Gud är gudarnas Gud och herrarnas Herre, den store, den mäktige och den fruktansvärde Guden, som icke har anseende till människan.” Återigen försökte han behärska de oroliga klanerna när han förkunnade att ”er Gud dödar, när ni är upproriska gentemot honom; han helar och ger liv, när ni åtlyder honom”. Mose lärde dessa stammar att de skulle bli Guds utvalda folk endast på villkor att de ”höll alla hans bud och åtlydde alla hans stadgar”.

<a name="U96_5_7"></a>*96:5.7 (1058.5)* Hebréerna fick inte lära sig mycket om Guds nåd under dessa första tider. De fick höra om Gud som ”den Allsmäktige; Herren är en stridsman, stridens Gud, ärorik i sin makt, den som krossar sina fiender”. ”Herren er Gud vandrar fram i ert läger för att hjälpa er.” Israeliterna tänkte sig att deras Gud älskade dem, men att han också ”förhärdade faraos hjärta” och ”förbannade deras fiender”.

<a name="U96_5_8"></a>*96:5.8 (1058.6)* Fastän Mose framförde flyktiga glimtar av en universell och välvillig Gudom för Israels barn, motsvarade deras dagliga uppfattning av Jahve på det hela taget en Gud som var föga bättre än stamgudarna bland de omgivande folken. Deras gudsuppfattning var primitiv, grovhuggen och människoliknande. När Mose hade gått bort återgick dessa beduinstammar snabbt till de halvbarbariska föreställningarna om sina gamla gudar från Horeb och öknen. Den utvidgade och ädlare visionen av Gud, som Mose allt emellanåt framförde för sina ledare, kom snart ur sikte medan största delen av folket började dyrka sina guldkalvsfetischer, det palestinska herdefolkets symbol för Jahve.

<a name="U96_5_9"></a>*96:5.9 (1059.1)* När Mose överlät befälet över hebréerna till Josua hade han redan samlat ihop tusentals ättlingar på sidolinjen till Abraham, Nahor och Lot och andra besläktade stammar och eggat dem samman till en självförsörjande och delvis självstyrande nation av herdekrigare.

### <a name="U96_6_0"></a>6&#8228;&#160;Gudsbegreppet efter Moses död

<a name="U96_6_1"></a>*96:6.1 (1059.2)* Efter Moses död förföll hans nobla uppfattning om Jahve snabbt. Josua och Israels ledare fortfor att omhulda Moses traditioner om den allvetande, välvillige och allsmäktige Guden, men det vanliga folket återgick snabbt till öknens äldre idé om Jahve. Denna tillbakagång av gudomsuppfattningen tilltog alltmer under den tid då de efter varandra följande stamschejkerna, de så kallade domarna, styrde.

<a name="U96_6_2"></a>*96:6.2 (1059.3)* I sina anhängares hjärtan hade Moses extraordinära och fängslande personlighet hållit vid liv inspirationen från en mer och mer utvidgad uppfattning on Gud; men då de en gång väl hade nått Palestinas bördiga ängder, utvecklades de inom kort från nomadiska boskapsuppfödare till bofasta och någorlunda stillsamma jordbrukare. Då levnadssättet evolverade och det religiösa synsättet förändrades krävdes en mer eller mindre fullständig förändring i deras sätt att uppfatta sin Guds, Jahves, natur. Under den tid då deras stränga, grovhuggna, krävande och dundrande ökengud från Sinai började omvandlas till den senare framträdande uppfattningen om en kärlekens, rättvisans och nådens Gud förlorade nästan hebréerna Moses ädla förkunnelse ur sikte. De var nära att förlora hela den monoteistiska uppfattningen. De förlorade närapå sitt tillfälle att bli det folk som skulle tjäna som en livsviktig länk i den andliga evolutionen på Urantia, den grupp som skulle bevara Melkisedeks lära om en ende Gud fram till tiden för inkarnationen av en Gåvoson till denne allas Fader.

<a name="U96_6_3"></a>*96:6.3 (1059.4)* Förtvivlat försökte Josua hålla uppfattningen om den supreme Jahve levande hos sina stamfränder, och han lät förkunna: ”Så som jag var med Mose, så skall jag ock vara med dig; jag skall icke lämna dig eller övergiva dig.” Josua fann det nödvändigt att predika ett strängt evangelium för sitt misstrogna folk, ett folk som blott alltför villigt trodde enligt sin gamla och medfödda religion men som inte ville gå framåt i tillitens och rättfärdighetens religion. Huvudtemat i Josuas undervisning blev: ”Jahve är en helig Gud; han är en svartsjuk Gud; han kommer inte att ha överseende med era överträdelser och synder.” Den högsta uppfattningen under denna tidsålder beskrev Jahve som en ”maktens, domens och rättvisans Gud”.

<a name="U96_6_4"></a>*96:6.4 (1059.5)* Men även under denna mörka tidsålder framträdde ändå då och då en enstaka lärare som förkunnade Moses uppfattning om gudomligheten: ”Ni ondskans barn kan icke tjäna Herren, ty han är en helig Gud.” ”Kan då den dödliga människan vara mera rättfärdig än Gud? Kan människan vara renare än sin Skapare?” ”Kan du med att utrannsaka finna Guds djuphet? Kan du fatta den Allsmäktige till fullkomlighet? Ja, Gud är stor och vi känner honom icke. Om vi ock berörde den Allsmäktige, kunde vi icke utrannsaka honom.”

### <a name="U96_7_0"></a>7&#8228;&#160;Psaltaren och Jobs bok

<a name="U96_7_1"></a>*96:7.1 (1060.1)* Under ledning av sina schejker och präster fick hebréerna ett löst fotfäste i Palestina. Snart drev de dock tillbaka till öknens fördunklade trosföreställningar och blev besudlade av kananéernas mindre avancerade religiösa bruk. De blev avgudadyrkande och tygellösa, och deras idé om Gudomen sjönk långt under de egyptiska och mesopotamiska gudsbegreppen som bibehölls av vissa fortlevande salemgrupper, och som finns upptecknade i en del av Psaltarens psalmer och i den så kallade Jobs bok.

<a name="U96_7_2"></a>*96:7.2 (1060.2)* Psalmerna är skrivna av ett drygt tjugotal författare. Många skrevs av egyptiska och mesopotamiska lärare. Under dessa tider när Levanten dyrkade naturgudar fanns det fortfarande ett rimligt antal som trodde på El Eljons, den Högstes, överhöghet.

<a name="U96_7_3"></a>*96:7.3 (1060.3)* Ingen samling av religiösa skrifter ger uttryck för en sådan mängd av hängivenhet och inspirerande idéer om Gud som Psaltarens bok. Det vore mycket nyttigt om vid genomläsningen av denna underbara samling andaktslitteratur avseende kunde fästas vid ursprunget och dateringen för varje enskild hymn av pris och tillbedjan, med tanke på att ingen annan enskild samling omspänner en så omfattande tidsrymd. Psaltaren är en uppteckning av de varierande gudsbegrepp som hystes av salemreligionens anhängare över hela Levanten, och den omspänner hela perioden från Amenemope till Jesaja. I Psaltaren beskrivs Gud i alla faser av uppfattning, från den primitiva idén om en stamgud till det avsevärt utvidgade idealet bland de senare hebréerna, då Jahve avbildas som en kärleksfull härskare och barmhärtig Fader.

<a name="U96_7_4"></a>*96:7.4 (1060.4)* Sålunda betraktad utgör denna grupp av psalmer det mest värdefulla och nyttiga urval av hängivna andliga tankar som människan fram till det tjugonde århundradet har sammanställt. Den vördnadsfulla andan i denna samling hymner överstiger densamma i alla andra heliga böcker i världen.

<a name="U96_7_5"></a>*96:7.5 (1060.5)* Den mångskiftande bild av Gudomen som framförs i Jobs bok var en produkt av över ett tjugotal mesopotamiska religionslärare under en period av nästan tre hundra år. När ni läser om den nobla uppfattning av gudomligheten som finns i denna sammanställning av trosuppfattningar från Mesopotamien, kommer ni att märka att det var i trakten av Ur i Kaldéen som uppfattningen om en verklig Gud bäst bevarades under den mörka tiden i Palestina.

<a name="U96_7_6"></a>*96:7.6 (1060.6)* I Palestina fattade man ofta Guds visdom och allestädesnärvaro men sällan hans kärlek och nåd. Dessa tiders Jahve ”sänder onda andar att behärska sina fienders själ”; han låter det gå väl för sina egna och lydiga barn medan han förbannar alla andra och ålägger dem hemska straff. ”Han låter de listigas påfund gå till spillo; de visa fångar han i deras eget svek.”

<a name="U96_7_7"></a>*96:7.7 (1060.7)* Endast i Ur steg en röst upp för att ropa ut Guds nåd, med orden: ”Hon skall be till Gud, och Gud skall vara henne nådig och låta henne se sitt ansikte med jubel, ty Gud vill ge människan gudomlig rättfärdighet.” Från Ur predikades sålunda frälsning, gudomlig ynnest, genom tro: ”Han är nådig mot den som är ångerfull och säger: ’Fräls henne så att hon slipper fara ned i graven; lösepenningen har jag nu fått.’ Om någon säger: ’Jag har syndat och förvrängt vad rätt var, och det var mig till ingen nytta’, då skall Gud frälsa hans själ från att hamna i graven, och han skall se ljuset.” Inte sedan Melkisedeks dagar hade den levantinska världen hört ett sådant klangfullt och uppmuntrande budskap om människans frälsning som denna utomordentliga förkunnelse som framfördes av Elihu, profeten i Ur och präst för dem som var troende enligt Salemläran, dvs. återstoden av dem som en gång bildade Melkisedeks koloni i Mesopotamien.

<a name="U96_7_8"></a>*96:7.8 (1061.1)* Sålunda höll de återstående Salemmissionärerna i Mesopotamien sanningens ljus brinnande under den tid de hebreiska folkstammarna var skingrade, tills den av Israels lärare framträdde som var den först i den långa rad av lärare som aldrig stannade upp medan de, begrepp för begrepp, byggde vidare tills de hade uppnått idealet om den Universelle Skaparfadern till alla, höjdpunkten i utvecklingen av Jahve-begreppet.

<a name="U96_7_9"></a>*96:7.9 (1061.2)* [Framfört av en Melkisedek i Nebadon.]
