﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel096.md" title="Jahve — hebréernas Gud">Kapitel 96</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel098.md" title="Melkisedeks läror i västerlandet">Kapitel 98</a>&#160;&#62;&#62;</p><hr />

## Kapitel 97

## <a name="U97_0_0"></a>Gudsbegreppets evolution bland hebréerna

<a name="U97_0_1"></a>*97:0.1 (1062.1)* HEBRÉERNAS andliga ledare gjorde vad ingen före dem någonsin hade lyckats med — de befriade sitt gudsbegrepp från de människoliknande dragen utan att förvandla det till en gudomsabstraktion som endast kunde förstås av filosofer. Även vanliga människor kunde enligt det mognade begreppet om Jahve se honom som Fader, om inte för individen så åtminstone för hela folket.

<a name="U97_0_2"></a>*97:0.2 (1062.2)* Fastän man under Melkisedeks tid i Salem klart hade undervisat om Guds personlighet, var denna uppfattning obestämd och dimmig vid tiden för flykten från Egypten, och den utvecklades endast så småningom i hebréernas sinne från en generation till en annan som följd av de andliga lärarnas undervisning. Uppfattningen om Jahves personlighet utvecklades progressivt på ett mycket mer kontinuerligt sätt än många andra gudomsattribut. Från Mose till Malaki skedde i hebréernas sinne en nästan obruten tillväxt i uppfattningen av Guds personlighet, och denna uppfattning förhöjdes och förhärligades slutligen av Jesu undervisning om Fadern i himlen.

### <a name="U97_1_0"></a>1&#8228;&#160;Samuel — den förste av hebréernas profeter

<a name="U97_1_1"></a>*97:1.1 (1062.3)* Fientligt tryck från de omgivande folken i Palestina lärde snart de hebreiska schejkerna att de inte hade något hopp om att kunna leva vidare om de inte förenade sina stamorganisationer till ett centraliserat styre. Denna centralisering av den administrativa makten gav Samuel en bättre möjlighet att verka som lärare och reformator.

<a name="U97_1_2"></a>*97:1.2 (1062.4)* Samuel härstammade från en lång släktgren av salemlärare som uthålligt hade bibehållit Melkisedeks sanningar som en del av sina former av dyrkan. Denne lärare var en viril och beslutsam karl. Endast hans stora hängivenhet i förening med hans utomordentliga beslutsamhet förmådde honom att stå emot den närapå allmänna opposition som han påträffade när han satte igång med att vända hela Israel tillbaka till att dyrka den supreme Jahve från Moses tid. Även då lyckades han endast delvis; han vann tillbaka endast den intelligentare hälften av hebréerna till att tjäna Jahve enligt den högrestående uppfattningen. Den andra hälften fortfor att dyrka landets stamgudar och höll sig till den lägrestående uppfattningen av Jahve.

<a name="U97_1_3"></a>*97:1.3 (1062.5)* Samuel var en människa som inte var rädd för att ta i, en praktisk reformator som en dag kunde ge sig av med sina följeslagare för att välta omkull ett tjugotal av Baals altare. Det framåtskridande han åstadkom skedde med rent tvångsmässiga metoder. Han predikade föga och undervisade än mindre, men han handlade. En dag gjorde han narr av en av Baals präster, följande dag högg han en fångad kung i stycken. Han trodde hängivet på den ende Guden, och han hade en klar uppfattning om denne ende Gud som skapare av himmel och jord: ”Jordens grundfästen är Herrens, och jordkretsen har han ställt på dem.”

<a name="U97_1_4"></a>*97:1.4 (1063.1)* Samuels stora bidrag till utvecklingen av uppfattningen om Gudomen var hans rungande förkunnelse att Jahve är *oföränderlig,* för evigt samma personifikation av ofelbar fulländning och gudomlighet. Under dessa tider uppfattades Jahve som en nyckfull Gud med misstrogna infall, en som alltid ångrade att han hade gjort si eller så. Nu hörde hebréerna för första gången efter sin avfärd från Egypten dessa överraskande ord: ”Han som är Israels Styrka ljuger icke och ångrar sig icke; ty han är icke en människa, så att han skulle kunna ångra sig.” Stabilitet förkunnades gälla i förhållandet till Gudomligheten. Samuel påminde ständigt om Melkisedeks förbund med Abraham och förkunnade att Herren, Israels Gud, var källan till all sanning, stabilitet och beständighet. Hebréerna hade alltid betraktat sin Gud som en människa, en övermänniska, en upphöjd ande av okänt ursprung. Nu hörde de den tidigare anden från Horeb upphöjas till en oföränderlig Gud med skaparfulländning. Samuel hjälpte den evolverande gudsuppfattningen att stiga till höjder ovanför människornas föränderliga sinnestillstånd och de växlande ödena i de dödligas tillvaro. Med hans undervisning började hebréernas Gud uppstigningen från idén om en stamgud till idealet om en allsmäktig och oföränderlig Skapare och *Övervakare* av all skapelse.

<a name="U97_1_5"></a>*97:1.5 (1063.2)* Han predikade igen berättelsen om Guds uppriktighet, hans pålitlighet i att hålla avtal. Samuel sade: ”Herren skall icke förskjuta sitt folk.” ”Han har upprättat med oss ett evigt förbund, i allo stadgat och betryggat.” Så gick budet ut över hela Palestina att man skulle återvända till att dyrka den supreme Jahve. Ständigt förkunnade denne energiske lärare: ”Du är stor, o Herre Gud, ty ingen är dig lik, och ingen Gud finnes utom dig.”

<a name="U97_1_6"></a>*97:1.6 (1063.3)* Hittills hade hebréerna ansett att Jahves ynnest kom till uttryck främst i form av materiell välfärd. Det var en stor chock för Israel, och närapå kostade Samuel livet, när han vågade förkunna: ”Herren gör fattig, han gör ock rik; han ödmjukar och han upphöjer. Han upprättar den ringe ur stoftet, ur dyn lyfter han den fattige, för att sätta dem bredvid furstar och låta dem få härlighetens tron till arvedel.” Inte sedan Moses tid hade sådana trösterika löften förkunnats för de oansenliga och mindre lyckosamma, och för tusende förtvivlade fattiga tändes hoppet att de kunde förbättra sin andliga ställning.

<a name="U97_1_7"></a>*97:1.7 (1063.4)* Samuel gick inte särskilt långt från uppfattningen om en stamgud. Han förkunnade en Jahve som hade skapat alla människor men som främst intresserade sig för hebréerna, sitt utvalda folk. I alla fall förmedlade gudsbegreppet återigen, såsom under Mose dagar, bilden av en Gudom som var helig och rättrådig. ”Ingen är helig såsom Herren. Vem kan liknas vid denna heliga Herren Gud?”

<a name="U97_1_8"></a>*97:1.8 (1063.5)* När åren gick förkovrades den gråhårige gamle ledaren i sin förståelse av Gud, ty han förkunnade: ”Herren är en Gud som vet allt, och hos honom vägas gärningarna. Herren dömer jordens ändar, han visar barmhärtighet mot den barmhärtige, och mot den rättrådige är han ock rättrådig.” Redan här skymtar nåden, även om den gäller endast dem som är barmhärtiga. Senare gick han ett steg längre när han uppmanade sitt folk i deras motgångar: ”Men låt oss nu falla i Herrens hand, ty hans barmhärtighet är stor.” ”Inget hindrar Herren från att rädda många eller endast få.”

<a name="U97_1_9"></a>*97:1.9 (1063.6)* Denna gradvisa utveckling av uppfattningen om Jahves karaktär fortgick under tiden för Samuels efterföljare. De försökte framställa Jahve som en Gud som håller sitt avtal, men de kunde knappast hålla samma takt som Samuel. De lyckades inte utveckla tanken om Guds nåd, så som Samuel under senare år hade tänkt sig den. Det förekom en stadig ström bakåt mot erkännandet av andra gudar, fast man höll fast vid att Jahve stod ovanför alla. ”Ditt o Herre är riket, och du är upphöjd till överhuvud över allt.”

<a name="U97_1_10"></a>*97:1.10 (1064.1)* Grundtanken under detta skede var den gudomliga makten. Profeterna under denna tidsålder predikade en religion som avsåg att omhulda kungen på den hebreiska tronen. ”Dig, Herre, tillhör storhet och makt och härlighet och seger och majestät. I din hand är kraft och makt; det står i din hand att göra vad som stort är och giva styrka åt alla.” Detta var tillståndet beträffande gudsbegreppet under Samuels och hans närmaste efterföljares tid.

### <a name="U97_2_0"></a>2&#8228;&#160;Elia och Elisa

<a name="U97_2_1"></a>*97:2.1 (1064.2)* Under det tionde århundradet före Kristus blev den hebreiska nationen delad i två kungadömen. I båda av dessa politiska enheter försökte många sanningslärare dämma upp den reaktionära flodvåg av andligt förfall som hade uppkommit och som med förödande inverkan fortsatte efter uppdelningskriget. Dessa försök att föra den hebreiska religionen framåt hade inte framgång förrän den beslutsamme och orädde rättfärdighetskämpen Elia påbörjade sin undervisning. Elia återupprättade i det norra kungadömet en gudsuppfattning jämförbar med den som fanns under Samuels dagar. Elia hade inte mycket tillfälle att framföra en avancerad uppfattning om Gud. Likt Samuel före honom hade han fullt upp med att välta omkull Baals altare och förstöra bilderna av falska gudar. Han genomförde sina reformer trots motståndet från en avgudadyrkande monark. Hans uppgift var rentav mer jättelik och svår än den som Samuel hade stått inför.

<a name="U97_2_2"></a>*97:2.2 (1064.3)* När Elia kallades bort fortsatte hans trogna medarbetare Elisa hans arbete och höll, med ovärderlig hjälp av den föga kände Mikaia, sanningens ljus brinnande i Palestina.

<a name="U97_2_3"></a>*97:2.3 (1064.4)* Dessa tider medförde emellertid inte framsteg i uppfattningen om Gudomen. Ännu hade hebréerna inte ens kommit upp till Moses ideal. Med att Elias och Elisas skede slutade de bättre samhällsklasserna var på väg att återgå till dyrkan av den supreme Jahve, och man bevittnade ett återupprättande av idén om den Universelle Skaparen till ungefär den nivå där Samuel hade lämnat den.

### <a name="U97_3_0"></a>3&#8228;&#160;Jahve och Baal

<a name="U97_3_1"></a>*97:3.1 (1064.5)* De långt utdragna motsättningarna mellan dem som trodde på Jahve och anhängarna till Baal var en socioekonomisk kollision mellan ideologier snarare än ett uttryck för en skillnad i religiösa uppfattningar.

<a name="U97_3_2"></a>*97:3.2 (1064.6)* Invånarna i Palestina hade olika inställning till det privata jordägandet. De södra eller kringvandrande arabiska stammarna (jahveiterna) betraktade marken som oavhändlig — som en Gudomens gåva till klanen. De ansåg att mark inte kunde säljas eller intecknas. ”Jahve talade och sade: ’Mark skall icke säljas, ty jorden är min.’”

<a name="U97_3_3"></a>*97:3.3 (1064.7)* De norra och mer bofasta kananéerna (baaliterna) köpte, sålde och intecknade fritt sina ägor. Ordet Baal betyder ägare. Baalkulten byggde på två huvudsakliga läror: för det första innebar den en stadfästelse av egendomsaffärer, kontrakt och fördrag — rätten att köpa och sälja mark; för det andra förmodades Baal sända regn — han var en gud för jordens bördighet. Goda skördar var beroende av Baals ynnest. Kulten befattade sig främst med *mark,* äganderätten till den och dess bördighet.

<a name="U97_3_4"></a>*97:3.4 (1065.1)* I allmänhet ägde baaliterna hus, jord och slavar. De var aristokratiska jordägare och de bodde i städerna. Varje Baal hade sitt eget heliga ställe, ett prästerskap och sina ”heliga kvinnor”, de prostituerade som hörde till ritualen.

<a name="U97_3_5"></a>*97:3.5 (1065.2)* Utgående från denna grundläggande skillnad när det gällde förhållandet till jorden utvecklades de bittra motsättningarna mellan de sociala, ekonomiska, moraliska och religiösa inställningarna bland kananéerna och hebréerna. Denna socioekonomiska sammanstötning blev inte en klart religiös fråga förrän under Elias tid. Med början från denne aggressive profets dagar utkämpades kampen på mera rent religiösa grunder — Jahve kontra Baal — och den slutade i seger för Jahve och senare i en strömning i riktning mot monoteism.

<a name="U97_3_6"></a>*97:3.6 (1065.3)* Elia flyttade tvisten om Jahve och Baal från jordfrågan till den religiösa aspekten i hebréernas och kananéernas ideologier. När Ahab mördade Nabotarna i samband med intrigen att få deras jord i sin besittning, gjorde Elia en moralisk fråga av de gamla oskrivna lagar som gällde jorden och inledde en energisk kampanj mot baaliterna. Detta var också en kamp med landsortens folk mot städernas herravälde. Det var främst under Elias inflytande som Jahve blev Elohim. Profeten började som en jordbruksreformator och slutade som en upphöjare av Gudomen. Baalgudarna var många, Jahve var *en —* monoteismen vann över polyteismen.

### <a name="U97_4_0"></a>4&#8228;&#160;Amos och Hosea

<a name="U97_4_1"></a>*97:4.1 (1065.4)* Ett stort steg vid omvandlingen av stamguden — den gud som så länge hade tjänats med offer och ceremonier, de tidigare hebréernas Jahve — till en Gud som straffade brott och omoral även bland sitt eget folk, togs av Amos som trädde fram från höjderna i söder för att fördöma brottsligheten, fylleriet, förtrycket och omoralen bland de norra stammarna. Inte sedan Moses tider hade sådana rungande sanningar förkunnats i Palestina.

<a name="U97_4_2"></a>*97:4.2 (1065.5)* Amos var inte endast en återställare eller förnyare. Han var en som upptäckte nya uppfattningar om Gudomen. Han förkunnade mycket sådant om Gud som redan hade uttalats av hans föregångare och attackerade djärvt tron på en sådan Gudomlig Varelse som skulle godkänna synd bland sitt så kallade utvalda folk. För första gången sedan Melkisedeks dagar fick människoöron höra fördömandet av den dubbla normen för nationell rätt och moral. För första gången i sin historia fick hebréerna med egna öron höra att deras egen Gud Jahve inte dess mer tolererade brott och synd i deras liv än bland andra folk. Amos såg för sig samma stränga och rättvisa Gud som Samuel och Elia, men han såg också en Gud som inte tänkte annorlunda om hebréerna än om någon annan nation när det gällde straff för illdåd. Detta var en direkt attack mot den själviska läran om ”det utvalda folket”, och många dåtida hebréer kände sig bittert förnärmade därav.

<a name="U97_4_3"></a>*97:4.3 (1065.6)* Amos sade: ”Han som har danat bergen och skapat vinden, sök honom som har gjort Sjustjärnorna och Orion och som vänder dödens skugga till morgon och förmörkar dagen till natt.” Då han fördömde sina halvt religiösa, ögontjänande och ibland omoraliska medmänniskor försökte han beskriva den obevekliga rättvisan hos en oföränderlig Jahve när han om missdådarna sade: ”Om de än bröt sig in i dödsriket, så skulle jag hämta fram dem därifrån; och for de än upp till himmelen, så skulle jag störta ned dem därifrån.” ”Om de lät sig föras bort i fångenskap av sina fiender, skall jag sända rättvisans svärd att komma och dräpa dem där.” Amos skrämde ytterligare upp sina åhörare när han pekade ett fördömande och anklagande finger åt dem och i Jahves namn förkunnade: ”Aldrig skall jag förgäta något av detta som ni har gjort.” ”Jag skall sikta Israels hus bland alla folk, så som vete siktas i ett såll.”

<a name="U97_4_4"></a>*97:4.4 (1066.1)* Amos förkunnade Jahve som ”alla folks Gud” och varnade Israels folk för att ritualen inte fick träda i stället för rättfärdigheten. Innan denne modige lärare hade stenats till döds hade han spritt tillräckligt med sanningens surdeg för att rädda läran om den supreme Jahve. Han hade säkrat vidareutvecklingen av Melkisedeks uppenbarelse.

<a name="U97_4_5"></a>*97:4.5 (1066.2)* Hosea följde i spåren efter Amos och dennes lära om en rättvisans universelle Gud genom att väcka till liv Moses uppfattning om en kärlekens Gud. Hosea predikade förlåtelse genom ånger, inte genom offer. Han förkunnade ett evangelium om kärleksfull vänlighet och gudomlig nåd, och sade: ”Och jag skall trolova mig med dig för evig tid; jag skall trolova mig med dig i rättfärdighet och rätt, i nåd och barmhärtighet. Ja, i trofasthet skall jag trolova dig med mig.” ”Jag vill bevisa dem kärlek av hjärtat, ty min vrede har vänt sig ifrån dem.”

<a name="U97_4_6"></a>*97:4.6 (1066.3)* Hosea fortsatte troget Amos´ moraliska varningar och sade om Gud: ”När mig så lyster, tuktar jag dem.” Israelerna höll det för en grymhet som gränsade till förräderi när han sade: ”Jag skall säga till dem som inte var mitt folk: ´Ni är mitt folk´; och de skall svara: ´Du är vår Gud.´” Han fortsatte att predika ånger och förlåtelse och sade: ”Deras avfällighet vill jag hela; jag vill bevisa dem kärlek av hjärtat, ty min vrede har vänt sig ifrån dem.” Hosea förkunnade alltid hopp och förlåtelse. Huvudtemat i hans budskap var ständigt: ”Jag skall förbarma mig över mitt folk. De skall inte känna någon annan Gud än jag, ty det finnes ingen frälsare utom mig.”

<a name="U97_4_7"></a>*97:4.7 (1066.4)* Amos väckte hebréernas nationella samvete till att inse att Jahve inte tolererade brott och synd bland dem för att de trodde sig vara det utvalda folket, medan Hosea slog an öppningstakterna i de barmhärtiga ackord om gudomlig medkänsla och kärleksfull vänlighet som senare så utsökt sjöngs av Jesaja och hans medarbetare.

### <a name="U97_5_0"></a>5&#8228;&#160;Den förste Jesaja

<a name="U97_5_1"></a>*97:5.1 (1066.5)* Dessa var de tider då en del förkunnade hotelser om straff för personliga synder och nationella brott bland de norra klanerna, medan andra förutsade olyckor som vedergällning för överträdelserna i det södra kungadömet. Det var efter det att samvetet och medvetandet på detta sätt hade väckts till liv hos de hebreiska folken som den förste Jesaja gjorde sitt framträdande.

<a name="U97_5_2"></a>*97:5.2 (1066.6)* Jesaja företog sig att predika Guds eviga natur, hans oändliga visdom, den oföränderliga fulländningen i hans tillförlitlighet. Han representerade Israels Gud som sade: ”Jag skall låta rätten vara mätsnöret och rättfärdigheten sänklodet.” ”Herren skall låta dig få ro från din vedermöda och ångest, och från den hårda träldom som har varit människan pålagd.” ”Och dina öron skall höra detta ord ljuda bakom dig: ’Här är vägen, vandra på den.’” ”Se, Gud är min frälsning, jag är trygg och fruktar icke, ty Herren är min styrka och min lovsång.” ”’Kom, låt oss gå till rätta med varandra’, säger Herren, ’Om era synder än är blodröda, så skall de bli snövita; och om de är röda såsom scharlakan, så skall de bli såsom vit ull.’”

<a name="U97_5_3"></a>*97:5.3 (1066.7)* Då han talade till de räddhågade och i själen hungrande hebréerna sade denne profet: ”Stig upp och skin, ty ditt ljus har kommit, och Herrens härlighet har gått upp över dig.” ”Herrens ande är över mig, ty han har smort mig till att förkunna glädjens budskap för de ödmjuka; han har sänt mig till att läka dem som har ett brustet hjärta, till att förkunna frihet för de fångna och förlossning för de bundna.” ”Jag gläder mig storligen i Herren, och min själ fröjdar sig i min Gud, ty han har iklätt mig frälsningens klädnad och har höljt mig i rättfärdighetens mantel.” ”Och i all deras nöd led han med dem, och hans närvaros ängel frälste dem. I sin kärlek och sitt medlidande förlossade han dem.”

<a name="U97_5_4"></a>*97:5.4 (1067.1)* Efter denne Jesaja kom Mika och Obadja som bekräftade och förskönade detta själsnärande evangelium. Dessa två modiga budbärare fördömde djärvt hebréernas präststyrda ritual och angrep oförfärat hela offersystemet.

<a name="U97_5_5"></a>*97:5.5 (1067.2)* Mika fördömde ”hövdingar som dömer för mutor och präster som undervisar för betalning och profeter som spår för penningar”. Han undervisade om en tid av frihet från vidskepelse och prästlister och sade: ”Var och en skall sitta under sitt vinträd, och ingen skall förskräcka honom, ty alla människor skall leva, var och en enligt sin förståelse av Gud.”

<a name="U97_5_6"></a>*97:5.6 (1067.3)* Ständigt var kärnan i Mikas budskap: ”Skall jag träda fram inför Herren med brännoffer? Har Herren behag till bockar i tusental eller till oljeströmmar i tiotusental? Skall jag ge min förstfödde till offer för min överträdelse, min kropps frukt till syndoffer för min själ? Han har visat mig, o människa, vad som är gott; ty vad annat begär väl Herren av dig än att du gör vad rätt är och älskar barmhärtighet och vandrar i ödmjukhet med din Gud.” Detta var en stor tidsålder; det var verkligen en tid av liv och rörelse, då den dödliga människan för mer än två och ett halvt årtusende sedan fick höra sådana befriande budskap, som en del också trodde på. Om det inte hade varit för prästernas envisa motstånd, så hade dessa lärare störtat överända hela det blodiga ceremonielet i hebréernas gudstjänstritual.

### <a name="U97_6_0"></a>6&#8228;&#160;Den oförfärade Jeremia

<a name="U97_6_1"></a>*97:6.1 (1067.4)* Fastän flera lärare fortsatte att utveckla Jesajas evangelium, blev det Jeremias uppgift att ta nästa djärva steg i internationaliseringen av Jahve, hebréernas Gud.

<a name="U97_6_2"></a>*97:6.2 (1067.5)* Jeremia förkunnade oförfärat att Jahve inte var på hebréernas sida i deras militära sammanstötningar med andra nationer. Han hävdade att Jahve var hela jordens, alla nationers och alla folks Gud. Jeremias undervisning var crescendot i den stigande vågen av internationalisering av Israels Gud; slutligt och för evigt förkunnade denne orädde predikare att Jahve var alla nationers Gud, och att det inte fanns någon Osiris för egyptierna, Bel för babylonierna, Ashur för assyrierna eller Dagon för filistéerna. Sålunda hade hebréernas religion del i den renässans för monoteismen som pågick över hela världen ungefär vid denna tid och en tid därefter; till slut hade uppfattningen om Jahve höjt sig till en gudomsnivå av planetarisk och rentav kosmisk värdighet. Många av Jeremias närmaste fann det dock svårt att tänka sig Jahve fristående från den hebreiska nationen.

<a name="U97_6_3"></a>*97:6.3 (1067.6)* Jeremia predikade också om den rättvise och kärleksfulle Gud som Jesaja hade beskrivit, ty han förkunnade: ”Ja, med evig kärlek har jag älskat dig; därför har jag med kärleksfull ömhet dragit dig till mig.” ”Ty icke av villigt hjärta plågar han människors barn och vållar dem bedrövelse.”

<a name="U97_6_4"></a>*97:6.4 (1067.7)* Denne orädde profet sade: ”Rättfärdig är vår Herre, stor i råd och mäktig i gärningar. Hans ögon är öppna över människobarnens alla vägar för att giva åt var och en efter hans vägar och efter hans gärningars frukt.” Det ansågs emellertid vara hädiskt förräderi när han under belägringen av Jerusalem sade: ”Och nu har jag givit dessa länder till min tjänare Nebukadnessar, den babyloniske konungen.” När Jeremia då gav rådet att staden skulle ge sig, kastade prästerna och folkledarna ned honom i den dyiga gropen i en dyster fängelsehåla.

### <a name="U97_7_0"></a>7&#8228;&#160;Den andre Jesaja

<a name="U97_7_1"></a>*97:7.1 (1068.1)* Den hebreiska nationens undergång och dess fångenskap i Mesopotamien skulle ha varit till stor nytta för dess expanderande teologi om inte dess prästerskap hade varit så fast beslutet i sin verksamhet. Deras nation hade fallit för Babylons arméer, och deras nationalistiske Jahve hade lidit av deras andliga ledares internationalistiska predikningar. Det var förnärmelsen över förlusten av deras nationella gud som fick de judiska prästerna att så till den grad konstruera fabler och mångfaldiga mirakelliknande händelser i hebréernas historia i ett försök att återupprätta judarna som det utvalda folket till och med inom ramen för den nya och vidgade uppfattningen om en internationaliserad Gud för alla nationer.

<a name="U97_7_2"></a>*97:7.2 (1068.2)* Under fångenskapen blev judarna mycket påverkade av babyloniska traditioner och legender, fastän det bör observeras att de ofelbart förhöjde den moraliska tonen och andliga betydelsen av de kaldeiska berättelser som de upptog, samtidigt som de utan undantag förvrängde dessa legender så att de kastade ett sken av ära och glans över stamfäderna till Israels folk och över dess historia.

<a name="U97_7_3"></a>*97:7.3 (1068.3)* Dessa hebreiska präster och skriftlärda hade en enda idé i sinnet, nämligen att återupprätta den judiska nationens ära, att förhärliga de hebreiska traditionerna och prisa det hebreiska folkets historia. Om någon känner sig förnärmad över att dessa präster har bundit en så stor del av den västerländska världen vid sina felaktiga idéer, bör man komma ihåg att de inte gjorde det med avsikt. De hävdade inte att det som de skrev var inspirerat; de påstod sig inte skriva en helig bok. De var endast i färd med att författa en lärobok avsedd att upphjälpa sina följeslagares fallande mod i fångenskapen. De avsåg definitivt att förbättra sina landsmäns nationella anda och kampvilja. Det tillkom senare tiders människor att sammanställa dessa och andra skrifter till en instruktionsbok innehållande förment ofelbara läror.

<a name="U97_7_4"></a>*97:7.4 (1068.4)* Efter fångenskapen använde sig det judiska prästerskapet fritt av dessa skrifter, men i sin påverkan av sina medfångar hindrades de storligen av närvaron av en ung och okuvlig profet, den andre Jesaja, som helt och fullt omfattade den äldre Jesajas lära om rättvisans, kärlekens, rättfärdighetens och barmhärtighetens Gud. Han trodde också likt Jeremia att Jahve hade blivit alla nationers Gud. Han predikade dessa teorier om Guds natur så kraftfullt att han vann lika många proselyter bland judarna som bland deras fängslare. Denne unge predikare lämnade efter sig sin undervisning i form av uppteckningar som de fientliga och oförsonliga prästerna försökte skilja från allt samband med honom, fastän den rena respekten för innehållets skönhet och storslagenhet ledde till att de införlivades med den tidigare Jesajas skrifter. Därför kan man finna denne andre Jesajas skrifter i boken med detta namn, omfattande kapitlen fyrtio till femtiofem.

<a name="U97_7_5"></a>*97:7.5 (1068.5)* Ingen profet eller religionslärare under tiden mellan Melkisedek och Jesus nådde upp till den höga uppfattning om Gud som den andre Jesaja förkunnade under dessa fångenskapens dagar. Det var ingen liten, människoliknande och människogjord Gud som denne andlige ledare förkunnade. ”Se, öarna lyfter han såsom ett sandkorn.” ”Och så mycket som himlen är högre än jorden, så mycket högre är ock mina vägar än era vägar, och mina tankar högre än era tankar.”

<a name="U97_7_6"></a>*97:7.6 (1069.1)* Äntligen fick Makiventa Melkisedek se människolärare som förkunnade en verklig Gud för de dödliga. Likt den förste Jesaja predikade denne ledare en Gud som var en universell skapare och upprätthållare. ”Det är jag som har gjort jorden och skapat människorna därpå. Jag har icke skapat den till att vara öde, utan danat den till att bebos.” ”Jag är den förste, och jag är den siste, och förutom mig finnes ingen Gud.” När han talade i Herrens, Israels Guds namn, sade denne nye profet: ”Himlarna må försvinna och jorden bli gammal, men min rättfärdighet förblir evinnerligen och min frälsning från släkte till släkte.” ”Frukta icke, ty jag är med dig; var ej förfärad ty jag är din Gud.” ”Förutom mig finnes ingen Gud — ingen Gud som är rättfärdig och som frälsar.”

<a name="U97_7_7"></a>*97:7.7 (1069.2)* Det tröstade de judiska fångarna, så som det har tröstat tusende och åter tusende sedan dess, att höra sådana ord som ”Så säger Herren: ’Jag har skapat dig, jag har förlossat dig, jag har kallat dig vid ditt namn, du är min.’” ”Om du ock måste gå genom vatten, så är jag med dig, då du är så värdefull i mina ögon.” ”Kan då en moder förgäta sitt dibarn, så att hon icke har förbarmande med sin livsfrukt? Och om hon än kunde förgäta, skall jag dock icke förgäta mina barn, ty se, på mina händer har jag upptecknat dem; jag har övertäckt dem med mina händers skugga.” ”Den ogudaktige övergive sin väg och den orättfärdige sina tankar och vände om till Herren, så skall han förbarma sig över honom, och till vår Gud, ty han skall beskära mycken förlåtelse.”

<a name="U97_7_8"></a>*97:7.8 (1069.3)* Lyssna igen till evangeliet om denna nya uppenbarelse av Salems Gud: ”Han för sin hjord i bet såsom en herde, han samlar lammen i sin famn och bär dem i sitt sköte. Han ger den trötte kraft och förökar den maktlöses styrka. De som tjänar Herren får förnyad kraft, de skall höja sig med vingar såsom örnar; de skall springa utan att tröttas ut, de skall gå utan att bli svaga.”

<a name="U97_7_9"></a>*97:7.9 (1069.4)* Denne Jesaja ledde en vittomfattande spridning av evangeliet om en allt mer vidgad uppfattning om den supreme Jahve. Han tävlade med Mose i vältalighet när han beskrev Herren, Israels Gud, som den Universelle Skaparen. Han var poetisk i sin beskrivning av den Universelle Faderns oändliga egenskaper. Vackrare uttalanden om den himmelske Fadern har aldrig gjorts. Likt psalmerna i Psaltaren hör Jesajas texter till de ädlaste och sannaste framföranden av den andliga uppfattningen om Gud vilka någonsin har smekt de dödligas öron före Mikaels ankomst till Urantia. Lyssna till hans beskrivning av Gudomen: ”Jag är den höge och upphöjde, som bor i evigheten.” ”Jag är den förste, och jag är den siste, och förutom mig finnes ingen Gud.” ”Och Herrens arm är icke för kort, så att han ej kan frälsa, och hans öra är icke tillslutet, så att han ej kan höra.” Det var en ny lära för judarna att höra denne välvillige men vördnadsbjudande profet ihärdigt predika den gudomliga beständigheten, Guds trofasthet. Han förkunnade att ”Gud skulle icke förgäta, skulle icke övergiva”.

<a name="U97_7_10"></a>*97:7.10 (1069.5)* Denne djärve lärare förkunnade att människan stod i ett mycket nära förhållande till Gud, och sade: ”Envar som är uppkallad efter mitt namn har jag skapat till min ära, och de skall förtälja mitt lov. Jag är även den som utplånar deras överträdelser för min egen skull, och deras synder kommer jag icke mer ihåg.”

<a name="U97_7_11"></a>*97:7.11 (1069.6)* Hör hur denne store hebré söndersmular uppfattningen om en nationell Gud när han i salighet förkunnar gudomligheten hos den Universelle Fadern, om vilken han säger: ”Himlarna är min tron, och jorden är min fotapall.” Jesajas Gud var icke dess mindre i fråga om helighet, majestät, rättvisa och outgrundlighet. Ökenbeduinernas uppfattning om den ilskne, hämndlystne och svartsjuke Jahve har nästan försvunnit. En ny uppfattning om en högste och universell Jahve har uppkommit i de dödligas sinne, och den försvinner aldrig mer ur de dödligas sikte. Insikten om den gudomliga rättvisan har påbörjat tillintetgörelsen av den primitiva magin och den biologiska rädslan. Äntligen får människan ta del av ett universum av lag och ordning och med en universell Gud som har tillförlitliga och slutliga egenskaper.

<a name="U97_7_12"></a>*97:7.12 (1070.1)* Aldrig upphörde denne predikare av en oöverträffad Gud att förkunna denne Gud som *kärlekens Gud.* ”Jag bor i helighet uppe i höjden, men ock hos den som är ångerfull och har en ödmjuk ande.” Ytterligare andra tröstens ord talade denne store lärare till sina samtida: ”Och Herren skall leda dig beständigt, och han skall mätta din själ. Du skall vara lik en vattenrik trädgård och likna ett källsprång vars vatten aldrig tryter. Och om fienden bryter fram likt en ström, skall Herrens ande lyfta upp ett försvar mot honom.” Än en gång lyste Melkisedeks rädsloskingrande evangelium och Salems tillitsskapande religion fram till välsignelse för människosläktet.

<a name="U97_7_13"></a>*97:7.13 (1070.2)* Den framsynte och modige Jesaja förmörkade effektivt den nationalistiske Jahve med sin nobla beskrivning av majestätet och den universella allmakten som karakteriserar den supreme Jahve, kärlekens Gud, universums härskare och tillgiven Fader för hela mänskligheten. Allt sedan dessa händelesrika dagar har det högsta gudsbegreppet i västerlandet innefattat universell rättvisa, gudomlig barmhärtighet och evig rättfärdighet. Med ett utsökt språk och med ojämförlig charm beskrev denne store lärare den allsmäktige Skaparen som allas kärleksfulle Fader.

<a name="U97_7_14"></a>*97:7.14 (1070.3)* Denne profet under fångenskapens tid predikade för sitt folk och för människor från många andra nationer, där de lyssnade till honom vid floden i Babylon. Denne andre Jesaja gjorde mycket för att bekämpa de många felaktiga och rasligt egoistiska uppfattningarna om den utlovade Messias’ mission. Han lyckades ändå inte helt i sin strävan. Hade inte prästerna hängett sig åt att bygga upp en missuppfattad nationalism, så skulle de två Jesaja-profeternas undervisning ha berett vägen för igenkännandet och emottagandet av den utlovade Messias.

### <a name="U97_8_0"></a>8&#8228;&#160;Andlig och världslig historia

<a name="U97_8_1"></a>*97:8.1 (1070.4)* Seden att betrakta uppteckningarna om hebréernas erfarenheter som andlig historia och händelserna i resten av världen som världslig historia är orsaken till mycket av den förvirring som råder i människornas sinne beträffande historietolkningen. Denna svårighet uppkommer därför att judarna inte har någon världslig historieskrivning. Efter att prästerna under den babyloniska fångenskapen hade färdigställt sin nya framställning om Guds förment mirakulösa mellanhavanden med hebréerna, dvs. Israels andliga historia så som den framställs i Gamla testamentet, förstörde de omsorgsfullt och fullständigt de existerande uppteckningarna om hebréernas skeden — sådana böcker som ”Israels konungars dåd” och ”Juda konungars dåd”, tillsammans med flera andra mer eller mindre tillförlitliga uppteckningar om hebréernas historia.

<a name="U97_8_2"></a>*97:8.2 (1070.5)* För att förstå hur det förödande trycket och det oundvikliga tvånget från den världsliga historien till den grad terroriserade de fångna och av främlingar styrda judarna att de helt och hållet försökte skriva om och omstöpa sin historia, bör vi i korthet skärskåda deras förvirrande nationella erfarenhet. Man måste komma ihåg att judarna inte utvecklade någon tillfredsställande icke-teologisk livsfilosofi. De kämpade med sin ursprungliga och egyptiska uppfattning om gudomliga belöningar för rättfärdighet i förening med hemska straff för synd. Dramat om Job var något av en protest mot denna felaktiga filosofi. Den öppna pessimismen i Predikarens bok var en världsligt sett klok reaktion på dessa överoptimistiska trosföreställningar om Försynen.

<a name="U97_8_3"></a>*97:8.3 (1071.1)* Fem hundra år av främmande härskares övervälde var för mycket till och med för de fördragsamma och tålmodiga judarna. Profeterna och prästerna började ropa: ”Hur länge, o Herre, hur länge?” När den ärlige juden forskade i skrifterna blev hans förvirring än värre. En siare från forna tider lovade att Gud skulle skydda och förlossa sitt ”utvalda folk”. Amos hade hotat att Gud skulle överge Israel om de inte återupprättade sina normer för nationell rättfärdighet. Den som skrev Femte Mose boken hade beskrivit det stora valet — valet mellan det goda och det onda, mellan välsignelsen och förbannelsen. Den förste Jesaja hade predikat om en välsignelsebringande frälsarkonung. Jeremia hade förkunnat ett tidsskede av inre rättfärdighet — det förbund som skulle skrivas in i deras hjärtan. Den andre Jesaja talade om frälsning genom offer och återlösen. Hesekiel förkunnade frigörelse genom hängivet tjänande, och Esra lovade framgång för dem som följde lagen. Trots allt detta levde de kvar i slaveriet och befrielsen dröjde. Då presenterade Daniel dramat om den förestående ”krisen” — sönderkrossandet av den stora avgudabilden och det omedelbara upprättandet av rättfärdighetens eviga styre, det messianska riket.

<a name="U97_8_4"></a>*97:8.4 (1071.2)* Alla dessa falska förhoppningar ledde till den grad av besvikelse och frustration hos hela folket, att judarnas ledare blev så förvirrade att de inte kände igen och godtog en gudomlig Paradissons mission och verksamhet när han snart kom till dem i de dödligas köttsliga gestalt — inkarnerad som Människosonen.

<a name="U97_8_5"></a>*97:8.5 (1071.3)* Alla nutida religioner har gjort allvarliga fel då de har försökt göra en mirakulös uttydning av vissa epoker i människosläktets historia. Fastän det är sant att Gud mången gång som ett försynens ingripande har stuckit ned sin fadershand i flödet av människosläktets angelägenheter, är det ett misstag att anse teologiska dogmer och religiös vidskepelse vara en övernaturlig avlagring som på mirakulös väg uppkommer i människosläktets historieflöde. Det faktum att de ”Högste råder i människornas riken” förändrar inte den världsliga historien till så kallad andlig historia.

<a name="U97_8_6"></a>*97:8.6 (1071.4)* Nya testamentets författare och senare kristna skriftställare komplicerade ytterligare förvrängningen av hebréernas historia genom sina välmenta försök att göra de judiska profeterna övermänskliga. Sålunda har hebréernas historia på ett förödande sätt exploaterats av både judiska och kristna författare. Hebréernas världsliga historia har alltigenom dogmatiserats. Den har omvandlats till en fiktion av andlig historia och blivit oupplösligt sammanbunden med moraluppfattningarna och de religiösa lärorna i de så kallade kristna nationerna.

<a name="U97_8_7"></a>*97:8.7 (1071.5)* En kort beskrivning av höjdpunkterna i hebréernas historia belyser hur de fakta som fanns upptecknade ändrades av de judiska prästerna i Babylon, så att deras folks alldagliga världsliga historia blev till en fiktiv och andlig historia.

### <a name="U97_9_0"></a>9&#8228;&#160;Hebréernas historia

<a name="U97_9_1"></a>*97:9.1 (1071.6)* Det fanns aldrig tolv israelitiska stammar — endast tre eller fyra stammar bosatte sig i Palestina. Den hebreiska nationen uppkom som resultat av föreningen mellan de så kallade israeliterna och kananéerna. ”Israels barn bodde bland kananéerna. Och de tog deras döttrar till hustrur åt sig och gav sina döttrar till hustrur åt kananéernas söner.” Hebréerna drev aldrig ut kananéerna från Palestina, trots att prästernas beskrivning av dessa tider tveklöst angav att de gjorde det.

<a name="U97_9_2"></a>*97:9.2 (1071.7)* Det israelitiska medvetandet uppkom i Efraims bergsland; det senare judiska medvetandet fick sin början i Juda-klanen i söder. Judarna (judaiterna) försökte alltid smäda och svartmåla de norröver boende israeliternas (efraimiternas) rykte.

<a name="U97_9_3"></a>*97:9.3 (1072.1)* Den anspråksfulla hebreiska historieskrivningen börjar med att Saul samlar ihop de norra klanerna för att stå emot ett anfall från ammoniterna på deras stamfränder gileaditerna öster om Jordan. Med en armé om något mer än tre tusen man besegrade han fienden, och det var denna bragd som fick bergsstammarna att göra honom till konung. När prästerna i landsförvisningen skrev om denna berättelse höjde de styrkan i Sauls armé till 330.000 man och lade till ”Juda” till förteckningen över de stammar som deltog i striden.

<a name="U97_9_4"></a>*97:9.4 (1072.2)* Omedelbart efter ammoniternas nederlag valde Sauls trupper honom till konung genom allmän omröstning. Ingen präst eller profet deltog i denna händelse. Senare lade prästerna till i berättelsen att Saul kröntes till konung av profeten Samuel enligt gudomliga anvisningar. Detta gjorde de för att få en ”gudomlig släktlinje” för Davids judaitiska kungamakt.

<a name="U97_9_5"></a>*97:9.5 (1072.3)* De största av alla förvrängningar i judarnas historia skedde beträffande David. Efter Sauls seger över ammoniterna (vilken han tillskrev Jahve) blev filistéerna alarmerade och började gå till anfall mot de norra klanerna. David och Saul kunde aldrig komma överens. David gick med sex hundra man med i en allians som leddes av filistéerna och marscherade upp längs kusten till Esdraelon. Vid Gath kommenderade filistéerna David bort från slagfältet. De var rädda för att han skulle gå över till Saul. David retirerade; filistéerna anföll och besegrade Saul. De skulle inte ha kunnat göra detta om David hade varit lojal mot Israel. Davids armé var en mångspråkig samling missnöjda element, och den bestod till största delen av socialt missanpassade och sådana som gömde sig undan rättvisan.

<a name="U97_9_6"></a>*97:9.6 (1072.4)* Sauls tragiska nederlag mot filistéerna vid Gilboa sänkte Jahve i de till en låg nivå bland gudarna i de omgivande kananéernas ögon. I vanliga fall skulle Sauls nederlag ha tillskrivits avfallande från Jahve, men denna gång ansåg de judaitiska redaktörerna att det berodde på ritualfel. De behövde traditionen om Saul och Samuel som bakgrund för Davids kungamakt.

<a name="U97_9_7"></a>*97:9.7 (1072.5)* David med sin lilla armé slog upp sitt högkvarter vid den icke-hebreiska staden Hebron. Snart utropade hans landsmän honom till konung i det nya kungadömet Juda. Juda bestod främst av icke-hebreiska element — keniter, kalebiter, jebuséer och andra kananéer. De var nomader — herdefolk — och därför anhängare av hebréernas uppfattning om jordägande. De höll sig till ökenklanernas ideologier.

<a name="U97_9_8"></a>*97:9.8 (1072.6)* Skillnaden mellan andlig och världslig historia belyses utmärkt av de två från varandra avvikande berättelserna om hur David blev konung, så som de ingår i Gamla testamentet. En del av den världsliga berättelsen om hur hans närmaste anhängare (hans armé) utropade honom till konung lämnades på grund av prästernas förbiseende kvar i skriften när de senare satte ihop den andliga historiens ganska långa och tråkiga redogörelse för hur profeten Samuel genom gudomlig ingivelse utvalde David bland hans bröder och sedan skred till att officiellt och med omfattande och högtidliga ceremonier smörja honom till konung över hebréerna och därefter utropa honom till Sauls efterträdare.

<a name="U97_9_9"></a>*97:9.9 (1072.7)* Så många gånger undgick det och misslyckades prästerna med, sedan de hade skrivit ihop sina uppdiktade berättelser om Guds mirakulösa mellanhavanden med Israel, att helt utplåna de uppenbara och sakliga redogörelser som redan hade införts i krönikorna.

<a name="U97_9_10"></a>*97:9.10 (1072.8)* David försökte förbättra sin politiska ställning genom att först äkta Sauls dotter, sedan änkan efter den rike edomiten Nabal och därefter dottern till Talmai, kungen i Gesur. Han tog sig sex hustrur bland kvinnorna i Jebus, för att inte nämna hettitens hustru Bathsheba.

<a name="U97_9_11"></a>*97:9.11 (1073.1)* Det var med sådana metoder och utav sådana människor som David byggde upp sagan om ett gudomligt kungarike Juda som arvtagare till traditionerna och arvet från efraimiternas norra kungadöme Israel, som höll på att falla sönder. Davids kosmopolitiska stam Juda var mer icke-judisk än judisk. Det oaktat kom Efraims förtryckta äldste ned och ”smorde honom till konung över Israel”. Efter att först ha hotat dem militärt gjorde David sedan ett avtal med jubuséerna och etablerade det förenade kungadömets huvudstad i Jebus (Jerusalem), som var en stad med starka murar och belägen halvvägs mellan Juda och Israel. Filistéerna blev oroliga och anföll snart David. Efter en häftig strid blev de slagna, och än en gång etablerades Jahve som ”Herren, härskarornas Gud”.

<a name="U97_9_12"></a>*97:9.12 (1073.2)* Men Jahve måste av nödtvång dela något av denna ära med kananéernas gudar, ty huvuddelen av Davids armé bestod av andra än hebréer. Så kommer det sig att det i era skrifter finns följande avslöjande yttrande (förbisett av de judaitiska redaktörerna): ”Jahve har brutit ned mina fiender inför mig. Därav fick det stället namnet Baal-Perasim.” De gjorde så för att åttio procent av Davids soldater var dyrkare av Baal.

<a name="U97_9_13"></a>*97:9.13 (1073.3)* David förklarade Sauls nederlag vid Gilboa med att påpeka att Saul hade anfallit en av kananéernas städer, Gibeon, vars folk hade ett fredsavtal med efraimiterna. Därför övergav Jahve honom. Redan under Sauls tid hade David försvarat den kananeiska staden Kilah mot filistéerna, och sedan gjorde han en kananeisk stad till sin huvudstad. I överensstämmelse med sin kompromisspolitik i förhållande till kananéerna överlämnade David sju av Sauls ättlingar till gibeoniterna för att hängas.

<a name="U97_9_14"></a>*97:9.14 (1073.4)* Efter filistéernas nederlag fick David ”Jahves ark” i sin besittning, förde den till Jerusalem och gjorde dyrkan av Jahve officiell i sitt rike. Därefter lade han tunga tvångsskatter på stammarna i grannskapet — edomiterna, moabiterna, ammoniterna och syrierna.

<a name="U97_9_15"></a>*97:9.15 (1073.5)* Davids korrumperade politiska maskineri, i strid med hebréernas sedvänjor, började lägga under sig land i norr för personligt bruk och skaffade sig inom kort kontroll över karavantullarna som tidigare hade uppburits av filistéerna. Sedan kom en serie våldsdåd, som nådde sin höjdpunkt med mordet på Uriah. Alla juridiska besvär avgjordes i Jerusalem; ”de äldste” kunde inte längre skipa rätt. Inte att undra på att det blev uppror. Idag skulle Absalom kanske kallas demagog; hans mor var kanané. Det fanns ett halvt dussin tronpretendenter förutom Bathshebas son — Salomon.

<a name="U97_9_16"></a>*97:9.16 (1073.6)* Efter Davids död rensade Salomon det politiska maskineriet från alla norra inflytanden men fortsatte med samma förtryck och beskattning som sin fars regim. Salomon gjorde nationen bankrutt med sitt slösaktiga hov och sitt omfattande byggnadsprogram: dit hörde Libanons hus, faraos dotters palats, Jahves tempel, konungens palats och restaurering av stadsmurarna i många städer. Salomon byggde upp en stor hebreisk flotta, som sköttes av syriska sjömän och gick i handelstrafik över hela världen. Hans harem uppgick till närmare ett tusen.

<a name="U97_9_17"></a>*97:9.17 (1073.7)* Vid denna tid råkade Jahves tempel i Shiloh i vanrykte, och hela nationens gudstjänstliv koncentrerades till det praktfulla kungliga kapellet i Jebus. Det norra kungadömet återgick allt mer till dyrkan av Elohim. De åtnjöt faraonernas ynnest. Faraonerna förslavade senare Juda och utkrävde tribut av det södra kungadömet.

<a name="U97_9_18"></a>*97:9.18 (1073.8)* Det gick uppåt, och det gick nedåt — krig mellan Israel och Juda. Efter fyra år av inbördeskrig och tre dynastier råkade Israel i händerna på stadsdespoter som började göra markaffärer. Även kung Omri försökte köpa Semers lantegendom. Slutet närmade sig dock snabbt när Shalmaneser III beslöt sig för att ta kontroll över Medelhavets kust. Efraims kung Ahab samlade tio andra grupper och satte sig till motvärn vid Karkar; striden blev oavgjord. Assyriern stoppades men de allierade styrkorna led stora förluster. Detta stora slag omnämns ens inte i Gamla testamentet.

<a name="U97_9_19"></a>*97:9.19 (1074.1)* Nya problem uppstod när kung Ahab försökte köpa jord av Nabot. Ahabs feniciska hustru förfalskade Ahabs namn på handlingar som bestämde att Nabots land skulle konfiskeras på den åtalsgrund att han hade hädat ”Elohims och kungens” namn. Han och hans söner avrättades omedelbart. Den kraftfulle Elia framträdde då på scenen och fördömde Ahab för mordet på Naboterna. På så sätt började Elia, som var en av de största profeterna, sin förkunnelse som en försvarare av de gamla marktraditionerna, mot baaldyrkarnas inställning till markförsäljning, mot städernas strävan att dominera landsbygden. Reformen lyckades emellertid inte förrän godsägaren Jehu, som var från landsbygden, förenade sina styrkor med romerhövdingen Jehonadab för att förinta Baals profeter (fastighetsmäklarna) i Samarien.

<a name="U97_9_20"></a>*97:9.20 (1074.2)* Ett nytt liv började när Jehoas och hans son Jerobeam befriade Israel från dess fiender. Vid den tiden härskade i Samarien en gangsteradel vars plundringar tävlade med de härjningar som fordom Davids dynasti hade ägnat sig åt. Staten och kyrkan gick hand i hand. Strävan att undertrycka yttrandefriheten fick Elia, Amos och Hosea att påbörja sitt hemliga skrivande, och detta var den verkliga början till den judiska och kristna Bibeln.

<a name="U97_9_21"></a>*97:9.21 (1074.3)* Det norra kungadömet försvann emellertid inte från historien förrän Israels konung konspirerade med Egyptens konung och vägrade att längre betala tribut till Assyrien. Då började den tre år långa belägringen som följdes av det norra kungadömets totala sönderfall. På detta sätt försvann Efraim (Israel). Juda — judarna, ”kvarlevan av Israel” — hade börjat koncentrera jordägandet i händerna på ett fåtal, med Jesajas ord ”läggande hus till hus och fogande åker till åker”. Snart fanns det i Jerusalem ett Baal-tempel vid sidan av Jahves tempel. Detta skräckvälde slutade med ett monoteistiskt uppror lett av pojkkungen Joas, som i trettiofem år drev sin kampanj för Jahve.

<a name="U97_9_22"></a>*97:9.22 (1074.4)* Nästa kung, Amasja, hade besvär med de revolterande skattebetalande edomiterna och deras grannar. Efter en klar seger över dem vände han sig mot sina grannar i norr och blev lika klart besegrad. Då gjorde landsbygdens folk uppror. De lönnmördade konungen och satte hans sexton år gamla son på tronen. Detta var Asarja, som Jesaja kallade Ussia. Efter Ussia gick allt från illa till värre, men Juda existerade ännu i hundra år genom att betala tribut till Assyriens kungar. Den förste Jesaja hade sagt dem att Jerusalem, som var Jahves stad, aldrig skulle falla. Men Jeremia tvekade inte att förkunna dess fall.

<a name="U97_9_23"></a>*97:9.23 (1074.5)* Den verkliga undergången av Juda åstadkoms av en korrumperad och förmögen ring av politiker som opererade under gossekungen Manasses välde. Förändringarna i ekonomin gynnade en återkomst av baalsdyrkan, som i motsats till jahveideologin tillät privata jordaffärer. Assyriens fall och Egyptens uppgång förde för en tid med sig befrielse för Juda, och landsbygdens folk tog över. Under Josia förintade ringen av korrumperade politiker i Jerusalem.

<a name="U97_9_24"></a>*97:9.24 (1074.6)* Men detta skede fick ett tragiskt slut när Josia övermodigt drog ut för att hejda Nekhos mäktiga armé på dess väg upp längs kusten från Egypten för att hjälpa Assyrien mot Babylon. Josias trupper utplånades och Juda föll under tribut till Egypten. Baals politiska parti återvände till makten i Jerusalem, och sålunda började det *verkliga* egyptiska slaveriet. Sedan följde en period då baalpolitikerna kontrollerade både domstolarna och prästerskapet. Baalsdyrkan var ett ekonomiskt och socialt system som berörde egendomsrättigheter och hade att göra med markens bördighet.

<a name="U97_9_25"></a>*97:9.25 (1075.1)* Då Nekho hade störtats av Nebukadnessar föll Juda under Babylons välde och gavs tio nådeår, men gjorde snart uppror. När Nebukadnessar tågade mot dem inledde judaiterna sociala reformer, såsom att frige slavar, för att påverka Jahve. När den babyloniska armén tillfälligt drog sig tillbaka gladde sig hebréerna åt att deras reformmagi hade räddat dem. Det var under denna period som Jeremia talade till dem om den förestående domen, och snart återvände Nebukadnessar.

<a name="U97_9_26"></a>*97:9.26 (1075.2)* Så kom slutet för Juda plötsligt. Staden förstördes och folket fördes bort till Babylon. Kampen mellan Jahve och Baal slutade i och med fångenskapen. Fångenskapen blev en chock som gjorde resten av Israels folk till monoteister.

<a name="U97_9_27"></a>*97:9.27 (1075.3)* I Babylonien kom judarna till den slutsatsen att de inte skulle kunna existera i Palestina som en liten grupp med sina egna säregna sociala och ekonomiska seder, och att de måste omvända dem som inte var judar om de ville att deras ideologier skulle bestå. Sålunda uppkom den nya uppfattningen om deras bestämmelse — idén om att judarna måste bli Jahves utvalda tjänare. Gamla testamentets judiska religion utvecklades i själva verket under fångenskapen i Babylon.

<a name="U97_9_28"></a>*97:9.28 (1075.4)* Läran om odödligheten tog också form i Babylon. Judarna hade hittills tänkt att idén om det tillkommande livet förringade betoningen av deras evangelium på social rättvisa. Nu ersatte teologin för första gången sociologin och ekonomin. Religionen tog form som ett system av mänskligt tänkande och beteende allt mer avskilt från politik, sociologi och ekonomi.

<a name="U97_9_29"></a>*97:9.29 (1075.5)* Så avslöjar sanningen om det judiska folket att mycket av det som hade ansetts vara andlig historia visar sig vara föga mer än en vanlig världslig historiekrönika. Judendomen var den jordmån från vilken kristendomen spirade, men judarna var inte ett mirakulöst folk.

### <a name="U97_10_0"></a>10&#8228;&#160;Den hebreiska religionen

<a name="U97_10_1"></a>*97:10.1 (1075.6)* Israelernas ledare hade lärt dem att de var ett utvalt folk, inte på grund av någon speciell ynnest och inte för att de skulle ha monopol på den gudomliga gunsten, utan för den speciella uppgiften att till varje nation föra ut sanningen om den ende Guden över alla. De hade lovat judarna att om de fullbordade detta kall skulle de bli andliga ledare för alla folk och att den kommande Messias skulle som Fridsfursten regera över dem och hela världen.

<a name="U97_10_2"></a>*97:10.2 (1075.7)* När perserna hade frigett judarna återvände dessa till Palestina endast för att råka i slaveri under sina egna präststyrda lagsamlingar, offer och ritualer. Så som de hebreiska klanerna hade förkastat den underbara utläggning om Gud som Mose hade framfört i sitt avskedstal och i stället lagt sig till med offer- och botövningsritualer, så avvisade också dessa rester av den hebreiska nationen den andre Jesajas storartade uppfattning och antog de regler, bestämmelser och ritualer som deras växande prästerskap uppställde.

<a name="U97_10_3"></a>*97:10.3 (1075.8)* Nationell självhävdelse, falsk tro på en oriktigt uppfattad utlovad Messias och det tilltagande slaveriet under och förtrycket från prästerskapet tystade för alltid rösten från de andliga ledarna (utom Daniel, Hesekiel, Haggai och Malaki). Från den tiden fram till Johannes Döparens dagar upplevde hela Israel en allt djupare andlig tillbakagång. Judarna förlorade dock aldrig tanken om den Universelle Fadern; ända fram till det tjugonde århundradet efter Kristus har de fortsatt att följa denna gudomsuppfattning.

<a name="U97_10_4"></a>*97:10.4 (1076.1)* Från Mose till Johannes Döparen sträckte sig en obruten rad av trogna lärare som förde ljusets monoteistiska fackla vidare från en generation till en annan, samtidigt som de oupphörligt tillrättavisade hänsynslösa härskare, fördömde de allt mer kommersialiserade prästerna och ständigt uppmanade folket att hålla sig till dyrkan av den supreme Jahve, till Herren, Israels Gud.

<a name="U97_10_5"></a>*97:10.5 (1076.2)* Som nation förlorade judarna till slut sin politiska identitet, men den hebreiska religionen om en uppriktig tro på en ende och universell Gud fortsätter att leva i hjärtana på de skingrade landsflyktiga. Denna religion fortlever därför att den effektivt har verkat för att bevara sina anhängares högsta värden. Den judiska religionen bevarade förvisso ett folks ideal, men den främjade inte framåtskridande och uppmuntrade inte till filosofiskt skapande upptäckter i sanningens världar. Den judiska religionen hade många fel — den var bristfällig i sin filosofi och saknade nästan helt estetiska kvaliteter — men den bevarade förvisso de moraliska värdena, och därför fortlevde den. I jämförelse med många andra gudomsuppfattningar var den supreme Jahve entydig, livfull, personlig och moralisk.

<a name="U97_10_6"></a>*97:10.6 (1076.3)* Judarna älskade rättvisa, visdom, sanning och rättfärdighet som endast få folk, men de bidrog minst av alla folk till den intellektuella förståelsen av dessa gudomliga kvaliteter och till den andliga insikten om dem. Fastän den hebreiska teologin vägrade att expandera, spelade den en viktig roll i utvecklingen av två andra världsreligioner: kristendomen och muhammedanismen.

<a name="U97_10_7"></a>*97:10.7 (1076.4)* Den judiska religionen bevarades också på grund av sina institutioner. Det är svårt för religionen att fortleva i form av isolerade individers privata utövande. Religiösa ledare har alltid gjort sig skyldiga till detta fel: då de ser det onda i institutionaliserade religionen försöker de utplåna de förfaranden som innebär verksamhet i grupp. I stället för att förinta all ritual borde de hellre reformera den. I detta avseende var Hesekiel klokare än sina samtida. Fastän han förenade sig med dem i att insistera på personligt moraliskt ansvar, satte han också igång med att bygga upp ett troget iakttagande av en högrestående och renad ritual.

<a name="U97_10_8"></a>*97:10.8 (1076.5)* Sålunda utförde Israels efter varandra följande lärare den största bragd i religionens utveckling som någonsin har åstadkommits på Urantia: den gradvis skeende men fortgående omformningen av den barbariska uppfattningen av den vilda Jahve-demonen, den svartsjuke och grymme andeguden från den dundrande Sinai-vulkanen, till den senare uppkommande upphöjda och överjordiska uppfattningen av den supreme Jahve, alltings skapare och hela mänsklighetens kärleksfulle och barmhärtige Fader. Detta hebreiska gudsbegrep var människans högsta föreställning om den Universelle Fadern fram till den tid då den ytterligare utvidgades och så utsökt utvecklades av den personliga förkunnelse och det levnadsexempel som hans Son, Mikael av Nebadon, lämnade.

<a name="U97_10_9"></a>*97:10.9 (1076.6)* [Framfört av en Melkisedek i Nebadon.]
