﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel097.md" title="Gudsbegreppets evolution bland hebréerna">Kapitel 97</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel099.md" title="Samhälleliga problem i anslutning till religionen">Kapitel 99</a>&#160;&#62;&#62;</p><hr />

## Kapitel 98

## <a name="U98_0_0"></a>Melkisedeks läror i västerlandet

<a name="U98_0_1"></a>*98:0.1 (1077.1)* MELKISEDEKS läror nådde västerlandet längs många vägar, men främst kom den via Egypten och införlivades i den västerländska filosofin efter att ha blivit grundligt omformad av hellenismen och senare av kristendomen. Den västerländska världens ideal var i grunden de som Sokrates undervisade i, och dess senare religionsfilosofi det som Jesus lärde, modifierat och komprometterat genom kontakt med evolverande västerländsk filosofi och religion, vilket allt kulminerade i den kristna kyrkan.

<a name="U98_0_2"></a>*98:0.2 (1077.2)* Salemmissionärernas verksamhet fortgick under en lång tid i Europa, och så småningom absorberades de i många av de kulter och rituella grupper som från tid till annan uppkom. Bland dem som bibehöll Salemläran i dess renaste form bör nämnas cynikerna. Dessa lärare som predikade tro och förtröstan på Gud verkade i det romerska Europa ännu under det första århundradet efter Kristus, och upptogs senare i den kristna religionen som nyligen hade börjat ta form.

<a name="U98_0_3"></a>*98:0.3 (1077.3)* Mycket av Salemläran spreds i Europa av de judiska legosoldaterna, som kämpade i så många av de militära drabbningarna i västerlandet. I forna tider var judarna lika mycket berömda för tapperhet i krig som för sina teologiska egenarter.

<a name="U98_0_4"></a>*98:0.4 (1077.4)* Grunddoktrinerna i den grekiska filosofin, den judiska teologin och den kristna etiken var fundamentalt återverkningar av Melkisedeks forna undervisning.

### <a name="U98_1_0"></a>1&#8228;&#160;Salemreligionen bland grekerna

<a name="U98_1_1"></a>*98:1.1 (1077.5)* Missionärerna från Salem kunde kanske ha byggt upp en storartad religiös struktur bland grekerna, om det inte hade varit för deras stränga tolkning av sin ordinationsed, en förpliktelse som hade ålagts dem av Melkisedek och som förbjöd organiserandet av församlingar för enbart gudsdyrkan, krävde ett löfte av varje lärare att aldrig verka som präst och att aldrig ta emot annan ersättning för religiösa tjänster än mat, kläder och husrum. När Melkisedeks lärare trängde in i det förhellenska Grekland fann de där ett folk som fortfarande omhuldade traditionerna från Adamsson och anditernas tider, men dessa läror hade blivit storligen förvrängda av de föreställningar och trosuppfattningar som var förhärskande bland de skaror av lägrestående slavar som i allt större omfattning hade förts till de grekiska kusterna. Denna förvrängning åstadkom en återgång till en primitiv animism med blodiga riter, och de lägre klasserna gjorde rentav avrättandet av dömda brottslingar till en ceremoni.

<a name="U98_1_2"></a>*98:1.2 (1077.6)* Salemlärarnas tidigaste inflytande nästan omintetgjordes av den så kallade ariska invasionen från södra Europa och österifrån. Dessa hellenska inkräktare förde med sig uppfattningar om människoliknande gudar liknande dem som deras ariska fränder hade tagit med sig till Indien. Denna import ledde till att de grekiska gudarnas och gudinnornas familj började utvecklas. Denna nya religion byggde delvis på de inkommande hellenska barbarernas kulter, men där ingick även myter från de tidigare invånarna i Grekland.

<a name="U98_1_3"></a>*98:1.3 (1078.1)* De hellenska grekerna fann Medelhavets värld till stor del dominerad av moderskulten, och på dessa folk tvingade de sin mansgud Djaus-Zeus, som likt Jahve bland de henoteistiska semiterna redan hade blivit överhuvud för hela den grekiska gudavärlden av underordnade gudar. Grekerna skulle i sitt Zeus-begrepp till slut ha nått fram till en sann monoteism, om de inte hade hållit fast vid att Ödet hade det slutliga avgörandet. En Gud som representerar ett slutligt värde måste själv vara ödesdomaren och den som skapar allas bestämmelse.

<a name="U98_1_4"></a>*98:1.4 (1078.2)* Till följd av dessa faktorer i den religiösa evolutionen utvecklades snart den populära tron på de sorglösa gudarna på Olymposberget, gudar som var mer mänskliga än gudomliga och som de intelligenta grekerna aldrig betraktade särskilt allvarligt. De varken särskilt älskade eller fruktade dessa gudomligheter som de själva hade skapat. De hade en patriotisk och folkmässig känsla för Zeus och hans familj av halvmänniskor och halvgudar, men de vördade eller dyrkade dem knappast.

<a name="U98_1_5"></a>*98:1.5 (1078.3)* Hellenerna blev så impregnerade med de tidigare Salemlärarnas läror, som fördömde allt prästvälde, att något prästerskap av betydelse aldrig uppkom i Grekland. Även skapandet av gudabilder blev mera ett konstnärligt arbete än något som anslöt sig till dyrkan.

<a name="U98_1_6"></a>*98:1.6 (1078.4)* Olympos’ gudar belyser människans typiska antropomorfism. Den grekiska mytologin var dock mer estetisk än etisk. Den grekiska religionen var till nytta såtillvida att den beskrev ett universum som styrdes av en grupp gudar. Men den grekiska moralen, etiken och filosofin avancerade snart långt förbi gudsuppfattningen, och denna obalans mellan den intellektuella och den andliga tillväxten var lika riskfylld för Grekland som den har visat sig vara i Indien.

### <a name="U98_2_0"></a>2&#8228;&#160;Det grekiska filosofiska tänkandet

<a name="U98_2_1"></a>*98:2.1 (1078.5)* En ytlig religion som tas lätt på kan inte bestå, i synnerhet när den inte har något prästerskap som värnar om dess former och fyller anhängarnas hjärtan med fruktan och vördnad. Olymposreligionen utlovade inte frälsning och släckte inte den andliga törsten hos dess anhängare; därför var den dömd till undergång. Inom ett årtusende från sin uppkomst hade den nästan försvunnit, och grekerna var utan en nationell religion då gudarna på Olympos hade förlorat sitt grepp om de bättre sinnena.

<a name="U98_2_2"></a>*98:2.2 (1078.6)* Sådan var situationen när Orienten och Levanten under det sjätte århundradet före Kristus upplevde en pånyttfödelse av det andliga medvetandet och ett nytt uppvaknande till insikt om monoteismen. Men västerlandet hade inte del i denna nya utveckling. Varken Europa eller Nordafrika deltog i någon större bemärkelse i denna religiösa renässans. Grekerna ägnade sig emellertid åt att göra utomordentliga intellektuella framsteg. De hade börjat behärska sin rädsla och sökte inte längre religionen som ett motgift mot rädslan, men de insåg inte att en sann religion är ett botemedel för själslig hunger, andlig oro och moralisk förtvivlan. De sökte själens tröst i djupsinnigt tänkande — i filosofi och metafysik. De vände sig från kontemplationen av självbevarandet — frälsningen — till självförverkligandet och självförståelsen.

<a name="U98_2_3"></a>*98:2.3 (1078.7)* Med disciplinerat tänkande försökte grekerna nå ett sådant trygghetsmedvetande som kunde tjäna som ersättning för tron på överlevnad efter döden, men de misslyckades grundligt. Endast de intelligentare bland de hellenska folkens högre klasser kunde fatta denna nya lära. Gemene man, efterkommande till slavarna från tidigare generationer, hade inte förmåga att ta emot det nya religionssubstitutet.

<a name="U98_2_4"></a>*98:2.4 (1079.1)* Filosoferna föraktade alla former av dyrkan, trots att de praktiskt taget alla höll sig löst till en bakgrund av tro på Salemdoktrinen om ”universums Intelligens”, ”gudsidén” och ”den Stora Källan”. Till den del de grekiska filosoferna erkände det gudomligas och överfinitas existens var de öppet monoteistiska; de tog föga notis om hela den lysande samlingen av gudar och gudinnor på Olympos.

<a name="U98_2_5"></a>*98:2.5 (1079.2)* De grekiska poeterna under det femte och sjätte århundradet, i synnerhet Pindaros, försökte reformera den grekiska religionen. De lyfte upp dess ideal, men de var mera konstnärer än religionsutövare. De lyckades inte utveckla något sätt att främja och bevara suprema värden.

<a name="U98_2_6"></a>*98:2.6 (1079.3)* Xenofanes lärde att det fanns en ende Gud, men hans gudomsbegrepp var alltför panteistiskt för att vara en personlig Fader för den dödliga människan. Anaxagoras var en mekanist, utom att han faktiskt erkände en Första Orsak, ett Ursprungssinne. Sokrates och hans efterföljare Platon och Aristoteles lärde att dygd är kunskap, godhet själens hälsa, att det är bättre att lida en oförrätt än att göra sig skyldig till en, att det är fel att löna ont med ont, och att gudarna är visa och goda. Dessa kardinaldygder var: visdom, mod, måttlighet och rättvisa.

<a name="U98_2_7"></a>*98:2.7 (1079.4)* Religionsfilosofins utveckling bland de hellenska och hebreiska folken illustrerar två motsatser när det gäller den funktion som kyrkan kan ha som en institution som formar det kulturella framåtskridandet. I Palestina var människans tänkande så kontrollerat av prästerna och styrt av skrifterna att filosofi och estetik helt täcktes av religion och morallära. I Grekland lämnade den nästan totala avsaknaden av präster och ”heliga skrifter” människans sinne fritt och obundet, vilket resulterade i en uppseendeväckande utveckling av tankens djup. Religionen som en personlig erfarenhet lyckades emellertid inte hålla takten med det intellektuella inträngandet i kosmos väsen och verklighet.

<a name="U98_2_8"></a>*98:2.8 (1079.5)* I Grekland var tron underordnad tanken; i Palestina var tanken bunden till tron. Mycket av styrkan i kristendomen kommer sig av att den har lånat ymnigt både från hebreisk morallära och grekiskt tänkande.

<a name="U98_2_9"></a>*98:2.9 (1079.6)* I Palestina kristalliserade sig de religiösa dogmerna så långt att de äventyrade en fortsatt tillväxt; i Grekland blev människans tänkande så abstrakt att gudsbegreppet upplöste sig i en dimslöja av panteistisk spekulation, inte alls olik braminfilosofernas opersonliga Oändlighet.

<a name="U98_2_10"></a>*98:2.10 (1079.7)* Genomsnittsmänniskorna under dessa tider kunde inte fatta den grekiska filosofin om självförverkligande och en abstrakt Gudom, och de var inte heller särskilt intresserade av den. De längtade mera efter löften om frälsning och efter en personlig Gud som kunde höra deras böner. De sände filosoferna i landsflykt, förföljde de återstående anhängarna av Salemkulten — bådas läror hade blivit mycket uppblandade med varandra — och gjorde sig redo för den förfärliga, orgiastiska dykningen in i mysteriekulternas dårskaper som då spred sig över Medelhavsländerna. De eleusinska mysterierna växte fram inom Olympos gudavärld, som en grekisk version av fruktsamhetsdyrkan. Dionysos naturdyrkan blomstrade. Den bästa bland kulterna var det orfiska brödraskapet, vars moralpredikningar och löften om frälsning starkt tilltalade mången.

<a name="U98_2_11"></a>*98:2.11 (1080.1)* Hela Grekland drogs in i dessa nya metoder att vinna frälsning, dessa känslomässiga och eldiga ceremonier. Ingen nation har någonsin nått sådana höjder av artistisk filosofi inom en så kort tid. Ingen har någonsin skapat ett så avancerat etiksystem praktiskt taget utan Gudom och helt utan löfte om frälsning för människan. Ingen nation har någonsin dykt så snabbt, djupt och våldsamt till sådana djup av intellektuell stagnation, moraliskt förfall och andlig fattigdom som dessa samma grekiska folk när de kastade sig in i mysteriekulternas vanvettiga virvel.

<a name="U98_2_12"></a>*98:2.12 (1080.2)* Religioner har bestått länge utan stöd av filosofi, men få filosofier har som sådana bestått länge utan någon identifiering med religion. Filosofin är för religionen det som sinnebilden är för handlingen. Det idealiska tillståndet för människan är ett sådant där filosofi, religion och vetenskap sammansvetsas till en meningsfull helhet genom den samlade inverkan av visdom, tro och erfarenhet.

### <a name="U98_3_0"></a>3&#8228;&#160;Melkisedeks läror i Rom

<a name="U98_3_1"></a>*98:3.1 (1080.3)* Sedan latinarna hade växt ifrån sina tidigare religiösa former av dyrkan av familjegudar och övergått till att stammen vördade krigsguden Mars var det naturligt att deras senare religion mera påminde om en politisk ceremoni än grekernas och brahminernas intellektuella system eller flera andra folks mer andliga religioner.

<a name="U98_3_2"></a>*98:3.2 (1080.4)* Under den stora monoteistiska renässansen av Melkisedeks evangelium i det sjätte århundradet före Kristus trängde alltför få av salemmissionärerna in i Italien, och de som gjorde det kunde inte övervinna inflytandet från det etruskiska prästerskapet som snabbt spred sig med sin nya samling av gudar och tempel, vilket allt sedan blev organiserat till den romerska statsreligionen. De latinska stammarnas religion var inte betydelselös och korrumperad som grekernas, inte heller var den sträng och tyrannisk som hebréernas. Den bestod till största delen endast av att följa former, avgivna löften och tabun.

<a name="U98_3_3"></a>*98:3.3 (1080.5)* Den romerska religionen påverkades storligen av en omfattande kulturell import från Grekland. Till slut hade de flesta av Olympos gudar omplanterats och inkorporerats i den latinska gudavärlden. Grekerna dyrkade länge familjehärdens eld — Hestia var härdens jungfrugudinna; Vesta var hemmets romerska gudinna. Zeus blev Jupiter, Afrodite blev Venus och så vidare längs raden av Olympos gudar.

<a name="U98_3_4"></a>*98:3.4 (1080.6)* Den religiösa invigningen av de romerska ynglingarna var ett tillfälle då de högtidligen vigdes till att tjäna staten. Ederna och beviljandet av medborgarskap var i själva verket religiösa ceremonier. De latinska folken upprätthöll tempel, altare och helgade platser, och i krissituationer vände de sig till orakel. De bevarade hjältars ben, och senare, ben från kristna helgon.

<a name="U98_3_5"></a>*98:3.5 (1080.7)* Denna formella och oemotionella form av pseudoreligiös patriotism var dömd att falla sönder, på samma sätt som grekernas starkt intellektuella och artistiska dyrkan hade gått under för mysteriekulternas heta och djupt känslomässiga dyrkan. Den största av dessa förödande kulter var Guds Moder-sekten, en av mysteriereligionerna. Den hade på den tiden sitt högkvarter exakt på samma ställe där den nuvarande St. Peterskyrkan i Rom finns.

<a name="U98_3_6"></a>*98:3.6 (1080.8)* Den uppkommande romerska staten gjorde politiska erövringar men blev i sin tur erövrad av kulter, ritualer, mysterier och gudsuppfattningar från Egypten, Grekland och Levanten. Dessa importerade kulter fortfor att blomstra över hela det romerska riket ända fram till tiden för Augustus, som av rent politiska och samhälleliga orsaker gjorde ett hjältemodigt och i viss mån framgångsrikt försök att förinta mysterierna och återuppliva den äldre politiska religionen.

<a name="U98_3_7"></a>*98:3.7 (1081.1)* En av statsreligionens präster berättade för Augustus om Salemlärarnas tidigare försök att sprida läran om en ende Gud, en slutlig Gudom som härskade över alla övernaturliga varelser, och denna idé fick ett så fast grepp om kejsaren att han byggde många tempel, utrustade dem rikligt med vackra bildstoder, omorganiserade det statliga prästerskapet, återinförde statsreligionen, utnämnde sig själv till tjänstförrättande överstepräst över alla, och som kejsare drog han sig inte för att utropa sig själv till högste gud.

<a name="U98_3_8"></a>*98:3.8 (1081.2)* Denna nya religion som dyrkade Augustus blomstrade och utövades under hans livstid över hela riket utom i Palestina, judarnas hemland. Detta människogudarnas skede fortgick tills den officiella romerska kulten hade en uppsättning av över fyrtio självupphöjda människogudar, som alla gjorde anspråk på en mirakulös födelse och andra övermänskliga kännetecken.

<a name="U98_3_9"></a>*98:3.9 (1081.3)* Det sista motståndet hos den krympande skaran av Salemlärans troende gjordes av en allvarligt sinnad grupp predikare, cynikerna, som uppmanade romarna att överge sina vilda och meningslösa religiösa ritualer och återgå till en form av dyrkan som omfattade Melkisedeks evangelium, så som det hade modifierats och besudlats av beröringen med den grekiska filosofin. Folket i stort avvisade cynikerna. De föredrog att kasta sig in i mysterieritualerna som inte endast erbjöd hopp om personlig frälsning utan även tillfredsställde längtan efter omväxling, spänning och underhållning.

### <a name="U98_4_0"></a>4&#8228;&#160;Mysteriekulterna

<a name="U98_4_1"></a>*98:4.1 (1081.4)* Då majoriteten av folket i den grekisk-romerska världen hade förlorat sin primitiva familje- och statsreligion och då de var oförmögna eller ovilliga att fatta meningen i den grekiska filosofin, vände de sin uppmärksamhet mot de dramatiska och känslobetonade mysteriekulterna från Egypten och Levanten. Det vanliga folket längtade efter löften om frälsning — religiös tröst för dagen och försäkran om hopp om odödlighet efter döden.

<a name="U98_4_2"></a>*98:4.2 (1081.5)* De tre mysteriekulter som blev mest populära var:

<a name="U98_4_3"></a>*98:4.3 (1081.6)* 1. Den frygiska kulten om Kybele och hennes son Attis.

<a name="U98_4_4"></a>*98:4.4 (1081.7)* 2. Den egyptiska kulten om Osiris och hans mor Isis.

<a name="U98_4_5"></a>*98:4.5 (1081.8)* 3. Den iranska kulten som dyrkade Mithra som den syndfulla mänsklighetens frälsare och återlösare.

<a name="U98_4_6"></a>*98:4.6 (1081.9)* De frygiska och egyptiska mysterierna lärde att den gudomliga sonen (Attis respektive Osiris) hade genomgått döden och hade återuppväckts av gudomlig kraft samt att alla som rätteligen invigdes i mysteriet och som med vördnad högtidlighöll årsdagen av gudens död och återuppståndelse därmed skulle bli delaktiga av hans gudomliga natur och hans odödlighet.

<a name="U98_4_7"></a>*98:4.7 (1081.10)* De frygiska ceremonierna var imponerande men förnedrande. Deras blodiga festligheter anger hur förfallna och primitiva dessa levantinska mysterier blev. Den heligaste dagen var Svarta Fredagen, ”blodsdagen”, till åminnelse av Attis’ död för egen hand. Efter tre dagars firande av Attis´ offer och död omvandlades högtidligheten till en glädjefest för att hedra hans uppståndelse.

<a name="U98_4_8"></a>*98:4.8 (1082.1)* Ritualerna vid dyrkan av Isis och Osiris var mer förfinade och imponerande än den frygiska kultens ritualer. Denna egyptiska ritual var uppbyggd kring legenden om Nilens forna gud, en gud som dog och återuppstod; ett begrepp som härstammade från iakttagelsen att växtlighetens tillväxt årligen upphörde och följdes av vårens förnyelse av alla levande växter. Vanvettet vid utövandet av dessa mysteriekulter och orgierna i samband med deras ceremonier, som förmodades leda upp till gudomlighetsinsiktens ”entusiasm”, var ibland högst motbjudande.

### <a name="U98_5_0"></a>5&#8228;&#160;Mithraskulten

<a name="U98_5_1"></a>*98:5.1 (1082.2)* De frygiska och egyptiska mysterierna gav slutligen vika för den största av alla mysteriekulter: dyrkan av Mithra. Mithraskulten tilltalade en vid skala i den mänskliga naturen och ersatte så småningom båda sina föregångare. Mithrasläran spreds över det romerska imperiet genom det utbredningsarbete som bedrevs av romerska legioner som hade rekryterats i Levanten, där denna religion var på modet, ty legionärerna förde med sig denna tro vart de än begav sig. Denna nya religiösa ritual var en stor förbättring jämfört med de tidigare mysteriekulterna.

<a name="U98_5_2"></a>*98:5.2 (1082.3)* Mithraskulten uppkom i Iran och existerade länge i sitt hemland trots den militanta oppositionen från Zarathustras anhängare. Vid den tid då Mithrasläran nådde Rom hade den mycket förbättrats av att uppta många av Zarathustras läror. Det var främst genom Mithraskulten som Zarathustras religion utövade ett inflytande på den senare uppkommande kristendomen.

<a name="U98_5_3"></a>*98:5.3 (1082.4)* Mithraskulten beskrev en militant gud som hade fått sitt ursprung från en stor bergsklippa. Han utförde djärva bragder och fick vatten att spruta fram från en klippa som hade träffats av hans pilar. Det fanns en översvämning från vilken en ende man klarade sig i en speciellt byggd båt, och en sista måltid som Mithra intog med solguden innan han steg upp till himlarna. Denna solgud, Sol Invictus, var en degenererad form av gudsuppfattningen om Ahura-Mazda i Zarathustras lära. Mithra uppfattades som solgudens överlevande förkämpe i hans kamp med mörkrets gud. Som erkänsla för att Mithra hade slagit ihjäl den mytiska heliga tjuren gjordes han odödlig och upphöjdes till ställningen som människosläktets förespråkare bland gudarna i höjden.

<a name="U98_5_4"></a>*98:5.4 (1082.5)* Anhängarna av denna kult dyrkade i grottor och på andra hemliga ställen. De sjöng hymner, mumlade trollformler, åt offerdjurens kött och drack deras blod. Tre gånger om dagen dyrkade de, med speciella veckoceremonier på solgudens dag och med iakttagande av de mest omfattande ceremonierna vid den årliga festen för Mithra den 25 december. Man trodde att intagandet av sakramentet tryggade ett evigt liv, en omedelbar övergång efter döden till Mithras famn och en vistelse där i salighet till domedagen. På domedagen skulle Mithras nycklar till himlen öppna portarna till Paradiset för att ta emot de trogna. Därefter skulle alla de odöpta bland levande och döda utplånas sedan Mithra hade återkommit till jorden. Man lärde att när en människa dog gick hon till doms inför Mithra, och att vid världens ände skulle Mithra kalla alla de döda från deras gravar till den yttersta domen. De onda skulle förintas med eld, och de rättfärdiga skulle härska med Mithra för evigt.

<a name="U98_5_5"></a>*98:5.5 (1082.6)* Till en början var det en religion endast för män, och det fanns sju olika klasser till vilka de troende så småningom kunde invigas. Senare gavs de troendes hustrur och döttrar tillträde till den Stora Moderns tempel som låg invid Mithtras tempel. Kvinnornas kult var en blandning av mithraisk ritual och ceremonierna från den frygiska kulten kring Kybele, mor till Attis.

### <a name="U98_6_0"></a>6&#8228;&#160;Mithraismen och kristendomen

<a name="U98_6_1"></a>*98:6.1 (1083.1)* Före mysteriekulternas och kristendomens uppkomst hade den personliga religionen knappast utvecklats som en fristående hävdvunnen företeelse i de civiliserade länderna i Nordafrika och Europa. Religionen var mera en angelägenhet för familjen och stadsstaten, för politiken och imperiet. De hellenska grekerna utvecklade aldrig ett centraliserat system för dyrkan, utan deras ritualer var lokala. De hade inget prästerskap och ingen ”helig bok”. De religiösa institutionerna saknade, i stort sett så som hos romarna, en stark drivande kraft för bevarandet av högre moraliska och andliga värden. Fastän det är sant att religionens institutionalisering vanligen har minskat dess andliga kvalitet, är det också ett faktum att ingen religion hittills har lyckats fortleva utan hjälp av någon högre eller lägre grad av institutionell organisation.

<a name="U98_6_2"></a>*98:6.2 (1083.2)* Religionen i västerlandet försmäktade på detta sätt fram till tiden för skeptikerna, cynikerna, epikuréerna och stoikerna, men viktigast av allt, fram till tiden för den stora kampen mellan mithrasläran och Paulus nya religion, kristendomen.

<a name="U98_6_3"></a>*98:6.3 (1083.3)* Under det tredje århundradet efter Kristus var de mithraiska och kristna kyrkorna mycket likartade, både till sitt yttre och till arten av sin ritual. Majoriteten av dessa ställen för dyrkan var underjordiska, och båda religionerna hade altare i vars bakgrund på olika sätt avbildades lidandet hos den frälsare som hade kommit med frälsning till ett människosläkte som levde under syndens förbannelse.

<a name="U98_6_4"></a>*98:6.4 (1083.4)* Mithradyrkarna hade alltid haft för sed att doppa sina fingrar i heligt vatten när de trädde in i templet. Då det i vissa områden fanns sådana som samtidigt hörde till båda religionerna införde de denna sed i flertalet av de kristna kyrkorna i trakten av Rom. Till båda religionerna hörde dop och delaktighet i ett sakrament av bröd och vin. Den enda stora skillnaden mellan Mithrasläran och kristendomen — förutom Mithras och Jesu natur — var att den ena gynnade militarism medan den andra var ultrapacifistisk. Mithraslärans tolerans gentemot andra religioner (utom den senare kristendomen) ledde till dess slutliga upplösning. Den avgörande faktorn i kampen mellan de två var emellertid att kvinnorna gavs fullt medlemskap i det kristna trossamfundet.

<a name="U98_6_5"></a>*98:6.5 (1083.5)* Till slut dominerade den nominella kristna tron västerlandet. Den grekiska filosofin bidrog med begreppen om etiska värden, mithrasläran med ritualen för gudstjänstordningen, och kristendomen som sådan med förfarandet för att bevara moraliska och samhälleliga värden.

### <a name="U98_7_0"></a>7&#8228;&#160;Kristendomen

<a name="U98_7_1"></a>*98:7.1 (1083.6)* En Skaparson inkarnerade inte i de dödligas köttsliga gestalt och utgav sig inte till mänskligheten på Urantia för att blidka en ilsken Gud, men snarare för att vinna hela mänskligheten till att inse Faderns kärlek och till att förverkliga sitt sonskap till Gud. I alla fall insåg till och med den stora förespråkaren för försoningsdoktrinen något av denna sanning, ty han förkunnade att ”det var Gud som i Kristus försonade världen med sig själv”.

<a name="U98_7_2"></a>*98:7.2 (1084.1)* Det hör inte till ämnesområdet för detta kapitel att behandla uppkomsten och spridningen av den kristna religionen. Det må vara nog sagt att den är uppbyggd kring personen Jesus från Nasaret, Nebadons Mikaelson inkarnerad som människa, känd på Urantia som Kristus, den smorde. Kristendomen spreds över hela Levanten och västerlandet av anhängarna till denne galilé, och deras missionsiver var lika stor som hos deras frejdade föregångare, de setiska prästerna och salemlärarna samt hos deras allvarligt sinnade asiatiska samtida, de buddhistiska lärarna.

<a name="U98_7_3"></a>*98:7.3 (1084.2)* Den kristna religionen, som ett trossystem på Urantia, uppkom genom en sammanflätning av följande läror, inflytanden, trosföreställningar, kulter och personliga, enskilda ställningstaganden:

<a name="U98_7_4"></a>*98:7.4 (1084.3)* 1. Melkisedeks förkunnelse, som är en grundläggande faktor i alla västerländska och österländska religioner som har uppkommit under de senaste fyra tusen åren.

<a name="U98_7_5"></a>*98:7.5 (1084.4)* 2. Det hebreiska moral-, etik- och teologisystemet samt tron både på Försynen och som den supreme Jahve.

<a name="U98_7_6"></a>*98:7.6 (1084.5)* 3. Zarathustras uppfattning om kampen mellan det goda och det onda i kosmos, vilken redan hade satt sin prägel både på judendomen och på mithraismen. Genom den långvariga kontakten mellan mithraismen och kristendomen i anslutning till kampen mellan dem blev den iranska profetens läror en inflytelserik faktor vid bestämmandet av den teologiska och filosofiska formen och strukturen för dogmerna, lärosatserna och kosmologin i de helleniserade och latiniserade versionerna av Jesu förkunnelse.

<a name="U98_7_7"></a>*98:7.7 (1084.6)* 4. Mysteriekulterna, särskilt Mithraismen men även dyrkan av den Stora Modern i den frygiska kulten. Till och med berättelserna om Jesu födelse på Urantia blev befläckade av den romerska versionen av legenderna om den mirakulösa födelsen av den iranska frälsaren och hjälten Mithra, vars ankomst till jorden förmodades ha bevittnats endast av en handfull herdar som förde med sig gåvor och som hade informerats om den förestående händelsen av änglar.

<a name="U98_7_8"></a>*98:7.8 (1084.7)* 5. Det historiska faktum som utgjordes av Joshua ben Josefs liv som människa, den verklighet som bestod i att Jesus från Nasaret var den förhärligade Kristus, Guds Son.

<a name="U98_7_9"></a>*98:7.9 (1084.8)* 6. Det personliga synsättet hos Paulus från Tarsos. Det bör noteras att Mithraismen var den dominerande religionen i Tarsos i hans ungdom. Paulus kunde inte drömma om att hans välmenande brev till sina proselyter en dag av senare kristna skulle anses vara ”Guds ord”. Sådana välmenande lärare kan inte ställas till svars för hur deras skrifter har använts av senare tiders efterföljare.

<a name="U98_7_10"></a>*98:7.10 (1084.9)* 7. Det filosofiska tänkandet bland de hellenska folken, från Alexandria och Antiochia via Grekland till Syrakusa och Rom. Grekernas filosofi var mer i harmoni med Paulus´ version av kristendomen än med något annat dåtida religionssystem, och den blev en viktig faktor för kristendomens framgång i västerlandet. Grekisk filosofi i förening med Paulus´ teologi bildar fortfarande grunden för den europeiska etiken.

<a name="U98_7_11"></a>*98:7.11 (1084.10)* Då Jesu ursprungliga förkunnelse trängde in i västerlandet blev den allt mer västerländsk, och när den blev västerländsk började den förlora sin potentiellt universella dragningskraft för alla raser och sorter av människor. Kristendomen har numera blivit en religion som är väl anpassad till de vita folkens sociala, ekonomiska och politiska sedvänjor. Den har för länge sedan upphört att vara Jesu religion, fastän den fortfarande tappert återger en vacker religion om Jesus för sådana individer som uppriktigt strävar efter att följa dess läras väg. Den har förhärligat Jesus som Kristus, den messianske smorde från Gud, men den har till stor del glömt Mästarens personliga evangelium: Guds Faderskap och alla människors universella broderskap.

<a name="U98_7_12"></a>*98:7.12 (1085.1)* Detta är den långa berättelsen om Makiventa Melkisedeks förkunnelse på Urantia. Det är nästan fyra tusen år sedan denna Nödfallsson i Nebadon utgav sig till Urantia, och under denna tid har den förkunnelse som utgick från ”El Eljons, Gud den Högstes, präst” trängt fram till alla raser och folk. Makiventa lyckades uppnå syftet med sin ovanliga utgivning; när Mikael beredde sig att framträda på Urantia fanns uppfattningen om Gud i mäns och kvinnors hjärtan, samma gudsuppfattning som fortfarande flammar upp i den levande andliga upplevelsen hos de mångahanda barnen till den Universelle Fadern, medan de lever sina spännande liv i tiden på de virvlande planeterna i rymden.

<a name="U98_7_13"></a>*98:7.13 (1085.2)* [Framfört av en Melkisedek i Nebadon.]
