﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel099.md" title="Samhälleliga problem i anslutning till religionen">Kapitel 99</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel101.md" title="Religionens verkliga natur">Kapitel 101</a>&#160;&#62;&#62;</p><hr />

## Kapitel 100

## <a name="U100_0_0"></a>Religionen i människans erfarenhet

<a name="U100_0_1"></a>*100:0.1 (1094.1)* ETT DYNAMISKT religiöst leverne förvandlar den medelmåttiga individen till en personlighet med idealistisk förmåga. Religionen bidrar till allas framåtskridande genom att vårda sig om varje individs framåtskridande, och var och ens framåtskridande ökas genom det som alla uppnår.

<a name="U100_0_2"></a>*100:0.2 (1094.2)* Den andliga tillväxten stimuleras ömsesidigt av nära samvaro med andra religionsutövare. Kärleken erbjuder jordmånen för den religiösa tillväxten — en objektiv lockelse i stället för subjektiv njutning — men den medför dock den högsta subjektiva tillfredsställelsen. Religionen förädlar det dagliga livets alldagliga slit.

### <a name="U100_1_0"></a>1&#8228;&#160;Religiös tillväxt

<a name="U100_1_1"></a>*100:1.1 (1094.3)* Fastän religionen åstadkommer en tillväxt av betydelser och en förhöjning av värden, blir resultatet alltid ont när rent personliga värderingar ges en ställning som absoluta sanningar. Ett barn värderar en erfarenhet enligt det välbehag den medför; mognaden är proportionell mot den utsträckning i vilken personligt välbehag ersätts av högre betydelser, rentav av lojalitet mot de högsta uppfattningarna om olika livssituationer och kosmiska relationer.

<a name="U100_1_2"></a>*100:1.2 (1094.4)* En del personer är alltför upptagna för att hinna växa och är därför utsatta för en allvarlig fara för andlig förstelning. Det måste ges möjligheter för betydelser att växa till sig vid olika åldrar, i efter varandra följande kulturer och i de olika stadierna i en avancerande civilisation. De främsta hindren för tillväxt är fördomar och okunskap.

<a name="U100_1_3"></a>*100:1.3 (1094.5)* Ge varje barn i dess utveckling en möjlighet att odla sin egen religiösa erfarenhet. Tvinga inte en vuxens färdiga erfarenhet på barnet. Kom ihåg att ett framåtskridande år för år genom ett etablerat undervisningsprogram inte nödvändigtvis betyder intellektuellt framåtskridande, än mindre andlig tillväxt. En utvidgning av ordförrådet anger inte att karaktären har utvecklats. En verklig tillväxt anges inte endast av det som åstadkoms utan snarare av framåtskridandet. En verklig tillväxt som resultat av undervisning och fostran kommer till synes som förhöjda ideal, ökad uppskattning för värden, nya betydelser av värden och förhöjd lojalitet gentemot suprema värden.

<a name="U100_1_4"></a>*100:1.4 (1094.6)* Endast de lojalitetsyttringar som barnens vuxna närstående uppvisar gör ett bestående intryck på barnen. Regler eller ens vuxnas exempel har inget varaktigt inflytande. Lojala personer är växande personer, och tillväxt är en imponerande och inspirerande realitet. Lev lojalt idag — väx — och morgondagen sköter sig själv. Det snabbaste sättet för ett grodyngel att bli groda är att troget leva varje stund som ett grodyngel.

<a name="U100_1_5"></a>*100:1.5 (1094.7)* Den grogrund som är väsentlig för den religiösa tillväxten förutsätter ett progressivt liv av självförverkligande, koordinering av de naturliga fallenheterna, vetgirighet och en rimlig dos av äventyr, upplevelser av känslor av tillfredsställelse, att rädslan fungerar som stimulus för uppmärksamhet och medvetenhet, att under utövar en lockelse, och att man har ett normalt medvetande om sin litenhet, ödmjukhet. Tillväxten bygger också på upptäckten av det egna jaget åtföljd av självkritik — samvetet, ty samvetet är faktiskt kritiken av en själv utgående från ens egna värdevanor, ens personliga ideal.

<a name="U100_1_6"></a>*100:1.6 (1095.1)* Den religiösa erfarenheten påverkas i betydande grad av fysisk hälsa, medfött temperament och social omgivning. Dessa världsliga förhållanden hindrar dock inte en själ, som hänger sig åt att göra den himmelske Faderns vilja, att framåtskrida andligt i sitt inre. Det finns hos alla normala dödliga vissa medfödda drivkrafter till tillväxt och självförverkligande vilka fungerar om de inte uttryckligen hindras. Det säkraste sättet att främja denna inbyggda förmåga till potentiell andlig tillväxt är att upprätthålla en attityd av helhjärtad hängivenhet för suprema värden.

<a name="U100_1_7"></a>*100:1.7 (1095.2)* Religion kan inte utges, mottas, lånas, inläras eller förloras. Den är en personlig erfarenhet som växer i samma proportion som det växande sökandet efter slutliga värden. Kosmisk tillväxt följer sålunda på en ackumulering av betydelser och en ständigt vidgad förhöjning av värden. Själva ädelheten är dock alltid en omedveten tillväxt.

<a name="U100_1_8"></a>*100:1.8 (1095.3)* Religiösa tanke- och handlingsvanor bidrar till den andliga tillväxtens ekonomi. Man kan utveckla en religiös mottaglighet för andliga stimuli, ett slags betingad andlig reflex. Till de vanor som främjar religiös tillväxt hör en kultiverad känslighet för gudomliga värden, uppfattandet av andras religiösa liv, reflekterande meditation över kosmiska betydelser, andäktig problemlösning, delgivandet av sitt eget andliga liv med sina medmänniskor, undvikandet av själviskhet, vägran att ta den gudomliga nåden för given, och att leva som inför Gud. De faktorer som påverkar den religiösa tillväxten kan vara avsiktliga, men tillväxten i sig är utan undantag omedveten.

<a name="U100_1_9"></a>*100:1.9 (1095.4)* Det faktum att den religiösa tillväxten är omedveten betyder emellertid inte att det rör sig om en verksamhet som sker i de förment undermedvetna områdena av människans intellekt; snarare anger det skapande verksamhet på de övermedvetna nivåerna i de dödligas sinnen. Upplevelsen av insikten om att den omedvetna religiösa tillväxten är verklig är det enda positiva beviset för det övermedvetnas funktionella existens.

### <a name="U100_2_0"></a>2&#8228;&#160;Andlig tillväxt

<a name="U100_2_1"></a>*100:2.1 (1095.5)* Andlig utveckling är för det första beroende av att man upprätthåller en levande andlig förbindelse med verkliga andliga krafter, och för det andra av att man ständigt bär andlig frukt: att man låter sina medmänniskor bli delaktiga av det som man har fått från sina andliga välgörare. Andligt framåtskridande bygger på den intellektuella insikten om andlig fattigdom i förening med ett personligt medvetande om en hunger efter fulländning, en längtan att lära känna Gud och att vara som han, en helhjärtad strävan att göra den himmelske Faderns vilja.

<a name="U100_2_2"></a>*100:2.2 (1095.6)* Andlig tillväxt är först ett uppvaknande till behov, därefter ett urskiljande av betydelser och sedan ett upptäckande av värden. Beviset för en sann andlig utveckling består i att människan uppvisar en personlighet som motiveras av kärlek, aktiveras av osjälvisk tjänstvillighet och domineras av helhjärtad dyrkan av gudomlighetens fulländningsideal. Hela denna erfarenhet utgör religionens realitet i motsats till enbart teologiska trosuppfattningar.

<a name="U100_2_3"></a>*100:2.3 (1095.7)* Religionen kan utvecklas till den erfarenhetsnivå där den blir ett upplyst och vist sätt att reagera andligt inför universum. En sådan glorifierad religion kan verka på tre nivåer i människans personlighet, nämligen på den intellektuella, den morontiella och den andliga nivån. Den verkar på sinnet, i den evolverande själen och med anden i det inre.

<a name="U100_2_4"></a>*100:2.4 (1096.1)* Andligheten blir genast den indikator som anger ens närhet till Gud och måttet på ens nyttighet i förhållande till andra varelser. Andligheten ökar förmågan att upptäcka skönheten i ting, att inse sanningen i betydelser och att se godheten i värden. Den andliga utvecklingen bestäms av den kapacitet som finns för utveckling, och den står i direkt proportion till eliminerandet av de själviska dragen från kärleken.

<a name="U100_2_5"></a>*100:2.5 (1096.2)* Vederbörandes andliga nivå är måttet på gudomsuppnåelse, intoning till Riktaren. Uppnåendet av andlighetens slutlighet är detsamma som uppnåendet av maximal verklighet, maximal likhet med Gud. Det eviga livet är den ändlösa strävan efter infinita värden.

<a name="U100_2_6"></a>*100:2.6 (1096.3)* Målet för människans självförverkligande bör vara andligt, inte materiellt. De enda realiteter värda att sträva efter är gudomliga, andliga och eviga. Den dödliga människan har rätt att njuta av fysiskt välbehag och att tillfredsställa sina mänskliga böjelser. Hon har nytta av att vara lojal mot mänskliga förbindelser och temporala institutioner; men dessa är inte de eviga grundvalar på vilka man kan bygga upp den odödliga personlighet som måste transcendera rymden, övervinna tiden och uppnå den gudomliga fulländningens och finalittjänstens eviga bestämmelse.

<a name="U100_2_7"></a>*100:2.7 (1096.4)* Jesus beskrev den gudsmedvetne dödliges djupa säkerhet när han sade: ”Vad spelar det för roll för en gudsmedveten som tror på himmelriket om allt jordiskt rasar ihop?” Timliga garantier är sårbara, men andliga säkerheter är oövervinnliga. När flodvågorna av mänsklig motgång, själviskhet, grymhet, hat, illvilja och avund slår kring den dödliges själ, kan ni vara lugna i förvissningen om att det finns en inre bastion, ett andens fäste, som är absolut ointagligt. Detta gäller åtminstone för varje människa som har överlämnat omsorgen om sin själ till den evige Gudens ande i sitt inre.

<a name="U100_2_8"></a>*100:2.8 (1096.5)* Efter ett sådant andligt uppnående, vare sig det har skett genom successiv tillväxt eller genom en särskild kris, sker en nyorientering av personligheten och en utveckling av nya värdenormer. Sådana av anden födda individer har fått så nya motiv i livet att de lugnt kan stå och se på medan deras mest omhuldade ambitioner går om intet och deras ivrigaste förhoppningar går i kras. De har förvissningen om att sådana katastrofer endast är omdirigerande omstörtningar som ödelägger ens timliga skapelser som en förberedelse för uppbyggandet av de ädlare och hållbarare realiteterna på en ny och mer sublim nivå av uppnåelse i universum.

### <a name="U100_3_0"></a>3&#8228;&#160;Suprema värdebegrepp

<a name="U100_3_1"></a>*100:3.1 (1096.6)* Religionen är inte ett medel att uppnå en statisk och lycksalig sinnesfrid; den är en impuls avsedd att organisera själen för dynamiskt tjänande. Den innebär en mobilisering av hela det egna jaget i en trogen tjänst för att älska Gud och tjäna människan. Religionen betalar vilket pris som helst som är nödvändigt för att uppnå det högsta målet, den eviga vinsten. Det finns i den religiösa lojaliteten en helgad fullständighet som är storartat sublim. Dessa lojaliteter är socialt effektiva och andligen progressiva.

<a name="U100_3_2"></a>*100:3.2 (1096.7)* För religionsutövaren blir ordet Gud en symbol som anger ett närmande till den högsta verkligheten och en insikt om gudomligt värde. Människans sympatier och antipatier bestämmer inte vad som är gott och vad som är ont. Moraliska värden växer inte fram av att önskningar går i uppfyllelse eller av emotionella besvikelser.

<a name="U100_3_3"></a>*100:3.3 (1096.8)* När ni begrundar värden måste ni göra åtskillnad mellan det som *är* värde och det som *har* värde. Ni måste inse förhållandet mellan välbehagliga aktiviteter och deras meningsfulla integrerande och stegrade förverkligande på ständigt stigande och framåtskridande nivåer i människans erfarenhet.

<a name="U100_3_4"></a>*100:3.4 (1097.1)* Betydelse är något som erfarenheten lägger till till värdet. Det är en värderande medvetenhet om värden. En isolerad och rent självisk njutning kan innebära en faktisk nedvärdering av betydelser, en meningslös förströelse som gränsar till relativ ondska. Värdena är erfarenhetsbaserade när realiteterna är meningsfulla och mentalt associerade, när sinnet inser och värderar dessa förhållanden.

<a name="U100_3_5"></a>*100:3.5 (1097.2)* Värden kan aldrig vara statiska. Verklighet betyder förändring, tillväxt. Förändring utan tillväxt, betydelseutvidgning och värdeförhöjning, är värdelös — potentiellt ond. Ju högre kvalitet i den kosmiska anpassningen desto mer betydelse har en erfarenhet. Värdena är inte begreppsmässiga illusioner; de är verkliga, men de är alltid beroende av relationer. Värdena är alltid både aktuala och potentiella — inte vad som var, men vad som är och vad som kommer att vara.

<a name="U100_3_6"></a>*100:3.6 (1097.3)* Föreningen av aktualer och potentialer är lika med tillväxt, ett erfarenhetsmässigt förverkligande av värden. Tillväxt är inte enbart framåtskridande. Framåtskridandet är alltid meningsfullt, men det är relativt värdelöst utan tillväxt. Människolivets högsta värde består av tillväxt i fråga om värden, framåtskridande i fråga om betydelser och insikt om det kosmiska inbördes sambandet mellan dessa två erfarenheter. En sådan erfarenhet är detsamma som gudsmedvetande. Fastän en sådan dödlig inte är övernaturlig, är han faktiskt på väg att bli övermänsklig; en odödlig själ håller på att utvecklas.

<a name="U100_3_7"></a>*100:3.7 (1097.4)* Människan kan inte åstadkomma tillväxt, men hon kan erbjuda gynnsamma förhållanden för den. Tillväxten är alltid omedveten, vare sig den är fysisk, intellektuell eller andlig. Kärleken växer sålunda; den kan inte skapas, tillverkas eller köpas; den måste växa fram. Evolutionen är ett kosmiskt tillväxtförfarande. Social tillväxt kan inte åstadkommas med lagstiftning, och moralisk tillväxt kan inte uppnås med förbättrad administration. Människan kan tillverka en maskin, men dess verkliga värde måste härledas från den mänskliga kulturen och den personliga uppskattningen. Människans enda bidrag till tillväxten är mobiliserandet av all förmåga i sin personlighet — levande tro.

### <a name="U100_4_0"></a>4&#8228;&#160;Tillväxtens problem

<a name="U100_4_1"></a>*100:4.1 (1097.5)* Ett religiöst levnadssätt är ett hängivet liv, och ett hängivet liv är ett skapande liv, originellt och spontant. Nya religiösa insikter uppkommer ur konflikter, som leder till ett val av nya och bättre reaktionsvanor i stället för de tidigare och sämre reaktionsmönstren. Nya betydelser framträder endast mitt i själva konflikten; och konflikten består endast då man vägrar att omfatta de högre värden som betecknas av de överlägsna betydelserna.

<a name="U100_4_2"></a>*100:4.2 (1097.6)* Religiösa bryderier är oundvikliga. Det kan inte finnas någon tillväxt utan psykisk konflikt och andlig svallning. Organiserandet av ett filosofiskt levnadssätt medför en ansenlig oordning i de filosofiska delarna av sinnet. Man visar inte lojalitet till förmån för det storartade, det goda, det sanna och det ädla utan kamp. Utan möda klarnar inte den andliga synkretsen och fördjupas inte den kosmiska insikten. Människans intellekt protesterar mot att avvänjas från att få sin näring från de icke-andliga energierna i den timliga tillvaron. Det lättjefulla animala sinnet gör uppror inför den möda som krävs för att brottas med kosmiskt problemlösande.

<a name="U100_4_3"></a>*100:4.3 (1097.7)* Det religiösa livets stora problem består i uppgiften att förena personlighetens själskrafter under KÄRLEKENS dominans. Hälsa, mental effektivitet och lycka uppkommer från förenandet av fysiska system, sinnessystem och andesystem. Om kroppens hälsa och sinnets sundhet förstår människan mycket, men om lyckan har hon verkligen insett mycket litet. Den högsta lyckan är oupplösligt förenad med andligt framåtskridande. Andlig tillväxt ger en bestående glädje, en frid som övergår allt förstånd.

<a name="U100_4_4"></a>*100:4.4 (1098.1)* I det fysiska livet informerar sinnena om tingens existens. Sinnet upptäcker betydelsernas verklighet; men den andliga erfarenheten avslöjar livets sanna värden för individen. Dessa höga nivåer i människans liv uppnås i en enastående kärlek till Gud och en osjälvisk kärlek till människan. Om du älskar dina medmänniskor måste du ha upptäckt deras värde. Jesus älskade människorna så mycket emedan han satte ett så stort värde på dem. Du kan bäst upptäcka värden i dina medmänniskor genom att komma underfund med deras motiv. Om någon irriterar dig, ger dig känslor av obehag, borde du med välvilja och inlevelse försöka upptäcka hans synsätt, de orsaker han har till ett sådant klandervärt beteende. Om du först förstår din granne blir du tolerant, och denna tolerans växer till vänskap och mognar till kärlek.

<a name="U100_4_5"></a>*100:4.5 (1098.2)* Framkalla för ditt inre öga en bild av en av dina primitiva förfäder från den tid då människan bodde i grottor — ett kort, vanskapt, smutsigt, snörvlande åbäke till man som står bredbent med höjd klubba, och som andas hat och fiendskap medan han tittar vilt rakt framför sig. En sådan bild visar knappast den gudomliga värdigheten hos människan. Låt oss utvidga bilden. Framför denna människa som vi har gett liv åt hukar sig en sabeltandad tiger färdig till språng. Bakom honom finns en kvinna och två barn. Du inser genast att det i en sådan bild finns början till mycket som är fint och ädelt hos människosläktet, men mannen är densamma i båda bilderna. Den andra skissen ger dig dock fördelen av ett vidgat synfält. Du kan då se denne evolverande dödliges motiv. Hans inställning blir lovvärd då du förstår honom. Om du blott kunde fatta dina gelikars motiv, hur mycket bättre kunde du inte förstå dem. Om du blott kände dina medmänniskor skulle du till slut förälska dig i dem.

<a name="U100_4_6"></a>*100:4.6 (1098.3)* Enbart genom viljeakt kan man inte sant älska sin nästa. Kärleken föds endast av en ingående förståelse av din nästas motiv och känslostämningar. Det är inte lika viktigt att idag älska alla människor som att varje dag lära sig att älska ytterligare en människa. Om du varje dag eller varje vecka når fram till förståelsen av ytterligare en av dina medmänniskor, och om detta är gränsen för din förmåga, då ägnar du dig förvisso åt att anpassa din personlighet socialt och åt att verkligen förandliga den. Kärlek smittar, och när människans tillgivenhet är intelligent och vis sprids kärlek lättare än hat. Endast äkta och osjälvisk kärlek är emellertid verkligen överförbar. Om varje människa blott kunde bli ett centrum för en dynamisk tillgivenhet, då skulle detta godartade kärleksvirus snart breda ut sig i människosläktets känslofulla emotionsström i en sådan utsträckning att hela civilisationen skulle omslutas av kärlek, och det skulle innebära förverkligandet av människans broderskap.

### <a name="U100_5_0"></a>5&#8228;&#160;Omvändelse och mysticism

<a name="U100_5_1"></a>*100:5.1 (1098.4)* Världen är fylld av själar som har gått vilse, inte vilse i teologisk mening men när det gäller riktningen, själar som vandrar omkring förvirrade bland ismerna och kulterna under ett frustrerat filosofiskt tidsskede. Alltför få har lärt sig att ersätta den religiösa auktoriteten med en livsfilosofi. (Den samhällsanpassade religionens symboler bör inte föraktas som kanaler för tillväxt, fastän flodbanken inte är detsamma som floden.)

<a name="U100_5_2"></a>*100:5.2 (1098.5)* Den religiösa tillväxten framskrider från stagnation genom konflikt till koordinering, från osäkerhet till tvivellös tro, från ett förvirrat kosmiskt medvetande till ett enande av personligheten, från timlig målsättning till evig, från slaveri under rädslan till friheten i det gudomliga sonskapet.

<a name="U100_5_3"></a>*100:5.3 (1099.1)* Det bör göras klart att lojalitetsförklaringar till de högsta idealen — gudsmedvetandets psykiska, emotionella och andliga klarhet — kan vara resultatet av en naturlig och så småningom skeende tillväxt, eller de kan ibland upplevas vid vissa vändpunkter i livet, såsom i en krissituation. Aposteln Paulus upplevde just en sådan plötslig och dramatisk omvändelse den händelserika dagen på vägen till Damaskus. Gautama Siddhartha hade en liknande upplevelse den natt han satt ensam och försökte tränga igenom den slutliga sanningens mysterium. Många andra har haft liknande upplevelser, och många sant troende har framskridit i anden utan plötslig omvändelse.

<a name="U100_5_4"></a>*100:5.4 (1099.2)* De flesta dramatiska fenomen i samband med så kallade religiösa omvändelser är enbart av psykologisk art, men då och då förekommer upplevelser som även har ett andligt ursprung. När den mentala mobiliseringen är absolut total på någon nivå av psykiskt uppsträckande mot andeuppnåendet, när människans motivation för lojalitetsbindningarna till den gudomliga idén är fullständig, då inträffar det mycket ofta att anden i människans inre sträcker sig ned för att synkronisera sig med det samlade och helgade syftet i den troende dödliges övermedvetna sinne. Det är sådana upplevelser av förenade intellektuella och andliga fenomen som utgör en omvändelse som består av faktorer utöver och ovanför en rent psykologisk företeelse.

<a name="U100_5_5"></a>*100:5.5 (1099.3)* Enbart en känsloupplevelse är emellertid en oäkta omvändelse; man måste ha tro såväl som känsla. Till den del en sådan psykisk mobilisering är partiell, och i den mån motivationen för människans lojalitet är ofullständig, är upplevelsen av omvändelse i samma utsträckning en blandad intellektuell, emotionell och andlig realitet.

<a name="U100_5_6"></a>*100:5.6 (1099.4)* Om man är benägen att erkänna ett teoretiskt undermedvetet sinne som en praktisk arbetshypotes i det i övrigt enhetliga intellektuella livet, då bör man, för att vara konsekvent, också postulera ett liknande och motsvarande område av stigande intellektuell aktivitet vilket bildar den övermedvetna nivån, den zon där direkt kontakt sker med andeentiteten i människans inre, med Tankeriktaren. Den stora faran med alla dessa psykiska spekulationer är att visioner och andra så kallade mystiska upplevelser samt ovanliga drömmar kan ses som gudomliga budskap till människosinnet. Under gångna tider har gudomliga varelser uppenbarat sig för vissa gudsmedvetna personer, inte på grund av dessas mystiska transtillstånd eller sjukliga visioner, utan trots alla dessa fenomen.

<a name="U100_5_7"></a>*100:5.7 (1099.5)* I stället för omvändelse är levande tro och uppriktig dyrkan, helhjärtad och osjälvisk bön, ett bättre sätt att närma sig morontiazonerna för möjlig kontakt med Tankeriktaren. På det hela taget har alltför mycket av de minnen som väller upp från de omedvetna nivåerna i människosinnet tagits för gudomliga uppenbarelser och andeingivelser.

<a name="U100_5_8"></a>*100:5.8 (1099.6)* Det finns en stor fara förenad med att vanemässigt ägna sig åt religiösa dagdrömmar. Mysticism kan bli ett sätt att undvika verkligheten, fastän den ibland har varit ett medel att nå genuin andlig gemenskap. Kortvariga tillbakadraganden från livets jäktiga scen är kanske inte särskilt farliga, men långvarig isolering av personligheten är absolut inte önskvärd. Under inga omständigheter bör ett tranceliknande tillstånd av visionärt medvetande praktiseras som en religiös erfarenhet.

<a name="U100_5_9"></a>*100:5.9 (1099.7)* Kännetecknande för det mystiska tillståndet är en utspridning av medvetandet samtidigt som uppmärksamheten samlas i livfulla öar som påverkar ett relativt passivt intellekt. Allt detta drar medvetandet snarare till det undermedvetna än i riktning mot zonen för andlig kontakt, till det övermedvetna. Mången mystiker har fört sin mentala separation till nivån för abnorma mentala manifestationer.

<a name="U100_5_10"></a>*100:5.10 (1100.1)* Ett hälsosammare sätt att bedriva andlig meditation står att finna i en eftersinnande gudsdyrkan och i tacksägelsebön. Det direkta umgänget med ens Tankeriktare, så som skedde under de senare åren av Jesu liv på jorden, bör inte förväxlas med dessa så kallade mystiska upplevelser. De faktorer som bidrar till öppnandet av den mystiska gemenskapen anger den fara som är förbunden med dessa psykiska tillstånd. Det mystiska tillståndet gynnas av sådant som: fysisk trötthet, fastande, psykisk frånkoppling, djupa estetiska upplevelser, livfulla sexuella impulser, rädsla, oro, raseri och vilt dansande. Mycket av det material som stiger upp efter en sådan förberedelse har sitt ursprung i det undermedvetna.

<a name="U100_5_11"></a>*100:5.11 (1100.2)* Hur gynnsamma förhållandena än kunde ha varit för mystiska fenomen, bör det klart förstås att Jesus från Nasaret aldrig tillgrep sådana metoder för umgänge med Paradisfadern. Jesus hade inga undermedvetna vanföreställningar eller övermedvetna illusioner.

### <a name="U100_6_0"></a>6&#8228;&#160;Det religiösa livets kännetecken

<a name="U100_6_1"></a>*100:6.1 (1100.3)* Evolutionära religioner och uppenbarelsereligioner kan skilja sig avsevärt från varandra till sina metoder, men beträffande motiven föreligger en stor överensstämmelse. Religionen är inte en särskild funktion i livet, utan snarare ett sätt att leva. Sann religion är en helhjärtad hängivenhet för någon realitet som religionsutövaren anser ha högsta värde för honom själv och för hela mänskligheten. De främsta kännetecknena för alla religioner är: obetingad lojalitet och helhjärtad hängivenhet för suprema värden. Denna religiösa hängivenhet för suprema värden framgår av den förment irreligiösa moderns förhållande till sitt barn och av den intensiva lojaliteten hos icke-religionsutövare inför en sak som vederbörande har engagerat sig för.

<a name="U100_6_2"></a>*100:6.2 (1100.4)* Det värde som religionsutövaren har accepterat som högsta värde kan vara lågt eller rentav falskt, men det är likväl ett religiöst värde. En religion är äkta just i den utsträckning som det värde som anses vara det högsta verkligen är en kosmisk realitet med genuint andligt värde.

<a name="U100_6_3"></a>*100:6.3 (1100.5)* Till tecknen på att människan har reagerat för den religiösa impulsen hör egenskaperna ädelhet och storslagenhet. Den allvarliga religionsutövaren är medveten om sitt medborgarskap i universum och likaså om att han står i förbindelse med källor till övermänsklig kraft. Vissheten om att höra till Guds söners förträffliga och upphöjda gemenskap får honom att rysa av spänning och ger honom kraft. Medvetandet om ens eget värde har höjts av sporren att söka uppnå de högsta målsättningarna i universum — de suprema målen.

<a name="U100_6_4"></a>*100:6.4 (1100.6)* Det egna jaget har överlämnat sig åt den fängslande driften av en allomfattande motivation som tvingar till ökad självdisciplin, minskar de emotionella konflikterna och gör den dödligas liv verkligen värt att leva. Den morbida insikten om människans begränsningar utbyts till det naturliga medvetandet om de dödligas brister, i förening med moralisk beslutsamhet och andlig strävan att uppnå de högsta målen i universum och superuniversum. Denna intensiva strävan att uppnå ideal som ligger ovanför de dödligas sfär kännetecknas alltid av tilltagande tålamod, fördragsamhet, sinnesstyrka och tolerans.

<a name="U100_6_5"></a>*100:6.5 (1100.7)* Sann religion är emellertid ett levande kärleksförhållande, ett liv i tjänande. Religionsutövarens frigörande från mycket som enbart är timligt och trivialt leder aldrig till social isolering och bör inte ta kol på sinnet för humor. Genuin religion tar inte bort någonting från människans tillvaro, men den tillför livet i sin helhet nya betydelser; den genererar nya typer av entusiasm, iver och mod. Den kan till och med framkalla en korsfararanda, vilket är mer än farligt om denna inte kontrolleras av andlig insikt och att man troget ägnar sig åt de mänskliga lojaliteternas alldagliga sociala förpliktelser.

<a name="U100_6_6"></a>*100:6.6 (1101.1)* Ett av det religiösa livets mest häpnadsväckande kännemärken är den dynamiska och sublima friden, den frid som övergår allt mänskligt förstånd, den kosmiska jämvikt som kännetecknar avsaknaden av allt tvivel och all oro. Dessa nivåer av andlig stabilitet är oemottagliga för besvikelser. Sådana religionsutövare är som aposteln Paulus, som sade: ”Jag är övertygad om att varken död eller liv, varken änglar, furstendömen eller makter, varken något som nu är eller något som skall komma, varken höjden eller djupet eller något annat skall kunna skilja oss från Guds kärlek.”

<a name="U100_6_7"></a>*100:6.7 (1101.2)* Det finns en känsla av trygghet, förbunden med insikten om en triumferande salighet, rotad i medvetandet hos den religionsutövare som har fattat den Supremes verklighet och som strävar mot den Ultimates bestämmelse.

<a name="U100_6_8"></a>*100:6.8 (1101.3)* Även utvecklingsreligionen är allt detta i fråga om lojalitet och storslagenhet, emedan den är en genuin erfarenhet. Men uppenbarelsereligionen är *utomordentlig* såväl som genuin. Den vidgade andliga synkretsens nya lojalitetsband skapar nya nivåer av kärlek och tillgivenhet, av tjänande och gemenskap. Hela detta vidare sociala synsätt leder till ett vidgat medvetande om Guds faderskap och människans broderskap.

<a name="U100_6_9"></a>*100:6.9 (1101.4)* Den karakteristiska skillnaden mellan evolverad och uppenbarad religion är den nya kvalitet i form av gudomlig visdom som läggs till den rent erfarenhetsmässiga mänskliga visdomen. Men det är erfarenhet inom och av människoreligionerna som utvecklar förmågan att senare ta emot allt större utgivningar av gudomlig visdom och kosmisk insikt.

### <a name="U100_7_0"></a>7&#8228;&#160;Den högsta formen av religiöst liv

<a name="U100_7_1"></a>*100:7.1 (1101.5)* Fastän den genomsnittlige dödlige på Urantia inte kan hoppas på att uppnå den höggradiga fulländning av karaktären som Jesus från Nasaret nådde under sitt kroppsliga livsskede, är det helt och hållet möjligt för varje dödlig troende att utveckla en stark och enad personlighet längs de fulländade linjer som Jesu personlighet uppvisade. Det enastående draget i Mästarens personlighet var inte så mycket dess fulländning som dess symmetri, dess utsökta och balanserade enhetlighet. Det effektivaste sättet att beskriva Jesus är att följa exemplet från den som, med en gest mot Mästaren som stod inför sina åklagare, sade: ”Se mannen!”

<a name="U100_7_2"></a>*100:7.2 (1101.6)* Att Jesus var osvikligt vänlig rörde människornas hjärtan, men hans ståndaktiga karaktärsstyrka förvånade hans efterföljare. Han var ofrånkomligt uppriktig; det fanns ingenting av hycklare hos honom. Han var fri från tillgjordhet; han var alltid så uppfriskande äkta. Han nedlät sig aldrig till skrytsamhet och tillgrep aldrig förställning. Han levde ut sanningen just så som han lärde ut den. Han var sanningen. Han kände sig tvungen att förkunna frälsande sanning för sin generation, även om en sådan uppriktighet ibland orsakade smärta. Han var obetingat lojal i förhållande till all sanning.

<a name="U100_7_3"></a>*100:7.3 (1101.7)* Mästaren var så hygglig, så lätt att närma sig. Han var så praktisk i all sin omvårdande verksamhet, samtidigt som alla hans planer kännetecknades av ett sådant helgat sunt förnuft. Han var så fri från alla nyckfulla, underliga och excentriska tendenser. Han var aldrig godtycklig, lynnig eller hysterisk. I all hans undervisning och i allt vad han gjorde fanns alltid ett utsökt omdöme i förening med ett utomordentligt sinne för det tillbörliga.

<a name="U100_7_4"></a>*100:7.4 (1102.1)* Människosonen var alltid en välbalanserad personlighet. Till och med hans fiender hade en sund respekt för honom; de rentav fruktade hans närvaro. Jesus var orädd. Han var överfylld av gudomlig entusiasm, men han blev aldrig fanatisk. Han var emotionellt engagerad men aldrig flyktig. Han var fantasirik men alltid praktisk. Han mötte livets realiteter öppet, men han var aldrig dyster eller prosaisk. Han var modig men aldrig obetänksam; försiktig men aldrig feg. Han var deltagande men inte sentimental; enastående men inte excentrisk. Han var from men inte skenhelig. Han var så välbalanserad för att han var så fulländat hel.

<a name="U100_7_5"></a>*100:7.5 (1102.2)* Jesu originalitet var ohämmad. Han var inte bunden av traditionen eller handikappad av slaveri under det snävt konventionella. Han talade med otvivelaktig övertygelse och undervisade med absolut auktoritet. Hans storartade originalitet fick honom dock inte att förbise pärlorna av sanning i de läror som utgick från hans föregångare och samtida. Det mest originella i hans undervisning var betoningen av kärlek och barmhärtighet i stället för fruktan och offer.

<a name="U100_7_6"></a>*100:7.6 (1102.3)* Jesus hade en mycket vid syn på livet. Han uppmanade sina anhängare att predika evangeliet för alla folk. Han var fri från all trångsynthet. Hans ömmande hjärta inneslöt hela mänskligheten, rentav ett helt universum. Alltid löd hans inbjudan: ”Vem som än vill, låt honom komma.”

<a name="U100_7_7"></a>*100:7.7 (1102.4)* Om Jesus sade man sanningsenligt: ”Han litade till Gud.” Som en människa bland människor förlitade han sig högst sublimt på Fadern i himlen. Han litade på sin Fader så som ett litet barn litar på sin jordiska förälder. Hans tro var fulländad men aldrig övermodig. Oberoende av hur grym naturen kunde förefalla eller hur likgiltig för människans välfärd på jorden, vacklade Jesus aldrig i sin tro. Han var immun mot besvikelse och omottaglig för förföljelse. Han berördes inte av uppenbart misslyckande.

<a name="U100_7_8"></a>*100:7.8 (1102.5)* Han älskade människorna som sina bröder, samtidigt som han insåg hur olika de var i fråga om medfödda gåvor och förvärvade egenskaper. ”Han vandrade omkring och gjorde gott.”

<a name="U100_7_9"></a>*100:7.9 (1102.6)* Jesus var en ovanligt gladlynt person, men han var ingen blind och orimlig optimist. Hans ständiga ord av uppmuntran lydde: ”Var vid gott mod.” Han kunde bibehålla denna trygga attityd på grund av sin osvikliga förlitan på Gud och sin orubbliga tilltro till människan. Han var alltid rörande hänsynsfull gentemot alla människor emedan han älskade dem och trodde på dem. Dock var han alltid trogen sin övertygelse och storartat fast i sin hängivelse att göra sin Faders vilja.

<a name="U100_7_10"></a>*100:7.10 (1102.7)* Mästaren var alltid generös. Han blev aldrig trött på att säga: ”Saligare är att giva än att taga.” Han sade: ”Fritt har ni fått, så giv ock fritt.” I all sin gränslösa generositet var han dock aldrig slösaktig eller extravagant. Han förkunnade att man måste tro för att erhålla frälsning. ”Ty var och en som söker, han skall finna.”

<a name="U100_7_11"></a>*100:7.11 (1102.8)* Han var frispråkig men alltid välvillig. Han sade: ”Om så icke vore, skulle jag ha sagt er det.” Han var rättfram men alltid vänlig. Han var öppenhjärtig i sin kärlek till syndaren och i sin avsky för synden. I all sin häpnadsväckande öppenhjärtighet var han ofelbart *rättvis.*

<a name="U100_7_12"></a>*100:7.12 (1102.9)* Jesus var hela tiden glad av sig, trots att han ibland fick dricka djupt från den mänskliga sorgens bägare. Utan fruktan mötte han tillvarons realiteter, men han var dock full av entusiasm för evangeliet om himmelriket. Han behärskade sin entusiasm; den behärskade aldrig honom. Han var oreserverat hängiven ”Faderns ärenden”. Denna gudomliga entusiasm fick hans oandliga bröder att tro att han var från sina sinnen, men det observerande universumet värderade honom som modellen för sunt förnuft och mönstret för de dödligas högsta hängivelse för det andliga livets höga normer. Hans behärskade entusiasm smittade av sig; hans följeslagare blev tvungna att dela hans gudomliga optimism.

<a name="U100_7_13"></a>*100:7.13 (1103.1)* Denne man från Galiléen var ingen sorgernas man; han var en gladlynt själ. Alltid löd hans uppmaning: ”Ni skall jubla och stråla av glädje.” När plikten så krävde var han villig att modigt gå genom ”dödsskuggans dal”. Han var gladlynt men samtidigt ödmjuk.

<a name="U100_7_14"></a>*100:7.14 (1103.2)* Hans mod uppvägdes endast av hans tålamod. När han pressades att handla i förtid brukade han endast svara: ”Min stund har ännu inte kommit.” Han hade aldrig bråttom; hans lugna hållning var sublim. Han var ofta indignerad över det onda, intolerant när det gällde synd. Han blev ofta mäktigt rörd att ingripa mot sådant som var skadligt för välfärden hos hans barn på jorden. Hans förtrytelse över synden ledde aldrig till ilska mot syndaren.

<a name="U100_7_15"></a>*100:7.15 (1103.3)* Hans mod var storartat, men han var aldrig dumdristig. Hans motto var: ”Frukta icke.” Hans oförskräckthet var imponerande och hans mod ofta hjältemodigt. Hans mod var emellertid förbundet med omdöme och kontrollerat av förnuft. Det var ett mod fött av tro, inte det blinda övermodets våghalsighet. Han var verkligen djärv men aldrig oförskämd.

<a name="U100_7_16"></a>*100:7.16 (1103.4)* Mästaren var ett mönster i fråga om vördnad. Redan bönen i hans ungdom började med orden ”Fader vår som är i himlen, helgat vare ditt namn.” Han respekterade även sina medmänniskors bristfälliga dyrkan. Detta avhöll honom inte från att attackera religiösa traditioner eller angripa fel i människornas trosföreställningar. Han förhöll sig vördnadsfullt till äkta helighet, och ändå kunde han med rätta vända sig till sina medmänniskor och säga: ”Vilken av er kan förklara mig skyldig till någon synd?”

<a name="U100_7_17"></a>*100:7.17 (1103.5)* Jesus var stor emedan han var god, och ändå umgicks han med de små barnen. Han var mild och anspråkslös i sitt personliga liv, och likväl var han den fulländade människan i ett universum. Hans följeslagare kallade honom oombedda Mästare.

<a name="U100_7_18"></a>*100:7.18 (1103.6)* Jesus var en fullständigt förenad, samlad människopersonlighet. Idag, såsom i Galiléen, fortsätter han att förena den dödliges erfarenhet och att koordinera människans strävan. Han enar livet, förädlar karaktären och förenklar erfarenheten. Han träder in i människans sinne för att höja, omvandla och förandliga det. Det är bokstavligen sant: ”Om någon har Kristus Jesus i sitt inre, är han en ny skapelse; det gamla försvinner; se, allting blir som nytt.”

<a name="U100_7_19"></a>*100:7.19 (1103.7)* [Framfört av en Melkisedek i Nebadon.]
