﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel100.md" title="Religionen i människans erfarenhet">Kapitel 100</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel102.md" title="Den religiösa trons grundvalar">Kapitel 102</a>&#160;&#62;&#62;</p><hr />

## Kapitel 101

## <a name="U101_0_0"></a>Religionens verkliga natur

<a name="U101_0_1"></a>*101:0.1 (1104.1)* RELIGIONEN, som en mänsklig erfarenhet, sträcker sig från den evolverande vildens primitiva slaveri under rädslan upp till den sublima och storartade trosfriheten bland de civiliserade dödliga som är utsökt medvetna om att de är den evige Gudens söner.

<a name="U101_0_2"></a>*101:0.2 (1104.2)* Religionen är föregångare till den avancerade etik och moral som hör samman med den framåtskridande samhällsutvecklingen. Religionen som sådan är dock inte enbart en moralisk rörelse, om än de yttre och samhälleliga manifestationerna av religionen kraftigt påverkas av den etiska och moraliska drivkraften i människosamfundet. Religionen utgör alltid en inspiration för människans evolverande natur, men den är inte hemligheten bakom denna evolution.

<a name="U101_0_3"></a>*101:0.3 (1104.3)* Religionen, personlighetens övertygelse-tro, kan alltid övervinna förtvivlans ytligt sett motstridiga logik som föds i det icke-troende materiella sinnet. Det finns verkligen en sann och genuin inre röst, detta ”sanna ljus som upplyser varje människa som kommer till världen”. Denna andeledning är något annat än den etiska uppmaningen från människans samvete. Den religiösa förvissningens känsla är mer än en emotionell känsla. Den förvissning som religionen ger överstiger sinnets förnuft, ja till och med filosofins logik. Religion *är* tro, tillit och förvissning.

### <a name="U101_1_0"></a>1&#8228;&#160;Sann religion

<a name="U101_1_1"></a>*101:1.1 (1104.4)* Den sanna religionen är inte ett filosofiskt trossystem som kan resoneras fram och sedan bekräftas av naturliga bevis, inte heller är den en fantastisk och mystisk erfarenhet av obeskrivbara ekstatiska känslor som kan upplevas endast av de romantiska anhängarna av mysticism. Religionen är inte något som förnuftet skapar, men sedd inifrån är den alltigenom förnuftig. Religionen uppkommer inte från den mänskliga filosofins logik, men som de dödligas erfarenhet är den alltigenom logisk. Religionen är den upplevelse av gudomlighet i medvetandet hos en moralisk varelse av evolutionärt ursprung; den representerar sann erfarenhet av eviga realiteter i tiden, ett förverkligande av andliga tillfredsställelser medan man fortfarande befinner sig i köttslig gestalt.

<a name="U101_1_2"></a>*101:1.2 (1104.5)* Tankeriktaren har ingen speciell mekanism genom vilken den kunde uttrycka sig. Det finns ingen mystisk religiös själsförmögenhet för att ta emot eller uttrycka religiösa emotioner. Dessa erfarenheter görs tillgängliga genom det dödliga sinnets naturligt förefintliga mekanism. Däri ligger en av förklaringarna till Riktarens svårighet att träda i direkt förbindelse med det materiella sinnet där den ständigt lever.

<a name="U101_1_3"></a>*101:1.3 (1104.6)* Den gudomliga anden tar kontakt med den dödliga människan, inte genom känslor eller emotioner utan inom området för det högsta och mest förandligade tänkandet. Det är dina *tankar,* inte dina känslor som leder dig i riktning mot Gud. Den gudomliga naturen kan uppfattas endast med sinnets ögon. Men det sinne som verkligen urskiljer Gud, som hör Riktaren i sitt inre, är det rena sinnet. ”Utan helighet får ingen se Herren.” All sådan inre och andlig gemenskap kallas andlig insikt. Sådana religiösa erfarenheter är ett resultat av den inverkan på människans sinne som Riktarens och Sanningens Andes gemensamma verksamhet åstadkommer då de verkar bland och på idéerna, idealen, insikterna och andesträvandena hos Guds evolverande söner.

<a name="U101_1_4"></a>*101:1.4 (1105.1)* Religionen lever och frodas sålunda inte av seende och känsla, utan snarare av tro och insikt. Religionen innebär inte att man upptäcker nya fakta eller att man finner en unik upplevelse, utan snarare att man upptäcker nya och andliga *betydelser* i fakta som redan är välkända för mänskligheten. Den högsta religiösa upplevelsen beror inte på vad som har gjorts tidigare av tro, tradition eller någon auktoritet; inte heller är religionen en följd av sublima känslor eller rent mystiska emotioner. Snarare är den en oändligt djup och verklig upplevelse av andlig gemenskap med de andeinflytelser som vistas i människosinnet, och i den mån en sådan erfarenhet kan definieras i psykologiska termer är den helt enkelt erfarenheten av att uppleva verkligheten av att tro på Gud som en realitet i en sådan rent personlig upplevelse.

<a name="U101_1_5"></a>*101:1.5 (1105.2)* Fastän religionen inte är ett resultat av rationalistiska spekulationer inom en materiell kosmologi, är den icke desto mindre en skapelse av en helt rationell insikt som uppkommer i människosinnets erfarenhet. Religionen föds varken av mystiska meditationer eller av isolerade kontemplationer, om än den ständigt är mer eller mindre mystisk och alltid odefinierbar och oförklarlig enligt rent intellektuellt förnuft och filosofisk logik. Den sanna religionens groddar får sin början på området för människans moraliska medvetande, och de uppenbaras under tillväxten av människans andliga insikt, denna förmåga i människans personlighet som tillkommer till följd av den gudsuppenbarande Tankeriktarens närvaro i det dödliga gudshungrande sinnet.

<a name="U101_1_6"></a>*101:1.6 (1105.3)* Tron förenar moralisk insikt med ett samvetsgrant urskiljande av värden, och den tidigare existerande evolutionära pliktkänslan kompletterar den sanna religionens uppkomsthistoria. Religionserfarenheten leder slutligen till ett förvissat medvetande om Gud och en tvivellös övertygelse om den troende personlighetens överlevnad.

<a name="U101_1_7"></a>*101:1.7 (1105.4)* Sålunda kan man se att den religiösa längtan och den andliga trängtan inte är av den art att de endast leder människan till att *vilja* tro på Gud, utan snarare är de av sådan art och kraft att människorna påverkas på djupet av en övertygelse att de *borde* tro på Gud. Den evolutionära pliktkänslan och de skyldigheter som blir följden av uppenbarelsens upplysning, gör ett så djupt intryck på människans moraliska natur att hon till slut når den mentala ståndpunkt och den själsattityd där hon inser att hon *inte har någon rätt att inte tro på Gud.* Sådana upplysta och disciplinerade individers högre och superfilosofiska visdom får dem till slut att inse att om man tvivlar på Gud eller misstror hans godhet så vore det att vara trolös mot det *mest verkliga* och *djupaste* i människans sinne och själ — den gudomliga Riktaren.

### <a name="U101_2_0"></a>2&#8228;&#160;Religionen som ett faktum

<a name="U101_2_1"></a>*101:2.1 (1105.5)* Religionen som ett faktum bygger enbart på rationella och vanliga människors religiösa erfarenhet. Endast i den meningen kan religionen någonsin anses vetenskaplig eller ens psykologisk. Beviset för att uppenbarelsen är uppenbarelse är detta samma faktum av människans erfarenhet: det faktum att uppenbarelsen verkligen syntetiserar naturvetenskaperna och religionsteologin, som till synes går i skilda riktningar, till en konsekvent och logisk universumfilosofi, en koordinerad och obruten förklaring till både vetenskap och religion och sålunda skapar en sinnesharmoni och andens tillfredsställelse som i människans erfarenhet ger svar på frågorna från den dödliges sinne som längtar efter att få veta *hur* den Infinite förverkligar sin vilja och sina planer i materien, med sinnena och på anden.

<a name="U101_2_2"></a>*101:2.2 (1106.1)* Förnuftet är vetenskapens metod, tron är religionens metod, logiken är det förfarande som filosofin försöker sig på. Uppenbarelsen uppväger avsaknaden av morontiasynsättet genom att erbjuda ett förfarande för att, genom sinnets förmedling, åstadkomma en enhetlig uppfattning om materiens och andens realitet och relationer. En sann uppenbarelse gör aldrig vetenskapen onaturlig, religionen oresonlig eller filosofin ologisk.

<a name="U101_2_3"></a>*101:2.3 (1106.2)* Förnuftet kan genom vetenskapens studier leda bakåt genom naturen till en Första Orsak, men det krävs religiös tro för att omvandla vetenskapens Första Orsak till en frälsningens Gud. Det fordras ytterligare uppenbarelse för att bekräfta giltigheten i en sådan tro, en sådan andlig insikt.

<a name="U101_2_4"></a>*101:2.4 (1106.3)* Det finns två grundläggande orsaker till att tro på en Gud som främjar människans överlevnad:

<a name="U101_2_5"></a>*101:2.5 (1106.4)* 1. Människans erfarenhet, personlig förvissning, det hopp och den tillit som på något sätt har registrerats och som har väckts av Tankeriktaren i människans inre.

<a name="U101_2_6"></a>*101:2.6 (1106.5)* 2. Sanningens uppenbarande, vare sig genom direkt personlig verksamhet av Sanningens Ande, genom gudomliga Söners utgivning till världarna eller genom det skrivna ordets uppenbarelser.

<a name="U101_2_7"></a>*101:2.7 (1106.6)* Vetenskapen avslutar sitt förnuftsmässiga sökande med hypotesen om en Första Orsak. Religionen vilar inte på trons vingar förrän den är säker på en frälsningens Gud. Vetenskapens urskiljande studium antyder logiskt verkligheten och existensen av ett Absolut. Religionen tror oreserverat på existensen och verkligheten av en Gud som främjar personlighetens överlevnad. Det som metafysiken totalt misslyckas med att göra, och som även filosofin delvis misslyckas med, det gör uppenbarelsen, nämligen bekräftar att vetenskapens Första Orsak och religionens frälsande Gud är *en och samma Gudom.*

<a name="U101_2_8"></a>*101:2.8 (1106.7)* Förnuftet är beviset inom vetenskapen, tron inom religionen, logiken inom filosofin, men uppenbarelsen bekräftas endast av människans *erfarenhet.* Vetenskapen ger kunskap, religionen medför lycka, filosofin leder till enhet; uppenbarelsen bekräftar den erfarenhetsmässiga harmonin i detta trefaldiga sätt att närma sig den universella verkligheten.

<a name="U101_2_9"></a>*101:2.9 (1106.8)* Begrundandet av naturen kan endast avslöja en naturens Gud, en rörelsens Gud. I naturen finns endast materia, rörelse och livfullhet — liv. Materia plus energi uppträder under vissa förhållanden som livsformer, men medan livet i naturen sålunda som fenomen är relativt fortgående är det helt övergående för de enskilda individerna. Naturen erbjuder ingen grund för att logiskt tro på överlevnaden av människans personlighet. Den religiösa människan som finner Gud i naturen har redan funnit denne samme personlige Gud i sin egen själ.

<a name="U101_2_10"></a>*101:2.10 (1106.9)* Tron uppenbarar Gud i själen. Uppenbarelsen, morontiainsiktens ersättning i en evolutionär värld, gör det möjligt för människan att i naturen se samme Gud som tron avslöjar i hennes själ. Sålunda lyckas uppenbarelsen överbrygga klyftan mellan det materiella och det andliga, rentav mellan den skapade och Skaparen, mellan människan och Gud.

<a name="U101_2_11"></a>*101:2.11 (1107.1)* Begrundandet av naturen visar logiskt i riktning mot en intelligent ledning, rentav en levande övervakning, men det avslöjar inte på något tillfredsställande sätt en personlig Gud. Å andra sidan visar naturen ingenting som skulle hindra universum från att betraktas som en skapelse av religionens Gud. Gud står inte att finna enbart i naturen, men då människan på annat sätt har funnit honom blir studiet av naturen helt i samklang med den högre och mer andliga tolkningen av universum.

<a name="U101_2_12"></a>*101:2.12 (1107.2)* Som ett epokgörande fenomen är uppenbarelsen periodisk; som människans personliga erfarenhet är den fortgående. Gudomligheten verkar i de dödligas personlighet som Riktargåvan från Fadern, som Sanningens Ande från Sonen och som den Heliga Anden från Universumets Ande, och dessa tre överjordiska gåvor förenas i människans erfarenhetsmässiga utveckling som den Supremes omvårdnad.

<a name="U101_2_13"></a>*101:2.13 (1107.3)* Sann religion är en insikt om verkligheten, trosfrukten från det moraliska medvetandet, inte bara ett intellektuellt godtagande av någon samling dogmatiska lärosatser. Sann religion består i erfarenheten att ”Anden själv vittnar med vår ande att vi är Guds barn”. Religionen utgörs inte av teologiska påståenden utan av andlig insikt och av det sublima i själens förtröstan.

<a name="U101_2_14"></a>*101:2.14 (1107.4)* Ditt djupaste väsen — den gudomliga Riktaren — skapar inom dig en hunger och törst efter rättfärdighet, en bestämd längtan efter gudomlig fulländning. Religionen är den troshandling som erkänner denna inre strävan efter gudomlig uppnåelse; och så blir den till själens förtröstan och förvissning som du blir medveten om som frälsningens väg, förfarandet för personlighetens överlevnad och alla de värden som du har börjat betrakta som sanna och goda.

<a name="U101_2_15"></a>*101:2.15 (1107.5)* Uppfattandet av religionen har aldrig varit beroende av stor lärdom eller fyndig logik, och kommer aldrig att vara det. Det är frågan om andlig insikt, och just detta är orsaken till att en del av världens största religiösa lärare, även profeterna, ibland har haft så lite av världens visdom. Den religiösa tron är lika tillgänglig för den lärda som för den olärda.

<a name="U101_2_16"></a>*101:2.16 (1107.6)* Religionen måste alltid vara sin egen kritiker och domare; den kan aldrig iakttas, än mindre förstås, utifrån. Din enda garanti för en personlig Gud består i din egen insikt när det gäller din tro på och erfarenhet av andliga ting. För alla dina medmänniskor som har haft en liknande erfarenhet behövs inget argument för Guds personlighet eller verklighet, medan för alla andra människor, som inte är på detta sätt säkra på Gud, kunde inget tänkbart argument någonsin vara verkligt övertygande.

<a name="U101_2_17"></a>*101:2.17 (1107.7)* Psykologin kan förvisso försöka studera de fenomen som gäller religiösa reaktioner inför den sociala omgivningen, men den kan aldrig hoppas på att kunna tränga in i religionens verkliga och inre motiv och funktioner. Endast teologin, trons värld och uppenbarelseförfarandet kan erbjuda någon form av intelligent redogörelse för den religiösa erfarenhetens natur och innehåll.

### <a name="U101_3_0"></a>3&#8228;&#160;Religionens kännetecken

<a name="U101_3_1"></a>*101:3.1 (1107.8)* Religionen är så vital att den består även då lärdom saknas. Den lever trots att ha förorenats av felaktiga kosmologier och falska filosofier; den överlever rentav metafysikens förvirring. Under religionens alla skiftande historiska öden består alltid det som är oundgängligt för människans framåtskridande och överlevnad: det etiska samvetet och den moraliska medvetenheten.

<a name="U101_3_2"></a>*101:3.2 (1108.1)* Trosinsikt eller andlig intuition är en gemensam gåva från det kosmiska sinnet och Tankeriktaren, som är Faderns gåva till människan. Andligt förnuft, själens intelligens, är en gåva från den Heliga Anden, den Skapande Andens gåva till människan. Andlig filosofi, visdomen om anderealiteter, är en gåva från Sanningens Ande, Gåvosönernas gemensamma gåva till människobarnen. Koordineringen och den ömsesidiga föreningen av dessa andegåvor gör människan till en andepersonlighet när det gäller hennes potentiella bestämmelse.

<a name="U101_3_3"></a>*101:3.3 (1108.2)* Det är denna samma andepersonlighet — i primitiv och embryonal form — som i Riktarens besittning överlever den naturliga kroppsliga döden. Detta sammansatta väsen av andeursprung i förening med mänsklig erfarenhet har, tack vare den levande väg som de gudomliga Sönerna har ordnat med, förmågan att överleva (i Riktarens vård) upplösningen av det materiella jaget av sinne och materia, då ett sådant förhållande av övergående natur mellan det materiella och det andliga upplöses av att den livsbefrämjande rörelsen upphör.

<a name="U101_3_4"></a>*101:3.4 (1108.3)* Genom religiös tro visar sig människans själ och manifesterar den potentiella gudomligheten i sitt uppkommande väsen genom det karakteristiska sätt på vilket den får den dödliges personlighet att reagera för vissa prövande intellektuella och testande sociala situationer. Genuin andlig tro (sann moralisk medvetenhet) visas däri att den:

<a name="U101_3_5"></a>*101:3.5 (1108.4)* 1. Får etik och moral att göra framsteg trots medfödda och ogynnsamma animalistiska tendenser.

<a name="U101_3_6"></a>*101:3.6 (1108.5)* 2. Framkallar en sublim förtröstan på Guds godhet även inför bitter besvikelse och förkrossande nederlag.

<a name="U101_3_7"></a>*101:3.7 (1108.6)* 3. Genererar enastående mod och tillförsikt trots naturliga motgångar och fysiska katastrofer.

<a name="U101_3_8"></a>*101:3.8 (1108.7)* 4. Demonstrerar en oförklarlig jämvikt och ett uthärdande lugn trots förvirrande sjukdomar och rentav intensivt fysiskt lidande.

<a name="U101_3_9"></a>*101:3.9 (1108.8)* 5. Upprätthåller en mystisk balans och samlad hållning i personligheten inför misshandel och grövsta orättvisa.

<a name="U101_3_10"></a>*101:3.10 (1108.9)* 6. Upprätthåller en gudomlig förtröstan om en slutlig seger trots grymheterna i ett till synes blint öde och trots naturkrafternas uppenbara, totala likgiltighet för människans välfärd.

<a name="U101_3_11"></a>*101:3.11 (1108.10)* 7. Framhärdar i en orubblig tro på Gud trots logikens alla motsatta bevis och motstår med framgång alla andra intellektuella spetsfundigheter.

<a name="U101_3_12"></a>*101:3.12 (1108.11)* 8. Fortsätter att uppvisa en oförskräckt tro på själens överlevnad oberoende av den falska vetenskapens vilseledande läror och den osunda filosofins övertalande villfarelser.

<a name="U101_3_13"></a>*101:3.13 (1108.12)* 9. Lever och vinner segrar oberoende av den krossande övervikten från de invecklade och partiella civilisationerna i modern tid.

<a name="U101_3_14"></a>*101:3.14 (1108.13)* 10. Bidrar till altruismens fortbestånd trots människors själviskhet, sociala motsättningar, näringslivets girigheter och politiska missförhållanden.

<a name="U101_3_15"></a>*101:3.15 (1108.14)* 11. Håller stadigt fast vid en sublim tro på universumenhet och gudomliga ledning oberoende av den förbryllande närvaron av ondska och synd.

<a name="U101_3_16"></a>*101:3.16 (1108.15)* 12. Fortsätter att dyrka Gud oberoende av allt och alla. Vågar förkunna: ”Om han så dräper mig, vill jag dock tjäna honom.”

<a name="U101_3_17"></a>*101:3.17 (1108.16)* Vi vet sålunda genom tre fenomen att människan har en gudomlig ande eller andar i sitt inre: för det första genom personlig erfarenhet — religiös tro; för det andra genom uppenbarelse — personlig eller rasomfattande; och för det tredje genom det häpnadsväckande uppvisandet av dessa ovanliga och onaturliga reaktioner inför sin materiella omgivning, såsom framgår av den föregående redogörelsen över de tolv förhållningssätt som kännetecknar anden inför verkliga och prövande situationer i människans reella tillvaro. Och det finns ytterligare andra exempel.

<a name="U101_3_18"></a>*101:3.18 (1109.1)* Det är just ett sådant vitalt och kraftfullt trosframträdande inom religionens område som ger den dödliga människan rätten att försäkra att denna förläning som kröner människonaturen, den religiösa erfarenheten, är hennes personliga ägodel och en andlig realitet.

### <a name="U101_4_0"></a>4&#8228;&#160;Uppenbarelsens begränsningar

<a name="U101_4_1"></a>*101:4.1 (1109.2)* Emedan er värld är allmänt ovetande om ursprung, även om fysiska ursprung, har det visat sig klokt att från tid till annan erbjuda undervisning i kosmologi. Alltid har detta medfört svårigheter för framtiden. De lagar som styr uppenbarandet hämmar oss väldigt mycket då de förbjuder meddelandet av oförtjänt eller för tidig kunskap. Ödet för den kosmologi som presenteras som en del av uppenbarad religion är att föråldras på mycket kort tid. Följaktligen är de som i framtiden studerar en sådan uppenbarelse frestade att överge även de element av äkta religiös sanning som den kan tänkas innehålla, emedan de upptäcker fel på ytan av de kosmologier som har presenterats i samband därmed.

<a name="U101_4_2"></a>*101:4.2 (1109.3)* Människosläktet borde förstå att vi som deltar i sanningens uppenbarande mycket strängt begränsas av instruktionerna från våra överordnade. Det står oss inte fritt att föregripa de vetenskapliga upptäckter som kan ske inom de närmaste tusen åren. Uppenbarare måste handla i enlighet med de instruktioner som utgör en del av uppenbarelseuppdraget. Vi ser ingen utväg att övervinna denna svårighet vare sig nu eller någonsin i framtiden. Vi vet mycket väl att fastän de historiska fakta och religiösa sanningar som ingår i denna serie av uppenbarelseframställningar blir bestående under kommande tidsåldrar, kommer många av våra konstateranden beträffande naturvetenskaperna att inom några få korta år kräva en revidering till följd av vetenskapliga tilläggsrön och nya upptäckter. Vi kan redan nu förutse dessa nya rön men vi är förbjudna att inkludera sådana av människan oupptäckta fakta i uppenbarelseurkunderna. Det må göras klart att uppenbarelser inte nödvändigtvis är inspirerade. Kosmologin i dessa uppenbarelser är *inte inspirerad.* Den begränsas av att vi endast har tillstånd att koordinera och sortera den nutida kunskapen. Medan den gudomliga eller andliga insikten är en gåva, *måste den mänskliga visdomen uppkomma genom utveckling.*

<a name="U101_4_3"></a>*101:4.3 (1109.4)* Sanningen är alltid en uppenbarelse: självuppenbarelse när den framträder som resultat av det arbete som Riktaren i människans inre utför; epokgörande uppenbarelse när den framförs på försorg av någon annan himmelsk representation, grupp eller personlighet.

<a name="U101_4_4"></a>*101:4.4 (1109.5)* I sista hand måste religionen bedömas enligt de frukter den frambär, enligt det sätt och till den grad som den framför sin egen inneboende och gudomliga ypperlighet.

<a name="U101_4_5"></a>*101:4.5 (1109.6)* Sanningen kan vara endast relativt inspirerad, även om uppenbarelsen utan undantag är ett andligt fenomen. Fastän konstateranden som gäller kosmologin aldrig är inspirerade, är sådana uppenbarelser av enormt värde såtillvida att de åtminstone för en tid klargör kunskapen genom att de:

<a name="U101_4_6"></a>*101:4.6 (1109.7)* 1. Minskar förvirringen genom att auktoritativt eliminera fel.

<a name="U101_4_7"></a>*101:4.7 (1109.8)* 2. Koordinerar fakta och iakttagelser som är kända eller snart kommer att bli det.

<a name="U101_4_8"></a>*101:4.8 (1110.1)* 3. Återför viktiga bitar av förlorad kunskap om epokgörande händelser i en avlägsen förgången tid.

<a name="U101_4_9"></a>*101:4.9 (1110.2)* 4. Erbjuder information som fyller väsentliga luckor i kunskap som i övrigt har förtjänats.

<a name="U101_4_10"></a>*101:4.10 (1110.3)* 5. Presenterar kosmiska data på ett sätt som belyser de andliga budskap som i övrigt ingår i uppenbarelsen.

### <a name="U101_5_0"></a>5&#8228;&#160;Religionen utvidgad av uppenbarelse

<a name="U101_5_1"></a>*101:5.1 (1110.4)* Uppenbarelsen är ett förfarande med vilket tidsålder efter tidsålder av tid sparas i det nödvändiga arbetet att sortera och sålla ut evolutionens feluppfattningar från de andeförvärvade sanningarna.

<a name="U101_5_2"></a>*101:5.2 (1110.5)* Vetenskapen har att göra med *fakta;* religionen befattar sig endast med *värden.* Sinnet försöker med upplyst filosofi förena betydelserna av både fakta och värden och kommer så fram till en uppfattning om en fullständig *verklighet.* Kom ihåg att vetenskapen är kunskapens domän, filosofin är visdomens värld, och religionen är troserfarenhetens sfär. Religionen framträder icke desto mindre i två faser:

<a name="U101_5_3"></a>*101:5.3 (1110.6)* 1. Utvecklingsbaserad religion. Den erfarenhet som innebär en primitiv dyrkan, den religion som härleds från sinnet.

<a name="U101_5_4"></a>*101:5.4 (1110.7)* 2. Uppenbarad religion. Den universumattityd som härleds från anden. Förvissningen om och tron på att eviga realiteter bevaras, att personligheten överlever, och att man till slut uppnår den kosmiska Gudom vars ändamål har gjort allt detta möjligt. Det ingår i universums plan att den utvecklingsbaserade religionen förr eller senare skall få del av den andliga expansion som uppenbarelsen medför.

<a name="U101_5_5"></a>*101:5.5 (1110.8)* Både vetenskapen och religionen utgår från antagandet att det finns vissa allmänt godtagna grundvalar för de logiska slutledningarna. Sålunda måste också filosofin ta som utgångspunkt antagandet att tre ting är verkliga:

<a name="U101_5_6"></a>*101:5.6 (1110.9)* 1. Den materiella kroppen.

<a name="U101_5_7"></a>*101:5.7 (1110.10)* 2. Den övermateriella fasen av människan, själen eller rentav anden i hennes inre.

<a name="U101_5_8"></a>*101:5.8 (1110.11)* 3. Människans sinne, mekanismen för kommunikation och förbindelsen mellan ande och materia, mellan det materiella och det andliga.

<a name="U101_5_9"></a>*101:5.9 (1110.12)* Vetenskapsmännen sammanställer fakta, filosoferna koordinerar idéer, medan profeter upphöjer ideal. Känsla och emotion är oföränderliga följdföreteelser till religionen, men de är inte religion. Religionen kan vara känslan av upplevelse, men den är knappast upplevelsen av känsla. Varken logiken (förnuftet) eller emotionen (känslan) har egentligen del i den religiösa erfarenheten, fastän båda på olika sätt kan vara förenade med trosutövandet vid främjandet av den andliga insikten om verkligheten, allt enligt det enskilda sinnets status och läggning.

<a name="U101_5_10"></a>*101:5.10 (1110.13)* Utvecklingsreligionen är ett resultat av utgivningen av lokaluniversumets sinneshjälpare, som har fått i uppdrag att skapa och gynna benägenheten för dyrkan hos den evolverande människan. Dessa primitiva religioner har en direkt anknytning till etik och moral, till människans *plikt*känsla. Sådana religioner bygger på den förvissning som samvetet ger och leder till en stabilisering av relativt etiska civilisationer.

<a name="U101_5_11"></a>*101:5.11 (1111.1)* För de personligen uppenbarade religionerna svarar utgivningsandarna som representerar Paradistreenighetens tre personer, och de bemödar sig särskilt om att *sanningen* vidgas. Utvecklingsreligionen inpräntar hos individen idén om personliga plikter; den uppenbarade religionen betonar allt mer kärleksfullheten, den gyllene regeln.

<a name="U101_5_12"></a>*101:5.12 (1111.2)* Evolverad religion bygger helt på tro. Uppenbarelsen medför ytterligare den förvissningen att den presenterar mer omfattande sanningar än tidigare om gudomligheten och verkligheten samt att man i och med den får ett ännu värdefullare vittnesbörd om den faktiska erfarenhet som samlas som resultat av en praktisk arbetsgemenskap mellan evolutionstro och uppenbarad sanning. Ett sådant samarbete mellan mänsklig tro och gudomlig sanning innebär att man har en karaktär som är på god väg att verkligen förvärva sig en morontiell personlighet.

<a name="U101_5_13"></a>*101:5.13 (1111.3)* Den utvecklingsbaserade religionen erbjuder endast trons förvissning och samvetets bekräftelse; uppenbarelsereligionen erbjuder trons förvissning plus sanningen om en levande erfarenhet av uppenbarelsens realiteter. Det tredje steget i religionen, eller den tredje fasen i religionserfarenheten har att göra med morontiastadiet, ett starkare grepp om måta. Under morontiaframskridandet vidgas uppenbarelsereligionens sanningar allt mer; allt mer känner du sanningen om de suprema värdena, den gudomliga godheten, de universella relationerna, de eviga realiteterna och de ultimata bestämmelserna.

<a name="U101_5_14"></a>*101:5.14 (1111.4)* Under morontiaframskridandet ersätter sanningens förvissning allt mer trons förvissning. När man slutligen upptas i den verkliga andevärlden, då kommer den rena andeinsiktens förvissning att verka i stället för tron och sanningen, eller snarare i förening med och ovanpå dessa tidigare förfaranden för personlighetsförvissning.

### <a name="U101_6_0"></a>6&#8228;&#160;Tilltagande religiös erfarenhet

<a name="U101_6_1"></a>*101:6.1 (1111.5)* Morontiafasen i den uppenbarade religionen har att göra med *överlevnadsupplevelsen,* och dess stora trängtan gäller uppnåendet av andefulländning. Med finns också ett högre behov av gudsdyrkan i förening med en tvingande kallelse till utökad etisk tjänst. Morontiainsikten medför ett ständigt expanderande medvetande om den Sjufaldige, den Supreme och rentav den Ultimate.

<a name="U101_6_2"></a>*101:6.2 (1111.6)* Genom hela den religiösa erfarenheten, från dess tidigaste uppkomst på den materiella nivån fram till den tid då full andestatus uppnås, är Riktaren hemligheten bakom den personliga insikten om den Supremes verkliga existens. Denna samma Riktare håller också hemligheterna med din tro på det transcendentala uppnåendet av den Ultimate. Den evolverande människans erfarenhetsmässiga personlighet förenad med den existentielle Gudens Riktarväsen innebär potentiell fullföljelse av den suprema tillvaron och innebär i sig grunden för det superfinita eventuerandet av transcendental personlighet.

<a name="U101_6_3"></a>*101:6.3 (1111.7)* Den moraliska viljan omfattar beslut som baserar sig på förnuftsmässig kunskap, förstärkta av visdom och sanktionerade av religiös tro. Sådana val är handlingar av moralisk natur och bevisar existensen av en moralisk personlighet, föregångare till morontiapersonligheten och slutligen till verklig andestatus.

<a name="U101_6_4"></a>*101:6.4 (1111.8)* Den evolutionära typen av kunskap är endast en ansamling av minnesmaterial i protoplasmaform. Detta är den mest primitiva formen av varelsemedvetande. Visdom innebär idéer som har bildats från protoplasmaminnet i en process av associering och omgruppering, och dessa fenomen särskiljer människosinnet från enbart djursinnet. Djuren har kunskap, men endast människan har visdomsförmåga. Sanningen görs tillgänglig för den individ som har begåvats med visdom genom att det till detta sinne utges Faderns och Sönernas andar: Tankeriktaren och Sanningens Ande.

<a name="U101_6_5"></a>*101:6.5 (1112.1)* När Kristus Mikael var utgiven på Urantia levde han i utvecklingsreligionens hägn fram till tiden för sitt dop. Från den stunden fram till sin korsfästning fortsatte han sitt arbete under kombinerat inflytande från utvecklings- och uppenbarelsereligionerna. Från sin uppståndelsemorgon till sin himmelsfärd genomgick han de mångahanda faserna i morontialivet, som hör till de dödligas övergång från materiens värld till andens. Efter sin uppstigning till himlen blev Mikael suprematetserfarenhetens mästare, mästare när det gäller insikten om den Supreme. Då han var den enda personen i Nebadon med obegränsad förmåga att uppleva den Supremes verklighet fick han genast ställningen som suprematetens suveräna härskare i och över sitt lokaluniversum.

<a name="U101_6_6"></a>*101:6.6 (1112.2)* Beträffande människan, den fusion som slutligen sker och den därav följande ettheten med Riktaren i hennes inre — personlighetssyntesen av människan och Guds väsen — gör henne potentiellt till en levande del av den Supreme och garanterar en sådan före detta dödlig varelse den eviga födslorätten att gränslöst eftersträva slutligheten i universumtjänsten för och med den Supreme.

<a name="U101_6_7"></a>*101:6.7 (1112.3)* Uppenbarelsen lär den dödliga människan att för att starta ett sådant storartat och spännande äventyr genom rymden med hjälp av tidens framskridande bör hon börja med att organisera kunskapen till idé-beslut; därefter ge visdomen i uppdrag att arbeta oförtrutet med dess ädla uppgift att omvandla behärskade idéer till allt mer praktiska men icke desto mindre oöverträffliga ideal, ja även de begrepp som är så förnuftiga som idéer och så logiska som ideal att Riktaren faktiskt vågar kombinera och förandliga dem för att göra dem tillgängliga för ett sådant förenande i det finita sinnet att de blir det faktiska människokomplement som sålunda har färdigställts för att påverkas av Sönernas Sanningsande, manifestationerna av Paradisets sanning — universell sanning — i tid och rymd. Koordineringen av idé-beslut, logiska ideal och gudomlig sanning bildar innehavandet av en rättfärdig karaktär, förutsättningen för de dödligas tillträde till morontiavärldarnas ständigt expanderande och allt mer andliga realiteter.

<a name="U101_6_8"></a>*101:6.8 (1112.4)* Jesu förkunnelse utgjorde den första urantiareligion som så fullt omfattade en harmonisk koordinering av kunskap, visdom, tro, sanning och kärlek att den fullständigt och samtidigt erbjöd timligt lugn, intellektuell visshet, moralisk upplysning, filosofisk stabilitet, etisk sensitivitet, gudsmedvetande och en positiv försäkran om personlig överlevnad. Jesu tro visade vägen till den mänskliga frälsningens slutgiltighet, till det slutliga i fråga om de dödligas uppnåelse i universum, emedan den erbjöd:

<a name="U101_6_9"></a>*101:6.9 (1112.5)* 1. Frälsning från materiella bojor genom den personliga insikten om sonskap till Gud, som är ande.

<a name="U101_6_10"></a>*101:6.10 (1112.6)* 2. Frälsning från intellektuell träldom: människan skall lära känna sanningen, och sanningen skall göra henne fri.

<a name="U101_6_11"></a>*101:6.11 (1112.7)* 3. Frälsning från andlig blindhet, människans insikt om de dödliga varelsernas broderskap och morontiamedvetenheten om broderskapet mellan alla universumvarelser; upptäckten av den andliga verkligheten genom tjänande och uppenbarelsen av godheten i andevärdena genom den himmelska omvårdnaden.

<a name="U101_6_12"></a>*101:6.12 (1113.1)* 4. Frälsning från det egna jagets ofullständighet genom uppnående av andenivåerna i universum och slutligen genom insikten om harmonin i Havona och fulländningen i Paradiset.

<a name="U101_6_13"></a>*101:6.13 (1113.2)* 5. Frälsning från det egna jaget, befrielse från jag-medvetandets begränsningar genom uppnående av det Suprema sinnets kosmiska nivåer och genom koordinering med det som alla andra jag-medvetna varelser uppnår.

<a name="U101_6_14"></a>*101:6.14 (1113.3)* 6. Frälsning från tiden, uppnående av ett evigt liv av ändlöst framåtskridande i förståelsen av Gud och tjänandet av honom.

<a name="U101_6_15"></a>*101:6.15 (1113.4)* 7. Frälsning från det finita, den fulländade ettheten med Gudomen i och genom den Supreme, genom vilket den skapade varelsen försöker sig på det transcendentala upptäckandet av den Ultimate på det absonitas postfinalitiska nivåer.

<a name="U101_6_16"></a>*101:6.16 (1113.5)* En sådan sjufaldig frälsning är detsamma som det fullständiga och fulländade förverkligandet av den ultimata upplevelsen av den Universelle Fadern. Allt detta ingår potentiellt i den trosverklighet som människans religionsupplevelse representerar. Det kan på detta sätt ingå i trosverkligheten eftersom Jesu tro fick sin näring av, och innebar en uppenbarelse av, till och med realiteter bortom det ultimata. Jesu tro närmade sig ett universumabsoluts nivå, i den mån ett sådant absolut är möjligt att manifestera i ett evolverande kosmos i tid och rymd.

<a name="U101_6_17"></a>*101:6.17 (1113.6)* Genom att tillägna sig Jesu tro kan den dödliga människan få en försmak i tiden av evighetens realiteter. Jesus upptäckte i sitt liv som människa den Slutlige Fadern, och hans köttsliga bröder som lever de dödligas liv kan följa efter honom i denna samma upplevelse att finna Fadern. De kan rentav få, sådana som de är, samma tillfredsställelse av denna upplevelse av Fadern som Jesus fick, sådan som han var. Nya potentialer aktualerades i Nebadons universum som följd av Mikaels sista utgivning, och en av dessa var det nya belysandet av den evighetsväg som leder till allas Fader, längs vilken även de dödliga av materiellt kött och blod kan färdas under sina begynnelseliv på planeterna i rymden. Jesus var och är den nya och levande väg längs vilken människan kan nå det gudomliga arv som Fadern har förordnat att skall vara hennes blott hon ber om det. Hos Jesus framträder i rikligt mått både begynnelsen och slutet av mänsklighetens, rentav den gudomliga mänsklighetens troserfarenhet.

### <a name="U101_7_0"></a>7&#8228;&#160;En personlig religionsfilosofi

<a name="U101_7_1"></a>*101:7.1 (1113.7)* En idé är endast en teoretisk handlingsplan, medan ett positivt beslut är en bekräftad handlingsplan. En stereotyp är en handlingsplan som har accepterats utan bekräftelse. De element av vilka man kan bygga en personlig religionsfilosofi härstammar både från individens erfarenhet i sitt inre och i sin omgivning. Samhällsställningen, de ekonomiska förhållandena, utbildningsmöjligheterna, de moraliska trenderna, de institutionella inflytandena, den politiska utvecklingen, de rasliga tendenserna och de religiösa lärorna, som kännetecknar ens tid och plats blir alla faktorer som påverkar utformandet av en personlig religionsfilosofi. Även medfött temperament och intellektuell läggning bestämmer i hög grad mönstret för den religiösa åskådningen. Yrke, äktenskap och släktingar påverkar alla utvecklingen av ens personliga levnadsnormer.

<a name="U101_7_2"></a>*101:7.2 (1113.8)* En religionsfilosofi utvecklas av en grundläggande idétillväxt plus ett experimenterande liv, så som dessa båda modifieras av tendensen att imitera medmänniskor. De filosofiska slutledningarnas hållbarhet är beroende av ett skarpt, ärligt och urskiljande tänkande i förening med känslighet för betydelser och noggrannhet vid utvärderingen. Moraliska fegisar når aldrig upp till höga plan av filosofiskt tänkande. Det fordras mod att tränga in på nya erfarenhetsnivåer och att försöka utforska okända områden av det intellektuella livet.

<a name="U101_7_3"></a>*101:7.3 (1114.1)* Snart uppkommer nya värdesystem, nya utformningar av principer och normer uppnås, vanor och ideal omformas, någon idé om en personlig Gud bildas, varefter följer vidgade uppfattningar om förhållandet därtill.

<a name="U101_7_4"></a>*101:7.4 (1114.2)* Den stora skillnaden mellan en religiös och en icke-religiös livsfilosofi ligger i de erkända värdenas art och nivå och i föremålet för lojaliteterna. Det finns fyra faser i den religiösa filosofins utveckling: En sådan erfarenhet kan bli endast anpassande, den kan nöja sig med underkastelse under tradition och auktoritet. Eller den kan vara tillfreds med små framgångar, nätt och jämnt tillräckligt för att stabilisera det dagliga livet, och därför stannar den tidigt på en sådan ytlig nivå. Sådana dödliga tror på att låta livet ha sin gilla gång. En tredje grupp framskrider till den logiska intellektualitetens nivå men stagnerar där som följd av det kulturella slaveriet. Det är verkligen ömkansvärt att se jättelika intellekt som hålls så hårt i den kulturella träldomens grymma grepp. Det är lika patetiskt att observera dem som byter sitt kulturella slaveri till de materialistiska bojorna i någon vetenskap, falskeligen så kallad. Den fjärde nivån av filosofi når upp till frihet från alla konventionella och traditionella handikapp och vågar tänka, handla och leva ärligt, lojalt, utan fruktan, och sanningsenligt.

<a name="U101_7_5"></a>*101:7.5 (1114.3)* Det avgörande testet för varje religiös livsfilosofi är huruvida den gör skillnad mellan den materiella och den andliga världens realiteter samtidigt som den inser deras förening i den intellektuella strävan och det sociala tjänandet. En sund religiös filosofi blandar inte samman det som hör Gud till och det som är kejsarens. Den erkänner inte heller den rena förundrans estetiska kult som en ersättning för religionen.

<a name="U101_7_6"></a>*101:7.6 (1114.4)* Filosofin förvandlar den primitiva religionen, som till stor del var en sagoberättelse om samvetet, till en levande erfarenhet av växande värden i den kosmiska verkligheten.

### <a name="U101_8_0"></a>8&#8228;&#160;Tro och trosföreställning

<a name="U101_8_1"></a>*101:8.1 (1114.5)* En trosföreställning har nått upp till trons nivå när den blir motiverande för livet och formar levnadssättet. Att acceptera en lära som sann är inte att tro, utan endast att ha en trosföreställning. Inte heller är förvissning eller övertygelse tro. Ett sinnestillstånd når upp till trons nivåer först när det faktiskt dominerar levnadssättet. Tro är ett levande uttryck för genuin personlig religiös erfarenhet. Man tror på sanningen, beundrar skönheten och högaktar godheten, men man dyrkar dem inte; ett sådant uttryck för frälsande tro koncentrerar sig enbart på Gud, som är personifieringen av alla dessa och oändligt mycket mera.

<a name="U101_8_2"></a>*101:8.2 (1114.6)* Trosföreställningar är alltid begränsande och bindande; tron är vidgande och frigörande. Trosföreställningen fixerar, tron befriar. Levande religiös tro är dock mer än ett förenande av nobla trosföreställningar; den är mer än ett nobelt filosofiskt system; den är en levande erfarenhet som har att göra med andliga betydelser, gudomliga ideal och suprema värden. Den känner Gud och tjänar människan. Trosföreställningar kan bli gemensam egendom för gruppen, men tron måste vara personlig. Teologiska trosföreställningar kan förestavas en grupp, men tron kan födas endast i hjärtat på den enskilda religionsutövaren.

<a name="U101_8_3"></a>*101:8.3 (1114.7)* Tron har svikit sitt förtroende när den tar sig till att förneka realiteter och förse sina anhängare med inbillad kunskap. Tron är en förrädare när den främjar svek mot den intellektuella integriteten och förringar troheten mot suprema värden och gudomliga ideal. Tron skyr aldrig skyldigheten att lösa de problem som hör till de dödligas liv. Levande tro främjar aldrig fanatism, förföljelse eller ofördragsamhet.

<a name="U101_8_4"></a>*101:8.4 (1115.1)* Tron klavbinder inte den skapande fantasin, inte heller visar den oresonlig fördomsfullhet gentemot upptäckterna från vetenskaplig forskning. Tron ger livskraft åt religionen och får religionsutövaren att heroiskt leva enligt den gyllene regeln. Hänförelsen över tron står i proportion till kunskapen, och trons bemödanden är förspelet till en sublim frid.

### <a name="U101_9_0"></a>9&#8228;&#160;Religion och moral

<a name="U101_9_1"></a>*101:9.1 (1115.2)* Ingen framförd religionsuppenbarelse kunde anses vara autentisk om den inte erkände den etiska förpliktelsens lydnadskrav som har skapats och omhuldats av den föregående utvecklingsreligionen. Uppenbarelsen vidgar ofelbart utvecklingsreligionens etiska horisont samtidigt som den osvikligt vidgar de moraliska skyldigheterna i alla tidigare uppenbarelser.

<a name="U101_9_2"></a>*101:9.2 (1115.3)* När ni dristar er till att kritiskt sitta till doms över människans primitiva religion (eller den primitiva människans religion) borde ni komma ihåg att döma dessa vildar och bedöma deras religiösa erfarenhet i enlighet med deras upplysning och samvetsställning. Gör inte misstaget att bedöma en annans religion enligt era egna kunskaps- och sanningsnormer.

<a name="U101_9_3"></a>*101:9.3 (1115.4)* Sann religion är den sublima och djupsinniga övertygelse inne i själen som med tvingande kraft påminner människan om att det vore fel av henne att inte tro på de morontiella realiteter som utgör hennes högsta etiska och moraliska begrepp, hennes högsta tolkning av livets största värden och universumets djupaste realiteter. En sådan religion är helt enkelt erfarenheten av att visa intellektuell trohet mot de högsta påbuden från det andliga medvetandet.

<a name="U101_9_4"></a>*101:9.4 (1115.5)* Sökandet efter skönhet är en del av religionen endast i den mån det är etiskt och i den utsträckning det berikar uppfattningen om det moraliska. Konsten är religiös endast när den blir genomsyrad av ett syfte som härrör från en hög andlig motivation.

<a name="U101_9_5"></a>*101:9.5 (1115.6)* Den civiliserade människans upplysta andliga medvetande intresserar sig inte så mycket för någon särskild intellektuell trosföreställning eller för något speciellt levnadssätt som för att upptäcka livets sanning, det goda och rätta sättet att reagera inför de ständigt återkommande situationerna i de dödligas tillvaro. Moraliskt medvetande är endast ett namn som används för människans insikt och medvetenhet om de etiska och uppkommande morontiella värden som plikten fordrar att människan skall hålla sig till vid kontrollen och styrningen av sitt beteende från dag till dag.

<a name="U101_9_6"></a>*101:9.6 (1115.7)* Fastän man inser att religionen är ofullständig finns det dock åtminstone två praktiska manifestationer av dess natur och funktion:

<a name="U101_9_7"></a>*101:9.7 (1115.8)* 1. Den andliga drivkraften och det filosofiska trycket från religionen tenderar att få människan att projicera sin uppskattning av moraliska värden direkt ut till sina medmänniskors angelägenheter — religionens etiska reaktion.

<a name="U101_9_8"></a>*101:9.8 (1115.9)* 2. Religionen skapar för människosinnet ett förandligat medvetande om den gudomliga verkligheten som baserar sig på och genom tro härleds från föregående begrepp om moraliska värden och koordineras med de begrepp om andliga värden som har lagts ovanpå. Religionen blir därigenom en granskare av jordelivets angelägenheter, en form av glorifierad moralisk förtröstan på och tillit till verkligheten, till de upphöjda realiteterna i tiden och de mera bestående realiteterna i evigheten.

<a name="U101_9_9"></a>*101:9.9 (1116.1)* Tron blir förbindelselänken mellan det moraliska medvetandet och den andliga uppfattningen om en bestående verklighet. Religionen blir den väg längs vilken människan med hjälp av och genom frälsningsförfarandet, den tilltagande morontiella omvandlingen, kan fly från de materiella begränsningarna i den timliga och naturliga världen till de himmelska realiteterna i den eviga och andliga världen.

### <a name="U101_10_0"></a>10&#8228;&#160;Religionen som människans befriare

<a name="U101_10_1"></a>*101:10.1 (1116.2)* Den intelligenta människan vet att hon är ett naturens barn, en del av det materiella universum. I rörelserna och spänningarna på den matematiska nivån av energiuniversum kan hon inte heller urskilja något som tyder på den enskilda personlighetens överlevnad. Aldrig kan människan finna någon andlig verklighet genom att utforska fysiska orsaker och verkningar.

<a name="U101_10_2"></a>*101:10.2 (1116.3)* En människa är också medveten om att hon är en del av idébildningens kosmos, men även fast ett begrepp kan bestå bortom ett materiellt levnadslopp finns det dock ingenting i själva begreppet som tyder på att den personlighet som bildar detta begrepp själv skulle överleva. Inte heller kommer uttömmandet av logikens och förnuftets möjligheter någonsin att för logikern eller för den förnuftige avslöja den eviga sanningen om personlighetens överlevnad.

<a name="U101_10_3"></a>*101:10.3 (1116.4)* Den materiella lagbundenhetens nivå svarar för att orsakssammanhangen alltid fortsätter, att en föregående orsak alltid följs av en verkan. Sinnesnivån antyder att idébildningen fortgår utan slut, att ett oupphörligt flöde av begreppsmässig potential flyter fram från tidigare existerande begrepp och föreställningar. Ingendera av dessa universumnivåer avslöjar för den forskande dödlige en flyktväg från ställningen som partiell varelse och från den outhärdliga ovissheten av att vara en tillfällig realitet i universum, en timlig personlighet dömd till att utsläckas då de begränsade livsenergierna har tagit slut.

<a name="U101_10_4"></a>*101:10.4 (1116.5)* Det är endast längs den morontiella vägen, som leder till andlig insikt, som människan kan spränga de bojor som är en naturlig del av hennes ställning som dödlig i universum. Energi och sinne leder ju tillbaka till Paradiset och Gudomen, men varken människans energiutrustning eller hennes sinnesutrustning utgår direkt från denna Paradisgudom. Endast i andlig mening är människan ett Guds barn. Detta är sant emedan det endast är i andlig bemärkelse som människan för närvarande är utrustad med och bebodd av Paradisfaderns ande. Endast genom att vandra den religiösa erfarenhetens väg och genom utövandet av sann tro kan människosläktet någonsin finna gudomligheten. Genom att i tro acceptera sanningen om Gud blir det möjligt för människan att fly från de materiella begränsningarnas trånga fållor, och det ger henne ett rationellt hopp om en trygg avfärd från den materiella världen där döden finns till den andliga världen där det eviga livet finns.

<a name="U101_10_5"></a>*101:10.5 (1116.6)* Religionens syfte är inte att tillfredsställa nyfikenheten om Gud utan snarare att erbjuda intellektuell beständighet och filosofisk trygghet, att stabilisera och berika människolivet genom att blanda det dödliga med det gudomliga, det partiella med det fulländade, människan och Gud. Det är genom religiös erfarenhet som människans uppfattningar om det ideala begåvas med verklighet.

<a name="U101_10_6"></a>*101:10.6 (1116.7)* Aldrig kan det framföras vare sig vetenskapliga eller logiska bevis för gudomligheten. Förnuftet ensamt kan aldrig bekräfta den religiösa erfarenhetens värden och dess godhet. Alltid kommer det att vara sant: den som vill göra Guds vilja skall förstå de andliga värdenas giltighet. Detta är det största närmande som på de dödligas nivå kan göras för att erbjuda bevis på den religiösa erfarenhetens verklighet. En sådan tro erbjuder den enda räddningen från den materiella världens mekaniska grepp och från den förvrängning i form av fel som orsakas av den intellektuella världens ofullständighet. Det är den enda utväg man har funnit från återvändsgränden i de dödligas tänkande beträffande den enskilda personlighetens fortsatta överlevnad. Det är den enda passersedeln till den fullödiga verkligheten och det eviga livet i en universell skapelse av kärlek, lag, enhet och tilltagande uppnåelse av Gudomen.

<a name="U101_10_7"></a>*101:10.7 (1117.1)* Religionen botar effektivt människans känsla av idealistisk isolering eller andlig ensamhet; den gör den troende till en Guds son, en medborgare i ett nytt och meningsfullt universum. Religionen försäkrar människan att hon genom att följa rättfärdighetens ljusglimt som skymtar i hennes själ, därigenom identifierar sig med den Infinites plan och den Eviges syfte. En sådan befriad själ börjar omedelbart känna sig hemma i detta nya universum, hans universum.

<a name="U101_10_8"></a>*101:10.8 (1117.2)* När du upplever en sådan trosomvandling är du inte längre en slavisk del av det matematiska kosmos utan snarare en befriad viljeförsedd son till den Universelle Fadern. En sådan befriad son kämpar inte längre ensam mot den obevekliga domen om den timliga existensens upphörande. Han kämpar inte längre mot hela naturen, med oddsen hopplöst emot sig. Han vacklar inte längre under den paralyserande rädslan att han måhända har satt sin tillit till ett hopplöst bländverk eller sitt hopp till en vidunderlig villfarelse.

<a name="U101_10_9"></a>*101:10.9 (1117.3)* Nu har Guds söner istället tagit värvning för att tillsammans utkämpa kampen för verklighetens seger över tillvarons partiella skuggor. Äntligen blir alla skapade varelser medvetna om att Gud och hela den gudomliga härskaran i ett så gott som gränslöst universum är på deras sida i den himmelska kampen för att vinna livets evighet och gudomlighetens status. Sådana av tron befriade söner har verkligen gått med för att kämpa tidens strider, på samma sida som evighetens suprema krafter och gudomliga personligheter; till och med stjärnorna i sina banor kämpar nu för dem. Äntligen ser de på universum inifrån, från Guds synpunkt, och allt förvandlas från osäkerheten i den materiella isoleringen till säkerheten i det eviga andliga framåtskridandet. Även tiden själv blir endast evighetens skugga som Paradisets realiteter kastar över rymdens rörliga och mäktiga maskineri.

<a name="U101_10_10"></a>*101:10.10 (1117.4)* [Framfört av en Melkisedek i Nebadon.]
