﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel104.md" title="Treenighetsbegreppets utveckling">Kapitel 104</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel106.md" title="Verklighetens universumnivåer">Kapitel 106</a>&#160;&#62;&#62;</p><hr />

## Kapitel 105

## <a name="U105_0_0"></a>Gudomen och verkligheten

<a name="U105_0_1"></a>*105:0.1 (1152.1)* TILL OCH MED för höga klasser av intelligenser i universum är infiniteten endast delvis fattbar och verklighetens slutlighet endast relativt förståelig. När människosinnet försöker genomtränga evighetsmysteriet med ursprunget till och bestämmelsen för allt som kallas *verkligt,* kan det vara till hjälp att närma sig problemet genom att föreställa sig evigheten och infiniteten som en nästan oändlig ellips som åstadkoms av en enda absolut orsak och som fungerar i hela denna universella krets av ändlös diversifiering, ständigt sökande någon absolut och infinit målpotential.

<a name="U105_0_2"></a>*105:0.2 (1152.2)* När de dödligas intellekt försöker fatta begreppet verklighetens totalitet står detta finita sinne ansikte mot ansikte med infinitetsverkligheten. Verklighetens totalitet *är* infinitet och kan därför aldrig helt förstås av något sinne som är subinfinit till sin uppfattningsförmåga.

<a name="U105_0_3"></a>*105:0.3 (1152.3)* Människans sinne kan knappast bilda sig en adekvat uppfattning om evighetsexistenser, och utan en sådan förståelse är det omöjligt att beskriva ens våra uppfattningar om verklighetstotaliteten. Trots det får vi försöka oss på en sådan presentation fastän vi är fullt medvetna om att våra uppfattningar måste utsättas för djupgående förvrängningar i den process där de översätts och modifieras till uppfattningsnivån i de dödligas sinne.

### <a name="U105_1_0"></a>1&#8228;&#160;Det filosofiska begreppet ”JAG ÄR”

<a name="U105_1_1"></a>*105:1.1 (1152.4)* Det absoluta ursprungliga förorsakandet i infiniteten tillskriver universernas filosofer den Universelle Fadern som fungerar som den infinita, eviga och absoluta JAG ÄR.

<a name="U105_1_2"></a>*105:1.2 (1152.5)* Många faromoment ansluter sig till presentationen av denna idé om en infinit JAG ÄR för de dödligas intellekt, emedan detta begrepp är så avlägset från människans erfarenhetsbaserade förståelse att det leder till en allvarlig förvrängning av betydelser och missuppfattning av värden. Det filosofiska begreppet JAG ÄR erbjuder trots allt finita varelser någon bas från vilken de kan försöka närma sig en partiell förståelse av absoluta ursprung och infinita bestämmelser. I samband med alla våra försök att belysa verklighetens uppkomst och mognad bör det emellertid göras klart att detta begrepp JAG ÄR i alla personlighetsbetydelser och -värden är synonymt med Gudomens Första Person, alla personligheters Universelle Fader. Detta JAG ÄR-postulat kan inte lika tydligt identifieras i de ogudifierade områdena av den universella verkligheten.

<a name="U105_1_3"></a>*105:1.3 (1152.6)* *JAG ÄR är den Infinite; JAG ÄR är också infiniteten.* Ur den sekventiella, timliga synvinkeln, har all verklighet sitt ursprung i den infinita JAG ÄR, vars ensamma existens i den förgångna infinita evigheten måste vara en finit varelses första filosofiska antagande. Begreppet JAG ÄR anger *okvalificerad infinitet,* den odifferentierade verkligheten av allt som någonsin skulle kunna finnas i hela den infinita evigheten.

<a name="U105_1_4"></a>*105:1.4 (1153.1)* Som existentiellt begrepp är JAG ÄR varken gudifierad eller ogudifierad, varken aktual eller potential, varken personlig eller opersonlig, varken statisk eller dynamisk. Ingen begränsning kan tillskrivas den Infinite, annat än konstaterandet att JAG ÄR *finns till.* Det filosofiska JAG ÄR-postulatet är ett sådant universumbegrepp som är något svårare att fatta än det Okvalificerade Absolutets begrepp.

<a name="U105_1_5"></a>*105:1.5 (1153.2)* För det finita sinnet måste det helt enkelt finnas en begynnelse, och fastän verkligheten aldrig hade en verklig begynnelse, finns det dock vissa ursprungsrelationer som verkligheten manifesterar i förhållande till infiniteten. Den ursprungliga evighetssituationen, som existerar före verkligheten, kan man tänka sig ungefär som följer: Vid något oändligt avlägset, hypotetiskt ögonblick i den förgångna evigheten kan man föreställa sig JAG ÄR som både ting och icke-ting, som både orsak och verkan, som både viljeyttring och respons. I detta hypotetiska evighetsögonblick finns det inom hela infiniteten ingen differentiering. Infiniteten är fylld av den Infinite; den Infinite omfattar infiniteten. Detta är det hypotetiska statiska ögonblicket i evigheten. Aktualerna innesluts fortfarande i sina potentialer, och potentialerna har ännu inte framträtt i JAG ÄR-infiniteten. Även i denna förmodade situation måste vi förutsätta existensen av möjligheten till egen vilja.

<a name="U105_1_6"></a>*105:1.6 (1153.3)* Kom alltid ihåg att människans förståelse av den Universelle Fadern är en personlig erfarenhet. Du och alla andra dödliga kan förstå Gud som den andlige Fadern, men *din erfarenhetsmässiga vördnadsfulla uppfattning om den Universelle Fadern måste alltid vara mindre än ditt filosofiska antagande om infiniteten som karakteriserar det Första Ursprunget och Centret, dvs. JAG ÄR.* När vi talar om Fadern menar vi Gud så som han kan förstås av sina skapade varelser, både höga och låga, men till Gudomen hör så mycket mer, som inte kan förstås av skapade universumvarelser. Gud, din Fader och min Fader, är den fas av den Infinite som vi uppfattar i vår personlighet som en faktisk erfarenhetsmässig realitet, men JAG ÄR förblir alltid vår hypotes om allt som vi känner att man inte kan veta om det Första Ursprunget och Centret. Även den hypotesen når troligen inte upp till den ursprungliga verklighetens outgrundliga infinitet.

<a name="U105_1_7"></a>*105:1.7 (1153.4)* Universernas universum med dess oräkneliga skara av där bosatta personligheter är en väldig och invecklad organism, men det Första Ursprunget och Centret är oändligt mycket mer invecklat än de universer och personligheter som har blivit verkliga som gensvar på hans avsiktliga mandat. När ni står i förundran inför totaluniversums storhet, betänk då att inte ens denna ofattbara skapelse kan vara något mer än en partiell uppenbarelse av den Infinite.

<a name="U105_1_8"></a>*105:1.8 (1153.5)* Infiniteten är verkligen avlägsen från erfarenhetsnivån för de dödligas uppfattning, men redan under denna tidsålder på Urantia växer er uppfattning om infiniteten, och den kommer att fortsätta att växa under hela er ändlösa levnadsbana, som sträcker sig vidare in i den framtida evigheten. En obegränsad infinitet har ingen mening för den finita varelsen, men infiniteten har förmågan att begränsa sig själv och är i stånd till att uttrycka sig som verklighet på alla nivåer av universumexistens. Det ansikte som den Infinite vänder mot alla universumpersonligheter är en Faders, kärlekens Universelle Faders ansikte.

### <a name="U105_2_0"></a>2&#8228;&#160;”JAG ÄR” som treenig och som sjufaldig

<a name="U105_2_1"></a>*105:2.1 (1153.6)* När ni begrundar verklighetens uppkomst, håll då alltid i minnet att all absolut verklighet är från evigheten och att dess existens är utan begynnelse. Med absolut verklighet avser vi Gudomens tre existentiella personer, Paradisön och de tre Absoluten. Dessa sju verkligheter är jämbördigt eviga, fastän vi tyr oss till språket i tid och rymd när vi presenterar deras sekventiella uppkomst för människovarelserna.

<a name="U105_2_2"></a>*105:2.2 (1154.1)* Då man följer en kronologisk beskrivning av verklighetens uppkomst måste man förutsätta ett teoretiskt ögonblick av ett ”första” viljeuttryck och en ”första” följdreaktion inom JAG ÄR. Vid våra försök att beskriva verklighetens uppkomst och utveckling kan man föreställa sig detta stadium som självdifferentieringen av *Den Infinite Enda* från *Oändligheten,* men antagandet om detta tvåfaldiga förhållande måste alltid utvidgas till en treenig uppfattning genom insikten om den eviga kontinuiteten i *Infiniteten,* i JAG ÄR.

<a name="U105_2_3"></a>*105:2.3 (1154.2)* Denna självomvandling av JAG ÄR kulminerar i den flerfaldiga differentieringen i gudifierad verklighet och ogudifierad verklighet, i potentiell och aktual verklighet, och i vissa andra verkligheter som knappast kan klassificeras på detta sätt. Dessa differentieringar av den teoretiska monistiska JAG ÄR integreras för evigt av samtidiga relationer som uppkommer inom densamma JAG ÄR — den för-potentiella, för-aktuala, för-personliga, monotetiska för-verklighet som, fastän den är infinit, uppenbaras som absolut i det Första Ursprungets och Centrets närvaro och som personlighet i den Universelle Faderns gränslösa kärlek.

<a name="U105_2_4"></a>*105:2.4 (1154.3)* Genom dessa inre omvandlingar etablerar JAG ÄR en grund för ett sjufaldigt förhållande till sig själv. Den filosofiska (timliga) uppfattningen om den ensamma JAG ÄR och den övergångsmässiga (timliga) uppfattningen om JAG ÄR som trefaldig kan nu utvidgas till att omfatta JAG ÄR som sjufaldig. Denna sjufaldiga — eller sjufasiga — natur kan bäst anges i relation till Infinitetens Sju Absolut:

<a name="U105_2_5"></a>*105:2.5 (1154.4)* 1. *Den Universelle Fadern.* JAG ÄR fader till den Evige Sonen. Detta är den ursprungliga personlighetsrelationen inom den aktuala verkligheten. Sonens absoluta personlighet gör Guds faderskap absolut och grundlägger alla personligheters potentiella sonskap. Denna relation etablerar den Infinites personlighet och fullbordar dess andliga uppenbarelse i den Ursprunglige Sonens personlighet. Denna fas av JAG ÄR kan delvis upplevas på andliga nivåer även av dödliga som, medan de ännu befinner sig i köttslig gestalt, kan tänkas dyrka vår Fader.

<a name="U105_2_6"></a>*105:2.6 (1154.5)* 2. *Den Universelle Övervakaren.* JAG ÄR orsaken till det eviga Paradiset. Detta är den ursprungliga opersonliga relationen inom den aktuala verkligheten, det ursprungliga icke-andliga förbundet. Den Universelle Fadern är Gud som kärlek, den Universelle Övervakaren är Gud som mönster. Detta förhållande etablerar potentialen för form — gestaltning — och bestämmer ursprungsmönstret för opersonliga och icke-andliga relationer — ursprungsmönstret från vilket alla kopior görs.

<a name="U105_2_7"></a>*105:2.7 (1154.6)* 3. *Den Universelle Skaparen.* JAG ÄR ett med den Evige Sonen. Denna förening mellan Fadern och Sonen (inför Paradiset) sätter igång den skapelsecykel som fullbordas i sampersonlighetens och det eviga universumets framträdande. Ur den finite dödliges synvinkel får verkligheten sin egentliga begynnelse då Havona-skapelsen framträder i evigheten. Denna Gudomens skapelsehandling företas av och genom Handlingens Gud, som till sitt väsen är Fader-Sonens enhet manifesterad på och för det aktualas alla nivåer. Därför kännetecknas den gudomliga skapelseverksamheten ofelbart av enhet, och denna enhet är den yttre återspeglingen av den absoluta ettheten i Fader-Sonens tvåfaldighet och i Faderns, Sonens och Andens Treenighet.

<a name="U105_2_8"></a>*105:2.8 (1155.1)* 4. *Den Infinita Upprätthållaren.* JAG ÄR självassociativ. Detta är det ursprungliga förbundet mellan verklighetens statiska och potentiella beståndsdelar. I detta förhållande kompenseras allt begränsat och obegränsat. Denna fas av JAG ÄR förstås bäst som det Universella Absolutet — förenaren av Gudomsabsolutet och det Okvalificerade Absolutet.

<a name="U105_2_9"></a>*105:2.9 (1155.2)* 5. *Den Infinita Potentialen.* JAG ÄR självbegränsad. Detta är den fixpunkt i infiniteten som evigt vittnar om den frivilliga självbegränsningen av JAG ÄR vilket hade till följd att en trefaldig självyttring och självuppenbarelse uppnåddes. Denna fas av JAG ÄR förstås vanligen som Gudomsabsolutet.

<a name="U105_2_10"></a>*105:2.10 (1155.3)* 6. *Den Infinita Kapaciteten.* JAG ÄR statisk-reaktiv. Detta är den ändlösa matrisen, möjligheten till all framtida kosmisk expansion. Denna fas av JAG ÄR uppfattas kanske bäst som det Okvalificerade Absolutets supergravitationsnärvaro.

<a name="U105_2_11"></a>*105:2.11 (1155.4)* 7. *Infinitetens Universella Enda.* JAG ÄR som JAG ÄR. Detta är Infinitetens stillestånd eller relation till sig själv, infinitetsverklighetens eviga faktum och verklighetsinfinitetens universella sanning. I den mån denna relation kan urskiljas som personlighet uppenbaras den för universerna i den gudomlige Fadern till alla personligheter — även till den absoluta personligheten. Till den del denna relation kan uttryckas opersonligt kommer universum i beröring med den som den rena energins och den rena andens absoluta samhörighet i den Universelle Faderns väsen. I den mån denna relation kan uppfattas som ett absolut, uppenbaras den i det Första Ursprungets och Centrets överhöghet; i honom lever vi alla, rör vi oss och har vår varelse, alla från de skapade varelserna i rymden till invånarna i Paradiset. Detta är alldeles lika sant för totaluniversum som för den oändligt lilla ultimatonen, precis lika sant om det som skall bli, som om det som är, eller det som har varit.

### <a name="U105_3_0"></a>3&#8228;&#160;Infinitetens sju Absolut

<a name="U105_3_1"></a>*105:3.1 (1155.5)* De sju primära relationerna inom JAG ÄR förevigar sig som Infinitetens Sju Absolut. Fastän vi kan beskriva verklighetsuppkomster och infinitetsdifferentiering med en sekventiell berättelse, är alla sju Absolut i själva verket obegränsat och jämställt eviga. Det kan vara nödvändigt för de dödligas sinnen att föreställa sig deras begynnelse, men alltid borde denna föreställning överskuggas av insikten om att de sju Absoluten inte hade någon begynnelse. De är eviga och har som sådana alltid funnits till. De sju Absoluten är förutsättningen för verkligheten. De har i dessa kapitel beskrivits i det följande:

<a name="U105_3_2"></a>*105:3.2 (1155.6)* 1. *Det Första Ursprunget och Centret.* Gudomens Första Person och det ursprungliga mönstret som inte är Gudom, Gud, den Universelle Fadern, skapare, övervakare och upprätthållare; universell kärlek, evig ande och infinit energi; alla potentialers potential och alla aktualers källa; stabiliteten i all oföränderlighet och dynamismen i all förändring; källa till mönster och Fader till personer. Gemensamt är alla sju Absoluten lika med infiniteten, men den Universelle Fadern själv är faktiskt infinit.

<a name="U105_3_3"></a>*105:3.3 (1155.7)* 2. *Det Andra Ursprunget och Centret.* Gudomens Andra Person, den Evige och Ursprunglige Sonen; de absoluta personlighetsrealiterna som karakteriserar JAG ÄR och grunden för förverkligandet och uppenbarelsen av ”JAG ÄR -personligheten”. Ingen personlighet kan hoppas på att nå den Universelle Fadern utom genom hans Evige Son. Inte heller kan personligheten nå tillvarons andenivåer utan verkan och hjälp från detta absoluta mönster för alla personligheter. I det Andra Ursprunget och Centret är anden obegränsad medan personligheten är absolut.

<a name="U105_3_4"></a>*105:3.4 (1156.1)* 3. *Paradiset som Ursprung och Centrum.* Det andra mönstret som inte är Gudom, den eviga Paradisön; grunden för förverkligandet och uppenbarelsen av ”JAG ÄR -kraften” och grundvalen för etablerandet av gravitationskontroll överallt i universerna. Beträffande all aktualerad, icke-andlig, opersonlig och icke-viljemässig verklighet är Paradiset mönstrens absolut. Alldeles så som andeenergin står i ett förhållande till den Universelle Fadern genom Moder-Sonens absoluta personlighet, så hålls all kosmisk energi av gravitationskontrollen i det Första Ursprunget och Centrets grepp genom Paradisöns absoluta mönster. Paradiset är inte i rymden; rymden existerar i förhållande till Paradiset, och rörelsens tidsbundenhet bestäms genom paradisförhållandet. Den eviga Ön befinner sig i absolut vila. All annan organiserad energi och energi som undergår organisering befinner sig i evig rörelse. I all rymd är endast det Okvalificerade Absolutets väsen stillastående, och det Okvalificerade är jämställt med Paradiset. Paradiset existerar i rymdens brännpunkt, det Okvalificerade genomsyrar rymden, och all relativ existens har sin tillvaro inom denna domän.

<a name="U105_3_5"></a>*105:3.5 (1156.2)* 4. *Det Tredje Ursprunget och Centret.* Gudomens Tredje Person, Samverkaren; infinit integrerare av Paradisets kosmiska energier med den Evige Sonens andeenergier; fulländad koordinator av viljans motiv och kraftens mekanik; förenare av all aktual och aktualerande verklighet. Genom sina mångahanda barn uppenbarar den Oändlige Anden den Evige Sonens barmhärtighet och fungerar samtidigt som den infinita behandlaren som för evigt väver in Paradisets mönster i rymdens energier. Denne samme Samverkare, denne Handlingens Gud, är det fulländade uttrycket för Fader-Sonens gränslösa planer och syften och fungerar samtidigt själv som sinnets källa och som utgivare av intellekt till de skapade varelserna i det vittomfattande kosmos.

<a name="U105_3_6"></a>*105:3.6 (1156.3)* 5. *Gudomsabsolutet.* De kausativa, potentiellt personliga möjligheterna i den universella verkligheten, summan av all gudomspotential. Gudomsabsolutet är den målinriktade begränsaren av obegränsade, absoluta och icke-gudomsrealiteter. Gudomsabsolutet är begränsaren av det absoluta och absoluteraren av det begränsade — bestämmelsens införare.

<a name="U105_3_7"></a>*105:3.7 (1156.4)* 6. *Det Okvalificerade Absolutet.* Statisk, reaktiv och stillastående; den ouppenbarade kosmiska infiniteten hos JAG ÄR; totaliteten av all icke-gudifierad verklighet och slutligheten av all icke-personlig potential. Rymden begränsar det Okvalificerades funktion, men det Okvalificerades närvaro är utan gräns, infinit. Totaluniversum har en begreppsmässig periferi, men det Okvalificerades närvaro är gränslöst; inte ens evigheten kan uttömma det gränslösa lugnet som präglar detta icke-gudoms-Absolut.

<a name="U105_3_8"></a>*105:3.8 (1156.5)* 7. *Det Universella Absolutet.* Förenare av det gudifierade och det ogudifierade; korrelator av det absoluta och det relativa. Det Universella Absolutet (som är statiskt, potentiellt och associativt) utjämnar spänningen mellan det för evigt existerande och det ofullbordade.

<a name="U105_3_9"></a>*105:3.9 (1156.6)* Infinitetens Sju Absolut utgör verklighetens upprinnelser. Så som de dödligas sinnen skulle se det förefaller det Första Ursprunget och Centret att vara en föregångare till alla absolut. Ett sådant postulat, hur nyttigt det än kan vara, kullkastas av att Sonen, Anden, de tre Absoluten och Paradisön existerar samtidigt i evigheten med det Första Ursprunget och Centret.

<a name="U105_3_10"></a>*105:3.10 (1157.1)* Det är en *sanning* att Absoluten är manifestationer av JAG ÄR och Första Ursprunget och Centret. Det är ett *faktum* att dessa Absolut aldrig hade en begynnelse utan är jämställda evigheter med det Första Ursprunget och Centret. De förhållanden som gäller absoluten i evigheten kan inte alltid presenteras utan att orsaka paradoxer i tidens språk och rymdens begreppsmönster. Oberoende av förvirringen beträffande uppkomsten av Infinitetens Sju Absolut är det både ett faktum och en sanning att all verklighet bygger på deras evighetsexistens och infinitetsrelationer.

### <a name="U105_4_0"></a>4&#8228;&#160;Enhet, tvåfaldighet och trefaldighet

<a name="U105_4_1"></a>*105:4.1 (1157.2)* Universumfilosoferna postulerar JAG ÄRs evighetsexistens som urkällan till all verklighet. Samtidigt därmed postulerar de JAG ÄRs självsegmentering i de primära relationerna med sig själv — de sju faserna av infinitet. För det tredje postulerar de samtidigt med detta antagande att Infinitetens Sju Absolut uppkommer i evigheten och att tvåfaldighetssammanbindningen mellan de sju faserna i JAG ÄR och dessa sju Absolut förevigas.

<a name="U105_4_2"></a>*105:4.2 (1157.3)* Självuppenbarelsen av JAG ÄR framskrider sålunda från det statiska självet genom självsegmentering och självrelationer till absoluta relationer, relationer med självhärledda Absolut. Tvåfaldighetens existens uppkommer sålunda i det eviga förbundet mellan Infinitetens Sju Absolut och den sjufaldiga infiniteten i de självsegmenterade faserna av den självuppenbarande JAG ÄR. Dessa tvåfaldiga relationer som förevigas för universerna som de sju Absoluten eviggör de djupaste grundvalarna för all universumverklighet.

<a name="U105_4_3"></a>*105:4.3 (1157.4)* Det har någon gång konstaterats att enheten initierar tvåfaldigheten, att tvåfaldigheten ger upphov trefaldigheten och att trefaldigheten är den evige förfadern till allting. Det finns verkligen tre stora klasser av urtida relationer, nämligen:

<a name="U105_4_4"></a>*105:4.4 (1157.5)* 1. *Enhetsrelationer.* Relationer som existerar inom JAG ÄR när denna enhet uppfattas som en trefaldig och sedan som en sjufaldig självdifferentiering.

<a name="U105_4_5"></a>*105:4.5 (1157.6)* 2. *Tvåfaldsrelationer.* Relationer som existerar mellan JAG ÄR som sjufaldig och Infinitetens Sju Absolut.

<a name="U105_4_6"></a>*105:4.6 (1157.7)* 3. *Trefaldsrelationer.* Dessa är de funktionella förbunden mellan Infinitetens Sju Absolut.

<a name="U105_4_7"></a>*105:4.7 (1157.8)* Trefaldsrelationerna uppkommer från tvåfaldighetens grundvalar på grund av ofrånkomligheten av de ömsesidiga förbunden mellan Absoluten. Dessa trefaldighetsförbund eviggör potentialen i all verklighet; de omfattar både den gudifierade och den icke-gudifierade verkligheten.

<a name="U105_4_8"></a>*105:4.8 (1157.9)* JAG ÄR är obegränsad infinitet som *enhet.* Tvåfaldigheterna eviggör verklighetens *grundvalar.* Trefaldigheterna eventuerar infinitetens förverkligande som universell *funktion.*

<a name="U105_4_9"></a>*105:4.9 (1157.10)* För-existentialer blir existentiala i de sju Absoluten, och existentialerna blir funktionella i trefaldigheterna, de grundläggande förbunden mellan Absoluten. Samtidigt med eviggörandet av trefaldigheterna är universumscenen färdig — potentialerna finns till och aktualerna är närvarande — och evighetens helhet bevittnar diversifieringen av den kosmiska energin, utspridningen av Paradisets ande, utrustningen med sinne samt utgivningen av personlighet. Tack vare detta förenas alla dessa gudoms- och paradisderivat genom erfarenhet på de skapades nivå och genom andra förfaranden på nivån ovanför de skapade.

### <a name="U105_5_0"></a>5&#8228;&#160;Frambringandet av den finita verkligheten

<a name="U105_5_1"></a>*105:5.1 (1158.1)* Just så som den ursprungliga diversifieringen av JAG ÄR måste tillskrivas den inneboende och den i självet inneslutna viljekraften, så måste även frambringandet av den finita verkligheten tillskrivas Paradisgudomens viljemässiga handlingar och de funktionella trefaldigheternas anpassningar som en följd därav.

<a name="U105_5_2"></a>*105:5.2 (1158.2)* Före gudifierandet av det finita förefaller det som om all verklighetsdifferentiering skedde på absoluta nivåer, men den viljemässiga handling som frambringar den finita verkligheten innebär en kvalificering av absolutheten och medför framträdandet av relativiteter.

<a name="U105_5_3"></a>*105:5.3 (1158.3)* Fastän vi framför denna berättelse som en följd av händelser och beskriver det historiska framträdandet av det finita som en direkt avledning från det absoluta, bör man hålla i minnet att transcendentaler både föregick och följde på allt det finita. Transcendentala ultimater är i förhållande till det finita både orsakande och fullbordande.

<a name="U105_5_4"></a>*105:5.4 (1158.4)* Det finitas möjlighet är inneboende i den Infinite, men omvandlingen av möjligheten till sannolikhet och ofrånkomlighet måste tillskrivas det Första Ursprungets och Centrets självexisterande fria vilja, vilket aktiverar alla trefaldighetsförbund. Endast infiniteten i Faderns vilja kunde någonsin ha kvalificerat tillvarons absoluta nivå så att den ultimata nivån eventuerades och den finita skapades.

<a name="U105_5_5"></a>*105:5.5 (1158.5)* Då den relativa och begränsade verkligheten framträder föds en ny verklighetscykel — tillväxtcykeln — en väldig djupdykning från infinitetens höjder till det finitas domäner, för evigt kretsande inåt till Paradiset och Gudomen, alltid sökande de höga mål som sammanfaller med en infinitetskälla.

<a name="U105_5_6"></a>*105:5.6 (1158.6)* Dessa ofattbara händelser betecknar begynnelsen av universums historia, de anger att själva tiden har blivit till. För en skapad varelse *är* det finitas begynnelse verklighetens uppkomst; så som den skapades sinne ser det, finns det ingen tänkbar aktualhet före det finita. Den finita verklighet som uppkommer existerar i två ursprungliga faser:

<a name="U105_5_7"></a>*105:5.7 (1158.7)* 1. *Första gradens maxima,* den supremt fullkomliga verkligheten, Havona-typen av universum och varelse.

<a name="U105_5_8"></a>*105:5.8 (1158.8)* 2. *Andra gradens maxima,* den supremt fulländade verkligheten, superuniversumtypen av varelse och skapelse.

<a name="U105_5_9"></a>*105:5.9 (1158.9)* Dessa är då de två ursprungliga manifestationerna: den som är konstitutivt fullkomlig och den som blir evolutionellt fulländad. Båda två är jämlika i evighetsförhållanden, men inom tidens gränser är de till synes olika. Tidsfaktorn betyder tillväxt för det som växer; andra gradens finita växer, och därför måste de som växer förefalla ofullständiga i tiden. Dessa skillnader, som är så viktiga på denna sida om Paradiset, existerar dock inte i evigheten.

<a name="U105_5_10"></a>*105:5.10 (1158.10)* Vi talar om det fullkomliga och det fulländade som första och andra gradens maxima, men det finns ytterligare en annan typ: Treenigade och andra relationer mellan första och andra gradens maxima resulterar i att det framträder *tredje gradens maxima —* ting, betydelser och värden som varken är fullkomliga eller fulländade men ändå jämställda med båda sina upphovsfaktorer.

### <a name="U105_6_0"></a>6&#8228;&#160;Följdverkningar av den finita verkligheten

<a name="U105_6_1"></a>*105:6.1 (1159.1)* Hela frambringandet av finita existenser representerar en övergång från potentialer till aktualer inom den funktionella infinitetens absoluta förbund. Bland de många följdverkningarna av det finitas aktualerande genom skapande kan nämnas:

<a name="U105_6_2"></a>*105:6.2 (1159.2)* 1. *Gudomsrespons,* där det framträder tre nivåer av erfarenhetsmässig suprematet: den personliga andesuprematetens aktuala verklighet i Havona, potentialen för personlig styrkesuprematet i det storuniversum som skall bli till, och kapaciteten för någon okänd funktion i det erfarenhetsmässiga sinnet verkande på någon suprematetsnivå i det framtida totaluniversum.

<a name="U105_6_3"></a>*105:6.3 (1159.3)* 2. *Universumrespons* innebar en aktivering av de arkitektoniska planerna för superuniversernas rymdnivå. Denna evolution fortgår alltjämt överallt inom de sju superuniversernas fysiska organisation.

<a name="U105_6_4"></a>*105:6.4 (1159.4)* 3. *De skapade varelserna som följdverkning* till uppkomsten av den finita verkligheten resulterade i att det framträdde fullkomliga varelser, som hör till klassen av eviga invånare i Havona, och av fulländade evolutionära uppstigande från de sju superuniverserna. Uppnåendet av fulländning som en evolutionär (timlig-skapelsemässig) erfarenhet innebär något annat än fullkomlighet som utgångspunkt. Sålunda uppkommer ofullkomligheten i de evolutionära skapelserna. Däri ligger ursprunget till det potentiellt onda. Missanpassning, disharmoni och konflikt, allt detta är en naturlig del av den evolutionära tillväxten, från fysiska universer till personliga varelser.

<a name="U105_6_5"></a>*105:6.5 (1159.5)* 4. *Gudomlighetsresponsen* till den ofullkomlighet, som är en naturlig del av det tidsmässiga dröjsmålet i evolutionen, framkommer i den kompenserande närvaron av Gud den Sjufaldige, genom vars aktiviteter det som undergår fulländning integreras med både det fullkomliga och det fulländade. Detta dröjsmål är oskiljbart från evolutionen, som är skapelseverksamhet i tiden. På grund därav, och även av andra orsaker, bygger den Supremes allsmäktiga kraft på Gud den Sjufaldiges gudomlighetsframgångar. Detta dröjsmål gör det möjligt för skapade varelser att delta i den gudomliga skapelsen genom att skapades personligheter tillåts bli partner till Gudomen vid uppnåendet av maximal utveckling. Även den dödliga varelsens materiella sinne blir sålunda partner till den gudomliga Riktaren vid dubblerandet av den odödliga själen. Gud den Sjufaldige erbjuder också förfaranden som kompenserar de erfarenhetsmässiga bristerna i den medfödda fullkomligheten såväl som bristerna i det ofullkomliga tillståndet före uppståndelsen.

### <a name="U105_7_0"></a>7&#8228;&#160;Transcendentalernas eventuerande

<a name="U105_7_1"></a>*105:7.1 (1159.6)* Transcendentalerna är subinfinita och subabsoluta men superfinita och högre än de skapade varelser. Transcendentalerna eventueras som en integrerande nivå som korrelerar absolutens supervärden med det finitas maximivärden. Från de skapades ståndpunkt skulle det som är transcendentalt förefalla att ha eventuerats som en följd av det finita; från evighetssynpunkt har det eventuerats som en förkänning av det finita. Det finns de som har ansett det vara ett ”för-eko” av det finita.

<a name="U105_7_2"></a>*105:7.2 (1159.7)* Det som är transcendentalt är inte nödvändigtvis icke-utvecklingsmässigt, men det är i finit mening superevolutionärt. Det är inte heller icke-erfarenhetsmässigt, utan det är supererfarenhet i den mån en sådan har någon mening för skapade varelser. Kanske den bästa illustrationen av denna paradox är det fullkomliga centrala universumet: Det är knappast absolut — endast Paradisön är klart absolut i ”materialiserad” bemärkelse. Inte heller är det en finit evolutionär skapelse så som de sju superuniverserna. Havona är evigt men inte oföränderligt i den meningen att det vore ett universum utan tillväxt. Det bebos av varelser (infödda havoniter) som faktiskt aldrig skapades, ty de är evigt existerande. Havona illustrerar sålunda något som inte är exakt finit men inte heller ännu absolut. Havona verkar vidare som en buffert mellan det absoluta Paradiset och de finita skapelserna, vilket ytterligare belyser transcendentalernas funktion. Havona självt är inte en transcendental — det är Havona.

<a name="U105_7_3"></a>*105:7.3 (1160.1)* Så som den Supreme är associerad med det finita, så är den Ultimate identifierad med transcendentaler. Fastän vi sålunda jämför den Supreme och den Ultimate råder dem emellan något mer än en gradskillnad; det rör sig också om en kvalitetsskilnad. Den Ultimate är något mer än en super-Suprem projicerad på den transcendentala nivån. Den Ultimate är allt detta, men mera: Den Ultimate är ett eventuerande av nya gudomsrealiteter, en begränsning av nya faser i det dittills obegränsade.

<a name="U105_7_4"></a>*105:7.4 (1160.2)* Till de realiteter som är associerade med den transcendentala nivån hör följande:

<a name="U105_7_5"></a>*105:7.5 (1160.3)* 1. Den Ultimates gudomsnärvaro.

<a name="U105_7_6"></a>*105:7.6 (1160.4)* 2. Begreppet totaluniversum.

<a name="U105_7_7"></a>*105:7.7 (1160.5)* 3. Totaluniversums Arkitekter.

<a name="U105_7_8"></a>*105:7.8 (1160.6)* 4. De två klasserna av Paradisets kraftorganisatörer.

<a name="U105_7_9"></a>*105:7.9 (1160.7)* 5. Vissa modifikationer i rymdpotensen.

<a name="U105_7_10"></a>*105:7.10 (1160.8)* 6. Vissa andevärden.

<a name="U105_7_11"></a>*105:7.11 (1160.9)* 7. Vissa sinnesbetydelser.

<a name="U105_7_12"></a>*105:7.12 (1160.10)* 8. Absonita kvaliteter och realiteter.

<a name="U105_7_13"></a>*105:7.13 (1160.11)* 9. Allmakt, allvetande och allestädes närvaro.

<a name="U105_7_14"></a>*105:7.14 (1160.12)* 10. Rymden.

<a name="U105_7_15"></a>*105:7.15 (1160.13)* Det universum som vi nu lever i kan man föreställa sig som existerande på finita, transcendentala och absoluta nivåer. Detta är den kosmiska scen på vilken personlighetsuppträdandets ändlösa drama och energiomvandling uppförs.

<a name="U105_7_16"></a>*105:7.16 (1160.14)* Alla dessa mångahanda verkligheter förenas *absolut* av de många trefaldigheterna, *funktionellt* av Totaluniversums Arkitekter och *relativt* av de Sju Härskarandarna, de subsuprema koordinatorerna av Gud den Sjufaldiges gudomlighet.

<a name="U105_7_17"></a>*105:7.17 (1160.15)* Gud den Sjufaldige representerar den Universelle Faderns personlighets- och gudomlighetsuppenbarelse för skapade varelser av både maximal och submaximal status, men det finns andra sjufaldiga relationer vad det Första Ursprunget och Centret beträffar, vilka inte hänför sig till manifestationen av gudomlig andlig omvårdnad som förlänas av den Gud som är ande.

<a name="U105_7_18"></a>*105:7.18 (1160.16)* I det förgångnas evighet satte sig Absolutens krafter, Gudomarnas andar och Gudarnas personligheter i rörelse som svar på den självexisterande egenviljans urtida egenvilja. I den nuvarande universumtidsåldern bevittnar vi alla de enorma följdverkningarna av det vittomspännande kosmiska panorama som omfattar de subabsoluta manifestationerna av de gränslösa potentialerna i alla dessa realiteter. Det är fullt möjligt att den fortsatta diversifieringen av det Första Ursprungets och Centrets ursprungliga verklighet kan fortgå framåt och utåt under tidsålder efter annan allt längre in i den absoluta infinitetens avlägsna och ofattbara utsträckning.

<a name="U105_7_19"></a>*105:7.19 (1161.1)* [Framfört av en Melkisedek i Nebadon.]
