﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel107.md" title="Tankeriktarnas ursprung och natur">Kapitel 107</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel109.md" title="Riktarnas förhållande till de skapade varelserna i universum">Kapitel 109</a>&#160;&#62;&#62;</p><hr />

## Kapitel 108

## <a name="U108_0_0"></a>Tankeriktarnas mission och tjänstgöring

<a name="U108_0_1"></a>*108:0.1 (1185.1)* TANKERIKTARNAS mission i förhållande till människosläktena är att representera, att vara, den Universelle Fadern för de dödliga varelserna i tid och rymd; det är de gudomliga gåvornas grunduppgift. Deras mission är också att upplyfta de dödligas sinnen och att omvandla människornas odödliga själar till paradisfullkomlighetens gudomliga höjder och andliga nivåer. Med denna erfarenhet av att sålunda omforma den timliga varelsens människonatur till den eviga finalitens gudomliga natur, för Riktarna in i tillvaron en unik typ av varelse, en varelse som utgör ett evigt förbund mellan den fullkomliga Riktaren och den fulländade skapade varelsen, vilket det vore omöjligt att åstadkomma med något annat förfarande som förekommer i universum.

<a name="U108_0_2"></a>*108:0.2 (1185.2)* Det finns ingenting i hela universum som kan ersätta den faktiska erfarenheten på icke-existentiella nivåer. Den infinita Guden är, som alltid, överflödande och fullödig, infinitiskt innehållande allting utom ondskan och de skapades erfarenhet. Gud kan inte begå fel; han är ofelbar. Gud kan inte erfarenhetsmässigt känna till det som han aldrig personligen har upplevt. Guds förkunskap är existentiell. Därför nedstiger Faderns ande från Paradiset för att tillsammans med finita dödliga genomleva varje verklig erfarenhet under den uppstigande levnadsbanan. Endast med en sådan metod kunde den existentiella Guden i sanning och som ett faktum bli människans erfarenhetsmässige Fader. Den eviga Gudens infinitet omfattar potentialen till finit erfarenhet, som uttryckligen blir aktual i den verksamhet som utförs av Riktarfragmenten, vilka faktiskt delar livets skiftande erfarenheter med människovarelserna.

### <a name="U108_1_0"></a>1&#8228;&#160;Urval och förordnande

<a name="U108_1_1"></a>*108:1.1 (1185.3)* När Riktarna sänds ut från Divinington för tjänst hos de dödliga, är de identiskt utrustade med existentiell gudomlighet, men de varierar i fråga om erfarenhetsbaserade kvaliteter i proportion till sina tidigare kontakter i och tillsammans med evolutionära varelser. Vi kan inte förklara enligt vilken grund Riktarna förordnas, men vi antar att dessa gudomliga gåvor utges enligt någon klok och effektiv plan som beaktar deras förmåga att i all evighet anpassa sig till den personlighet som de kommer att dväljas i. Vi observerar att en mer erfaren Riktare ofta dväljs i ett människosinne av högre typ; människans arvsanlag måste därför vara en betydande faktor när urvalet och förordnandet sker.

<a name="U108_1_2"></a>*108:1.2 (1185.4)* Fastän vi inte definitivt vet, tror vi fullt och fast att alla Tankeriktare är frivilliga. Alltid innan de erbjuder sig som frivilliga har de till sitt förfogande full information om kandidaten som de skall dväljas i. Serafernas skisser över härstamningen och de projicerade mönstren för livsförloppet överförs via Paradiset till Riktarnas reservkår i Divinington med hjälp av återspeglingsförfarandet, som sträcker sig inåt från lokaluniversernas huvudstäder till högkvarteren i superuniverserna. Dessa prognoser täcker inte endast den dödliga kandidatens arvshistoria utan även uppskattningen av den sannolika intellektuella förmågan och andliga kapaciteten. Riktarna erbjuder sig sålunda att ta sin boning i sinnen vars intima natur de har blivit fullt underrättade om.

<a name="U108_1_3"></a>*108:1.3 (1186.1)* Riktaren som erbjuder sig som frivillig är i synnerhet intresserad av tre kvalifikationer hos den mänskliga kandidaten:

<a name="U108_1_4"></a>*108:1.4 (1186.2)* 1. *Intellektuell kapacitet.* Är sinnet normalt? Vilken är den intellektuella potentialen, intelligensförmågan? Kan individen utvecklas till en verklig viljevarelse? Kommer visdomen att ha tillfälle att verka?

<a name="U108_1_5"></a>*108:1.5 (1186.3)* 2. *Andlig mottaglighet.* Vilka är utsikterna för vördnadsutveckling, i vilken mån kan en religiös läggning tänkas uppkomma och utvecklas? Vilken är själspotentialen, den sannolika andliga mottagningskapaciteten?

<a name="U108_1_6"></a>*108:1.6 (1186.4)* 3. *Kombinerade intellektuella och andliga förmågor.* Frågan om i vilken mån dessa två begåvningsformer kan tänkas vara associerade, förenade, och sålunda leda till en stark karaktär hos människan samt bidra till att säkert utveckla en odödlig själ som har överlevnadsvärde.

<a name="U108_1_7"></a>*108:1.7 (1186.5)* När Ledsagarna har dessa fakta framför sig tror vi att de med nöje anmäler sig att förordnas. Antagligen anmäler sig mer än en Riktare. De övervakande personaliserade klasserna utväljer kanske från denna grupp av frivilliga Riktare den som bäst lämpar sig för uppgiften att förandliga och föreviga den dödliga kandidatens personlighet. (Vid förordnandet av Riktare och för deras tjänst tas ingen hänsyn till varelsens kön.)

<a name="U108_1_8"></a>*108:1.8 (1186.6)* Den korta tid som infaller mellan Riktarens frivilliganmälan och dess faktiska utsändande tillbringas antagligen i de Personaliserade Ledsagarnas skolor i Divinington, där ett arbetsmönster av den dödliges väntande sinne används för att instruera den förordnade Riktaren om de effektivaste sätten att närma sig personligheten och att förandliga sinnet. Denna sinnesmodell görs upp genom att kombinera data som tillhandahålls av superuniversumets återspeglingstjänst. Åtminstone är detta vår uppfattning, en övertygelse som vi har kommit fram till genom att sätta samman information som vi har erhållit vid kontakt med många Personaliserade Riktare under alla de Ensamma Budbärarnas långa universumtjänst.

<a name="U108_1_9"></a>*108:1.9 (1186.7)* När Riktarna en gång faktiskt sänds iväg från Divinington åtgår praktiskt taget ingen tid mellan detta ögonblick och den stund då de infinner sig i sina utvalda personers sinnen. Den genomsnittliga överföringstiden för en Riktare från Divinington till Urantia är 117 timmar, 42 minuter och 7 sekunder. Praktiskt taget all denna tid upptas av registrering i Uversa.

### <a name="U108_2_0"></a>2&#8228;&#160;Förutsättningar för Riktarens inneboende

<a name="U108_2_1"></a>*108:2.1 (1186.8)* Fastän Riktarna erbjuder sig för tjänst så snart som personlighetsprognosen har utsänts till Divinington, förordnas de egentligen först då deras mänskliga objekt fattar sitt första moraliska personlighetsbeslut. Ett människobarns första moraliska val noteras automatiskt i den sjunde sinneshjälparen och registreras ögonblickligen via lokaluniversumets Skapande Ande längs Samverkarens universella sinnesgravitationsstömkrets inför Härskaranden i ifrågavarande superuniversum vilken genast vidarebefordrar denna information till Divinington. Riktarna når sina mänskliga objekt på Urantia i medeltal just före deras sjätte födelsedag. I den nuvarande generationen är detta medeltal fem år, tio månader och fyra dagar, dvs. den 2.134:de dagen av jordelivet.

<a name="U108_2_2"></a>*108:2.2 (1187.1)* Riktarna kan inte träda in i de dödligas sinnen förrän de biträdande sinnesandarna vederbörligen genom inre omvårdnad har förberett sinnet och förrän sinnet har anslutits till den Heliga Andens strömkrets. Det krävs en samordnad verksamhet från alla sju sinneshjälpare för att på detta sätt göra människosinnet kvalificerat för att ta emot en Riktare. Den skapades sinne måste uppvisa en strävan efter dyrkan och antyda en inverkan av visdom genom att ådagalägga förmåga att välja mellan de uppkommande värdena gott och ont — förmåga till moraliskt val.

<a name="U108_2_3"></a>*108:2.3 (1187.2)* Sålunda är människosinnets scen färdig att ta emot en Riktare, men det är en allmän regel att Riktarna inte genast kommer för att ta sin boning i sådana sinnen utom i de världar där Sanningens Ande fungerar som andlig koordinator av dessa olika former av andeomvårdnad. Om denna Gåvosönernas ande är närvarande kommer Riktarna ofelbart i den stund den sjunde biträdande sinnesanden börjar fungera och signalerar till Universumets Moderande att den potentiellt har åstadkommit koordineringen av de medverkande sex sinneshjälparnas tidigare verksamhet till förmån för en sådan dödligs intellekt. Därför har de gudomliga Riktarna allt sedan den första pingsten utgivits över hela världen till alla normala sinnen med moralisk status på Urantia.

<a name="U108_2_4"></a>*108:2.4 (1187.3)* Även om sinnet är utrustat med Sanningens Ande kan Riktarna inte godtyckligt träda in i de dödligas intellekt före uppkomsten av ett moraliskt beslut. När ett sådant moraliskt beslut har fattats ikläder sig denna andemedhjälpare sin behörighet direkt från Divinington. Det finns inga mellanhänder eller andra mellankommande myndigheter eller makter som skulle fungera mellan de gudomliga Riktarna och deras mänskliga objekt; Gud och människan står i direkt relation till varandra.

<a name="U108_2_5"></a>*108:2.5 (1187.4)* Under tiderna före utgjutandet av Sanningens Ande över invånarna i en evolutionär värld förefaller utgivandet av Riktare att bestämmas av många andeinflytelser och personlighetsattityder. Vi förstår inte helt de lagar som styr sådana utgivningar. Vi förstår inte exakt vad det är som bestämmer utsändandet av de Riktare som har erbjudit sig att dväljas i dessa evolverande sinnen. Vi observerar talrika inflytelser och förhållanden som förefaller att ha anknytning till Riktarnas ankomst till sådana sinnen före utgivningen av Sanningens Ande, nämligen:

<a name="U108_2_6"></a>*108:2.6 (1187.5)* 1. Förordnandet av personliga serafväktare. Om en dödlig inte tidigare har haft en Riktare boende i sitt inre, medför förordnandet av en personlig väktare genast en Riktare. Det finns något mycket definitivt men okänt förhållande mellan Riktarnas och de personliga serafväktarnas omvårdnadsverksamhet.

<a name="U108_2_7"></a>*108:2.7 (1187.6)* 2. Uppnåendet av den tredje kretsen av intellektuell insats och andlig uppnåelse. Jag har observerat Riktare som har anlänt till den dödligas sinne då den tredje kretsen har erövrats rentav innan en sådan bragd kunde signaleras till de personligheter i lokaluniversumet som tar befattning med sådana ärenden.

<a name="U108_2_8"></a>*108:2.8 (1187.7)* 3. Då ett supremt avgörande av ovanlig andlig betydelse har fattats. Ett sådant mänskligt beteende vid en personlig planetarisk kris åtföljs vanligen av att den väntande Riktaren omedelbart anländer.

<a name="U108_2_9"></a>*108:2.9 (1187.8)* 4. En anda av broderskap. Oberoende av uppnåendet av psykiska kretsar och förordnandet av personliga väktare — om det inte finns något som liknar ett beslut i en krissituation — när en evolverande dödlig börjar domineras av kärlek till sina medmänniskor och börjar ägna sig åt osjälvisk omvårdnad av sina jordiska bröder sänker sig den väntande Riktaren ofelbart för att ta sin boning hos en dylik dödlig omvårdare.

<a name="U108_2_10"></a>*108:2.10 (1188.1)* 5. Kungörandet av avsikt att göra Guds vilja. Vi observerar att många dödliga i världarna i rymden förefaller att vara färdiga att ta emot Riktare, men trots det anländer inte Ledsagarna. Vi fortsätter att följa med sådana varelser i deras dagliga liv, och snart kommer de stilla, nästan omedvetet, fram till avgörandet att börja sträva efter att göra den himmelske Faderns vilja. Då ser vi hur en Tankeriktare genast sänds iväg.

<a name="U108_2_11"></a>*108:2.11 (1188.2)* 6. Den Suprema Varelsens inflytande. I världar där Riktarna inte fusioneras med de dödliga invånarnas evolverande själar utges Riktare ibland, enligt vad vi observerar, som en reaktion på inflytanden som ligger helt bortom vår fattningsförmåga. Vi antar att sådana utgivningar bestäms av någon kosmisk reflexverkan som utgår från den Suprema Varelsen. Varför dessa Riktare inte fusionerar, eller inte kan fusionera, med dessa speciella dödligas evolverande sinnen vet vi inte. Dessa omständigheter har aldrig uppenbarats för oss.

### <a name="U108_3_0"></a>3&#8228;&#160;Organisation och administration

<a name="U108_3_1"></a>*108:3.1 (1188.3)* Så vitt vi vet är Riktarna organiserade som en fristående verksamhetsenhet i universernas universum, och de administreras uppenbarligen direkt från Divinington. De är ensartade överallt i de sju superuniverserna, och alla lokaluniverser betjänas av identiska typer av Mysterieledsagare. Vi vet på basis av våra observationer att det finns talrika serier av Riktare och en organisation enligt serier som sträcker sig genom raser, över domperioder och till olika världar, system och universer. Det är emellertid ytterst svårt att kunna spåra dessa gudomliga gåvor emedan de i sin verksamhet sinsemellan är utbytbara över hela storuniversum.

<a name="U108_3_2"></a>*108:3.2 (1188.4)* Det finns fullständiga förteckningar över Riktarna (utanför Divinington) endast i de sju superuniversernas högkvarter. Numret och klassen för varje Riktare som bebor en uppstigande varelse rapporteras från myndigheterna i Paradiset till superuniversernas högkvarter, och därifrån meddelas uppgifterna till det ifrågavarande lokaluniversumet och vidare till den berörda planeten. Från lokaluniversumets register framgår inte Tankeriktarnas hela nummer; Nebadons register innehåller endast numret på uppdraget i lokaluniversumet så som det har angetts av representanterna för Dagarnas Forna. Den verkliga betydelsen av Riktarens fullständiga nummer är känd endast i Divinington.

<a name="U108_3_3"></a>*108:3.3 (1188.5)* De mänskliga objekten är ofta kända enligt sina Riktares nummer. De dödliga får inte verkliga universumnamn förrän efter fusionen med Riktaren. Denna förening kungörs genom att ödesväktaren förlänar den nya varelsen ett nytt namn.

<a name="U108_3_4"></a>*108:3.4 (1188.6)* Fastän vi har förteckningarna över Tankeriktarna i Orvonton, och fastän vi absolut inte har någon bestämmanderätt över dem eller administrativ förbindelse med dem, tror vi fullt och fast att det finns en mycket nära administrativ förbindelse mellan de enskilda världarna i lokaluniverserna och de gudomliga gåvornas centrala residens i Divinington. Vad vi vet är, att när en Gåvoson, som härstammar från Paradiset, har anlänt, förordnas en Personaliserad Riktare till den evolutionära världen som planetarisk övervakare av Riktarna.

<a name="U108_3_5"></a>*108:3.5 (1189.1)* Det är intressant att notera att lokaluniversumets inspektörer alltid när de utför en planetarisk granskning vänder sig till den planetariska ledaren för Tankeriktarna samtidigt som de ger uppmaningar åt serafernas chefer och åt ledarna för andra varelseklasser som är anknutna till administrationen av en evolverande värld. För inte länge sedan utfördes på Urantia en sådan periodisk granskning av Tabamantia, den högste övervakaren av alla livsexperimentplaneter i universumet Nebadon. Protokollen utvisar att förutom sina förmaningar och anklagelser riktade till de olika ledarna för de övermänskliga personligheterna gav han också följande erkännande åt Riktarnas ledare, om vilken vi inte med säkerhet vet om han befann sig på planeten, i Salvington, Uversa eller Divinington, men han sade:

<a name="U108_3_6"></a>*108:3.6 (1189.2)* ”Nu till er som står högt ovanför mig, träder jag fram som en som har givits temporär behörighet över serien av experimentella planeter, och jag kommer för att uttrycka beundran och djup respekt för denna magnifika grupp av himmelska omvårdare, Mysterieledsagarna, som har erbjudit sig att frivilligt tjäna på denna oordnade sfär. Hur prövande kriserna än är vacklar ni aldrig. Inte i Nebadons register eller inför Orvontons kommissioner har det någonsin framförts en anklagelse mot en gudomlig Riktare. Ni har visat er värda ert förtroende; ni har varit gudomligt trogna. Ni har hjälpt till att rätta misstagen och kompensera bristerna hos alla som arbetar på denna förvirrade planet. Ni är underbara varelser, väktare av det goda hos själarna i denna efterblivna värld. Jag vill visa er min vördnad fastän ni som frivilliga omvårdare uppenbarligen står under min behörighet. Jag bugar mig inför er och erkänner ödmjukt er utomordentliga osjälviskhet, er förståelsefulla omvårdnad och er opartiska tillgivenhet. Ni förtjänar att kallas som de dödliga invånarnas gudalika tjänare i denna av strider slitna, av sorg drabbade och av sjukdom anfäktade värld. Jag högaktar er! Jag närapå dyrkar er!”

<a name="U108_3_7"></a>*108:3.7 (1189.3)* Som resultat av många talande beviskedjor tror vi att Riktarna är grundligt organiserade, att det finns en djupt intelligent och effektiv styrande administration av dessa gudomliga gåvor från någon långt avlägsen och central källa, antagligen från Divinington. Vi vet att de kommer till världarna från Divinington, och utan tvivel återvänder de dit efter det att deras objekt har dött.

<a name="U108_3_8"></a>*108:3.8 (1189.4)* Bland de högre andeklasserna är det ytterst svårt att upptäcka administrationsmekanismerna. Min egen klass av personligheter är, samtidigt som den är sysselsatt med att utföra våra specifika uppgifter, utan tvivel omedvetet med bland talrika andra personliga och icke-personliga under gudomsnivån stående grupper som tillsammans fungerar som vittomspännande korrelatorer i universum. Vi misstänker att vi tjänar på detta sätt emedan vi är den enda grupp personaliserade varelser (utom de Personaliserade Riktarna) som ensartat är medvetna om närvaron av talrika klasser av förpersonliga entiteter.

<a name="U108_3_9"></a>*108:3.9 (1189.5)* Vi är medvetna om närvaron av Riktarna, som är fragment av det Första Ursprungets och Centrets förpersonliga Gudom. Vi förnimmer närvaron av de Inspirerade Treenighetsandarna, som är överpersonliga uttryck för Paradistreenigheten. Vi upptäcker likaså ofelbart andenärvaron av vissa ouppenbarade klasser som härstammar från den Evige Sonen och den Oändlige Anden. Vi är inte helt okänsliga för ytterligare andra entiteter som är ouppenbarade för er.

<a name="U108_3_10"></a>*108:3.10 (1190.1)* Melkisedekarna i Nebadon lär ut att de Ensamma Budbärarna är personlighetskoordinatorer för dessa olika inflytelser då de registreras i den evolutionära Suprema Varelsens expanderande Gudom. Det är mycket möjligt att vi kan tänkas vara delaktiga i det erfarenhetsmässiga förenandet av många av de oförklarade fenomenen i tiden, men vi är inte medvetet förvissade om att vi fungerar på detta sätt.

### <a name="U108_4_0"></a>4&#8228;&#160;Förhållandet till andra andliga inflytelser

<a name="U108_4_1"></a>*108:4.1 (1190.2)* Frånsett en eventuell koordinering med andra Gudomsfragment är Riktarna helt ensamma inom sin aktivitetssfär i de dödligas sinnen. Mysterieledsagarna är ett vältaligt bevis för det faktum, att fastän det ser ut som om Fadern hade avsagt sig utövandet av all direkt personlig makt och auktoritet i hela storuniversum, trots denna avsägelse till förmån för Paradisgudomarnas Suprema Skaparbarn, har Fadern helt visst förbehållit sig själv den ovillkorliga rätten att vara närvarande i sina evolverande varelsers sinnen och själar för att kunna verka så att han, koordinerat med Paradissönernas andliga gravitation, drar hela skapelsen av skapade varelser till sig. Er utgivna Paradisson sade medan han ännu var på Urantia: ”Om jag blir upphöjd från jorden, skall jag draga alla människor till mig.” Denna Paradissönernas och deras skapande kompanjoners andliga dragningskraft känner vi igen och förstår, men vi begriper inte lika fullt den allvise Faderns metoder när han verkar i och genom dessa Mysterieledsagare som så tappert lever och arbetar i människosinnet.

<a name="U108_4_2"></a>*108:4.2 (1190.3)* Fastän dessa hemlighetsfulla närvaron inte är underställda, inte samordnade med eller synbarligen relaterade till arbetet i universernas universum, fastän de verkar självständigt i människobarnens sinnen, så sporrar de oupphörligt de skapade där de har sin boning mot gudomliga ideal, ständigt lockande dem uppåt mot ändamålen och syftena i ett framtida och bättre liv. Dessa Mysterieledsagare är till ständig hjälp vid etablerandet av Mikaels andliga herravälde över hela universumet Nebadon, samtidigt som de på ett mystiskt sätt bidrar till stabiliserandet av Dagarnas Fornas suveränitet i Orvonton. Riktarna *är* Guds vilja, och eftersom de Suprema Skaparbarnen till Gud också personligen förkroppsligar denna samma vilja är det ofrånkomligt att Riktarnas verksamhet och universumhärskarnas suveränitet är ömsesidigt beroende av varandra. Fastän de ser ut att inte ha något samband måste Riktarnas Fader-närvaro och Mikael från Nebadons Fader-suveränitet vara olika manifestationer av samma gudomlighet.

<a name="U108_4_3"></a>*108:4.3 (1190.4)* Tankeriktarna förefaller att komma och gå helt oberoende av alla andra andliga närvaron. De förefaller att fungera enligt universumlagar som är helt skilda från dem som styr och kontrollerar alla andra andeinflytelsers verksamhet. Oberoende av en sådan synbar självständighet avslöjar dock en långtida observation att de utan tvivel verkar i människans sinne fulländat synkroniserat och koordinerat med all annan andeomvårdnad, inklusive biträdande sinnesandar, den Heliga Anden, Sanningens Ande och andra inflytelser.

<a name="U108_4_4"></a>*108:4.4 (1190.5)* När en värld isoleras på grund av uppror, när en planet kopplas bort från all strömkretsbaserad kommunikation utåt, så som skedde på Urantia efter den omvälvning som orsakades av Caligastia, så återstår förutom personliga budbärare endast en möjlighet till direkt interplanetarisk eller universell kommunikation, nämligen genom förbindelse med Riktarna på den sfären. Oberoende av vad som händer i en värld eller ett universum, så berörs Riktarna aldrig direkt. Isoleringen av en planet påverkar på intet sätt Riktarna och deras förmåga att kommunicera med varje del av lokaluniversumet, superuniversumet eller centraluniversumet. Detta är orsaken till varför kontakter i de världar som befinner sig i karantän så ofta tas med de suprema och självständigt verkande Riktarna bland medlemmarna av ödets reservkår. Man tyr sig till ett sådant förfarande för att kringgå de hinder som den planetariska isoleringen medför. Under senare år har ärkeänglarnas strömkrets fungerat på Urantia, men detta kommunikationsmedel är till stor del begränsat till ärkeänglakårens egna behov.

<a name="U108_4_5"></a>*108:4.5 (1191.1)* Vi är medvetna om många andefenomen som vi inte helt kan förstå i det vittomfattande universum. Vi behärskar fortfarande inte allt som händer runt omkring oss, och jag tror att mycket av detta oförklarliga arbete utförs av Gravitationsbudbärarna och vissa typer av Mysterieledsagare. Jag tror inte att Riktarna enbart ägnar sig åt att omforma de dödligas sinnen. Jag är övertygad om att de Personaliserade Ledsagarna och andra klasser av ouppenbarade förpersonliga andar representerar den Universelle Faderns direkta och oförklarade kontakt med de skapade varelserna i världarna.

### <a name="U108_5_0"></a>5&#8228;&#160;Riktarnas mission

<a name="U108_5_1"></a>*108:5.1 (1191.2)* Riktarna tar emot ett svårt uppdrag när de erbjuder sig att bebo sådana sammansatta varelser som lever på Urantia. De har emellertid åtagit sig uppgiften att existera i era sinnen, där de tar emot uppmaningarna från världarnas andliga intelligenser och sedan omdikterar eller översätter dessa andliga budskap för det materiella sinnet; de är oundgängliga för uppstigningen till Paradiset.

<a name="U108_5_2"></a>*108:5.2 (1191.3)* Det som Tankeriktaren inte kan utnyttja under ert nuvarande liv, de sanningar som Riktaren inte med framgång kan överföra till människan som den har trolovat sig med, bevarar den troget för att användas under nästa stadium i tillvaron, precis så som den nu för över från en krets till följande vad den inte lyckas registrera i sitt människoobjekts erfarenhet på grund av den skapades oförmåga eller misslyckande med att samarbeta i tillräcklig grad.

<a name="U108_5_3"></a>*108:5.3 (1191.4)* En sak kan ni lita på: Riktarna förlorar aldrig något som har lämnats i deras vård. Vi känner inte till att dessa andemedhjälpare någonsin skulle ha varit försumliga. Änglar och andra höga typer av andevarelser, Söner av lokaluniversumtyp inte uteslutna, kan ibland hemfalla åt det onda, kan ibland avvika från den gudomliga vägen, men Riktarna vacklar aldrig. De är absolut pålitliga, och detta är lika sant för alla sju grupper.

<a name="U108_5_4"></a>*108:5.4 (1191.5)* Riktaren är potentialen till din nästa och nya varelseklass i tillvaron, en förhandsutgivning som representerar ditt eviga sonskap i förhållande till Gud. Med din viljas samtycke har Riktaren makt att underkuva det materiella sinnets varelsetypiska tendenser till förmån för sådana omvandlande handlingar som uttrycker den uppkommande morontiasjälens motivationer och syften.

<a name="U108_5_5"></a>*108:5.5 (1191.6)* Mysterieledsagarna är inte tankehjälpare; de är tankeriktare. De arbetar med det materiella sinnet i syfte att genom omriktning och förandligande konstruera dig ett nytt sinne för de nya världarna och ett nytt namn som beskriver din framtida levnadsbana. Deras mission gäller främst det framtida livet, inte detta liv. De kallas himmelska medhjälpare, inte jordiska medhjälpare. De är inte intresserade av att göra det jordiska livsskedet lätt; snarare ser de till att ditt liv blir rimligt svårt och besvärligt för att stimulera dig till beslut, till många och upprepade beslut. Närvaron av en storartad Tankeriktare medför inte ett lätt liv och frihet från mödosamt tänkande, men en sådan gudomlig gåva borde skänka en sublim frid i sinnet och ett storartat lugn i anden.

<a name="U108_5_6"></a>*108:5.6 (1192.1)* Dina övergående och ständigt föränderliga känslor av glädje och sorg är i huvudsak rent mänskliga och materiella reaktioner på ditt inre psykiska klimat och på din yttre materiella omgivning. Vänta dig därför inte självisk tröst och jordisk komfort från Riktaren. Det är Riktarens uppgift att förbereda dig för det eviga äventyret, att säkra din överlevnad. Det är inte Mysterieledsagarens mission att lugna dina upprörda känslor eller att plåstra om din sårade stolthet. Det är beredningen av din själ för det långa uppstigande livsskedet som tar Riktarens uppmärksamhet i anspråk och som upptar dess tid.

<a name="U108_5_7"></a>*108:5.7 (1192.2)* Jag tvivlar på att jag kan förklara för er vad Riktarna egentligen gör i ert sinne och för era själar. Jag vet inte om jag är fullt medveten om vad som verkligen sker i den kosmiska associationen mellan en gudomlig Ledsagare och ett människosinne. Allt detta är något av ett mysterium för oss, inte vad gäller planen och syftet, utan när det gäller själva sättet att åstadkomma resultat. Det är just därför som vi stöter på sådana svårigheter i att finna ett lämpligt namn för dessa himmelska gåvor till de dödliga människorna.

<a name="U108_5_8"></a>*108:5.8 (1192.3)* Tankeriktarna skulle vilja ändra era känslor av rädsla till övertygelser av kärlek och tillförsikt, men de kan inte mekaniskt och godtyckligt göra sådant; det är er uppgift. Då ni verkställer de beslut som befriar er från rädslans bojor, tillhandahåller ni bokstavligen den psykiska stödjepunkt på vilken Riktaren senare kan lägga en andlig hävstång av upplyftande och förkovrande ljus.

<a name="U108_5_9"></a>*108:5.9 (1192.4)* När det gäller de skarpa och klart definierade konflikterna mellan de högre och de lägre tendenserna hos människosläktena, mellan vad som *verkligen* är rätt eller fel (inte endast vad ni kanske kallar rätt och fel) kan ni förlita er på att Riktaren alltid på något definitivt och aktivt sätt tar del i sådana erfarenheter. Det faktum att en sådan aktivitet från Riktarens sida kan vara omedveten hos den mänskliga partnern minskar inte det minsta dess värde eller verklighet.

<a name="U108_5_10"></a>*108:5.10 (1192.5)* Om du har en personlig ödesväktare och om du inte skulle överleva måste den skyddsängeln rannsakas inför domstol för att fritas från beskyllningen att hon inte troget har utfört sitt förtroendeuppdrag. Tankeriktarna underställs inte en sådan granskning när deras objekt inte överlever. Vi vet alla att medan en ängel möjligen kan brista i fulländning när det gäller omvårdnaden, så arbetar Tankeriktarna på ett sätt som Paradisets fullkomlighet förutsätter. Deras omvårdnadsverksamhet kännetecknas av en felfri teknik som ligger bortom möjligheten till kritik från varje varelse utanför Divinington. Ni har fullkomliga guider, därför är det säkert att fulländningens mål kan nås.

### <a name="U108_6_0"></a>6&#8228;&#160;Gud i människan

<a name="U108_6_1"></a>*108:6.1 (1192.6)* Det är verkligen ett under av gudomligt självförringande när de upphöjda och fullkomliga Riktarna erbjuder sig att faktiskt existera i sinnena hos materiella varelser, sådana som de dödliga på Urantia, för att verkligen fullborda en villkorlig förening med jordiska varelser som har sitt ursprung i djurriket.

<a name="U108_6_2"></a>*108:6.2 (1193.1)* Oberoende av en bebodd världs invånares tidigare status, efter utgivningen av en gudomlig Son, och sedan Sanningens Ande har utgjutits över alla människor, strömmar Riktarna till en sådan värld för att ta sin boning hos alla normala viljevarelser. Efter det att en Paradisets Gåvoson har slutfört sin mission blir dessa Ledsagare sannerligen ”himmelriket inom er”. Genom utgivningen av de gudomliga gåvorna kommer Fadern så nära som möjligt till synd och ondska, ty det är bokstavligen sant att Riktaren måste samexistera i den dödligas sinne även mitt i bland mänsklig orättfärdighet. De inneboende Riktarna plågas i synnerhet av de tankar som enbart är lågsinta och själviska. De är betryckta över vanvördnad för det som är vackert och gudomligt, och de praktiskt taget hindras i sitt arbete av människans många oförnuftiga djuriska rädslor och barnsliga ängslan.

<a name="U108_6_3"></a>*108:6.3 (1193.2)* Mysterieledsagarna är obestritt en utgivning av den Universelle Fadern, återspeglingen av Guds avbild ute i universum. En stor lärare uppmanade en gång människorna att förnyas i anden i sitt sinne, att de skulle bli nya människor som likt Gud har skapats i rättfärdighet och sanningens fullbordan. Riktaren är kännetecknet på gudomlighet, Guds närvaro. Uttrycket ”Guds avbild” avser inte fysisk likhet, och syftar inte heller på de snäva begränsningarna i den materiella varelsens utrustning, utan snarare på den gåva av andenärvaro som den Universelle Fadern ger vid den himmelska utgivningen av Tankeriktare till de ringa varelserna i universerna.

<a name="U108_6_4"></a>*108:6.4 (1193.3)* Riktaren är källan till den andliga uppnåelsen och hoppet om en gudomlig karaktär inom er. Riktaren är den makt, det privilegium och den möjlighet till överlevnad som så helt och för evigt skiljer er från blotta djurvarelser. Riktaren är den högre och genuint inre andliga tankesporren i motsats till den yttre och fysiska stimuleringen som når sinnet genom den materiella kroppens nerv-energimekanism.

<a name="U108_6_5"></a>*108:6.5 (1193.4)* Dessa trogna beskyddare av den framtida levnadsbanan gör ofelbart en andlig duplett av varje mental skapelse. De skapar dig sålunda långsamt men säkert på nytt sådan du verkligen är (endast andligen) för uppståndelse i överlevnadsvärldarna. Alla dessa utsökta nyskapelser av ande bevaras i den uppkommande verklighet som utgörs av din evolverande och odödliga själ, ditt morontiajag. Dessa realiteter finns verkligen där, trots att Riktaren sällan kan lyfta upp dessa duplikatskapelser tillräckligt för att visa dem för medvetandets ljus.

<a name="U108_6_6"></a>*108:6.6 (1193.5)* Så som du är den mänskliga föräldern, så är Riktaren den gudomliga föräldern, till ditt verkliga jag, ditt högre och avancerande jag, ditt bättre morontiella och framtida andliga jag. Det är denna evolverande morontiella själ som domarna och granskarna ser när de bestämmer över din överlevnad och flyttar dig uppåt till nya världar och en aldrig upphörande tillvaro i evig förbindelse med din trogna partner — Gud, Riktaren.

<a name="U108_6_7"></a>*108:6.7 (1193.6)* Riktarna är de eviga förfäderna, de gudomliga originalen, till era evolverande odödliga själar. De är den oupphörliga sporre som får människan att försöka behärska den materiella och nuvarande tillvaron i ljuset av den andliga och framtida levnadsbanan. Ledsagarna är det odödliga hoppets fångar, källorna till det evigt fortgående framåtskridandet. Hur njuter de inte av att kunna kommunicera med sina mänskliga objekt längs mer eller mindre direkta kanaler! Hur fröjdas de inte när de kan avstå från symboler och andra indirekta metoder och få fram sina budskap rakt till sina människopartners intellekt!

<a name="U108_6_8"></a>*108:6.8 (1194.1)* Ni människor har påbörjat ett ändlöst öppnande av ett nästan oändligt panorama, ett gränslöst expanderande av aldrig upphörande, ständigt vidgande sfärer av tillfälle till stimulerande tjänst, enastående äventyr, sublim osäkerhet och gränslös uppnåelse. När molnen skockar sig ovanför er borde er tro acceptera det faktum att Riktaren i ert inre är närvarande, och sålunda borde ni kunna se bortom den jordiska osäkerhetens dimmor till det klara skenet från den eviga rättfärdighetens sol på de lockande höjderna i mansoniavärldarna i Satania.

<a name="U108_6_9"></a>*108:6.9 (1194.2)* [Framfört av en Ensam Budbärare i Orvonton.]
