﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel110.md" title="Riktarnas förhållande till enskilda dödliga">Kapitel 110</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel112.md" title="Personlighetens överlevnad">Kapitel 112</a>&#160;&#62;&#62;</p><hr />

## Kapitel 111

## <a name="U111_0_0"></a>Riktaren och själen

<a name="U111_0_1"></a>*111:0.1 (1215.1)* DEN gudomliga Riktarens närvaro i människosinnet gör det för alltid omöjligt för vare sig vetenskapen eller filosofin att nå en tillfredsställande förståelse av den evolverande själen i samband med människans personlighet. Morontiasjälen är ett universumbarn och kan riktigt förstås endast genom kosmisk insikt och andlig upptäckt.

<a name="U111_0_2"></a>*111:0.2 (1215.2)* Uppfattningen om en själ och en inneboende ande är inte ny på Urantia. Den har ofta framträtt i de olika systemen av planetariska trosuppfattningar. Många av de österländska och även några av de västerländska religionerna har insett att människan till sin arvedel är gudomlig såväl som mänsklig. Känslan av den inre närvaron förutom Gudomens yttre allestädes närvaro har länge ingått som en del i många religioner på Urantia. Människorna har länge trott att det finns något som växer inom människans väsen, något livsviktigt som är bestämt att bestå bortom det jordiska livets korta spann.

<a name="U111_0_3"></a>*111:0.3 (1215.3)* Innan människan insåg att hennes evolverande själ hade en gudomlig ande till far, tänkte man sig att den höll till i olika fysiska organ — i ögat, levern, njurarna, hjärtat, och senare i hjärnan. Vilden associerade själen med blodet, andningen, skuggorna och med återspeglingen av en själv i vattnet.

<a name="U111_0_4"></a>*111:0.4 (1215.4)* I begreppet *atman* kom de hinduiska lärarna verkligen nära en riktig uppfattning om Riktarens väsen och närvaro, men de lyckades inte särskilja den samtidiga närvaron av den evolverande och potentiellt odödliga själen. Kineserna uppfattade emellertid två aspekter hos människan, *jang* och *jin,* själen och anden. Egyptierna och många afrikanska stammar trodde också på två faktorer, *ka* och *ba;* man trodde vanligen att själen inte existerade från tidigare, endast anden.

<a name="U111_0_5"></a>*111:0.5 (1215.5)* Invånarna i Nildalen trodde att varje gudabenådad individ begåvades vid födseln eller snart därefter med en skyddande ande som de kallade ka. De förkunnade att denna skyddsande stannade hos sitt dödliga objekt under hela livet och gick vidare före denna in i det framtida tillståndet. På väggarna i ett tempel i Luxor, där Amenhotep III:s födsel avbildas, finns bilden av den lille prinsen på Nilgudens arm, och bredvid prinsen finns ett annat barn, som ser ut att vara identiskt med prinsen och som symboliserar den entitet som egyptierna kallade ka. Denna relief färdigställdes under det femtonde århundradet f.Kr.

<a name="U111_0_6"></a>*111:0.6 (1215.6)* Man tänkte sig att ka var ett högrestående andeväsen, som ville leda den dödligas associerade själ in på bättre vägar i det jordiska livet, men som i synnerhet ville påverka det mänskliga objektets levnadsvillkor i livet härefter. När en egyptier som hörde till denna period dog, antog man att hans ka väntade på honom på andra sidan av den Stora Floden. Till en början antog man att endast konungarna hade en ka, men snart trodde man att alla rättfärdiga människor hade dem. En egyptisk härskare sade, när han talade om sin ka i sitt hjärta: ”Jag försmådde icke dess tal; jag aktade mig för att gå emot dess ledning. Jag hade därav stor framgång; jag var sålunda framgångsrik som följd av vad den fick mig att göra; jag blev framstående utav dess ledning.” Många trodde att ka var ”ett orakel från Gud i var och en”. Många trodde att de skulle ”tillbringa evigheten med fröjd i hjärtat gynnade av den Gud som finns i ens inre”.

<a name="U111_0_7"></a>*111:0.7 (1216.1)* Varje folkslag bland de evolverande dödliga på Urantia har ett ord som motsvarar begreppet själ. Många primitiva folk trodde att själen såg ut på världen genom människans ögon; därför var de så fegt rädda för illviljan från det onda ögat. De har länge trott att ”människans ande är Herrens lykta”. Rig-Veda säger: ”Mitt sinne talar till mitt hjärta.”

### <a name="U111_1_0"></a>1&#8228;&#160;Sinnet som valarena

<a name="U111_1_1"></a>*111:1.1 (1216.2)* Fastän Riktarnas arbete är andligt till sin natur, måste de nödvändigtvis göra allt sitt arbete på en intellektuell grund. Sinnet är den mänskliga jordmån från vilken Andeledsagaren i samverkan med personligheten, där den har sin boning, måste utveckla morontiasjälen.

<a name="U111_1_2"></a>*111:1.2 (1216.3)* Det finns en kosmisk enhet mellan de olika sinnesnivåerna i universernas universum. De intellektuella jagen får sin början i det kosmiska sinnet i stort sett så som nebulosorna uppkommer från de kosmiska energierna i universumrymden. På de intellektuella jagens mänskliga (och således personliga) nivå blir andeevolutionens potential dominerade, med samtycke från den dödliges sinne, som följd av människopersonlighetens andliga gåvor i förening med den skapande närvaron av en entitetspunkt av absolut värde i dessa människojag. En sådan andedominans av det materiella sinnet är emellertid beroende av två erfarenheter: Detta sinne måste ha utvecklats hela vägen upp genom de sju biträdande sinnesandarnas omvårdnad, och det materiella (personliga) jaget måste välja att samarbeta med den inneboende Riktaren vid skapandet och utvecklandet av morontiajaget, den evolutionära och potentiellt odödliga själen.

<a name="U111_1_3"></a>*111:1.3 (1216.4)* Det materiella sinnet är den arena där människopersonligheterna lever, är medvetna om sig själva, fattar beslut, väljer Gud eller överger honom, förevigar eller förintar sig.

<a name="U111_1_4"></a>*111:1.4 (1216.5)* Den materiella evolutionen har försett dig med en livsmaskin, din kropp. Fadern själv har utrustat dig med den renaste anderealitet som är känd i universum, din Tankeriktare. Men i dina händer, underställt dina egna beslut, har givits sinnet, och det är genom sinnet som du lever eller dör. Det är inom detta sinne och med detta sinne som du fattar de moraliska beslut som gör det möjligt för dig att uppnå likhet med Riktaren, vilket är likhet med Gud.

<a name="U111_1_5"></a>*111:1.5 (1216.6)* Det dödliga sinnet är ett temporärt intellektsystem som lånas åt människorna för att användas under den materiella livstiden, och beroende på hur de använder detta sinne antingen godtar eller förkastar de möjligheten till evig existens. Av all universumverklighet är sinnet nästan det enda du har som är underställt din vilja, och själen — morontiajaget — kommer troget att skildra skörden av de timliga beslut som det dödliga jaget fattar. Människans medvetande vilar lätt på den elektrokemiska mekanismen nedanför och berör varsamt det ande-morontiella energisystemet ovanför. Ingetdera av dessa två system är människan någonsin fullt medveten om under sitt jordiska liv, därför måste hon arbeta i sitt sinne, som hon är medveten om. Det är inte så mycket vad sinnet förstår, som vad sinnet önskar förstå, som säkrar överlevnaden. Det är inte så mycket vad sinnet är, som vad sinnet strävar efter att vara, som medför identifikation med anden. Det är inte så mycket det att människan är medveten om Gud, som att människan längtar efter Gud, som leder till uppstigning i universumet. Vad du är idag är inte lika viktigt som vad du blir, dag för dag och i evigheten.

<a name="U111_1_6"></a>*111:1.6 (1217.1)* Sinnet är det kosmiska instrument på vilket människans vilja kan spela upp destruktionens missljud, eller på vilket denna samma människovilja kan låta ljuda de utsökta melodierna av identifikation med Gud och därav följande evig överlevnad. Den Riktare som utges till människan är i sista hand oemottaglig för ondska och oförmögen till synd, men det dödliga sinnet kan faktiskt vridas, förvrängas och göras ont och fult av en förvänd och egennyttig människoviljas syndfulla ränker. Likaså kan detta sinne göras ädelt, vackert, sant och gott — faktiskt storslaget — i enlighet med den andeupplysta viljan hos en människa som känner Gud.

<a name="U111_1_7"></a>*111:1.7 (1217.2)* Det evolutionära sinnet är fullt stabilt och tillförlitligt endast när det manifesterar sig inom den kosmiska intellektualitetens två ytterligheter — den helt mekaniserade och den totalt förandligade. Mellan dessa två intellektuella ytterligheter av rent mekanisk kontroll och sann andenatur förekommer den enorma grupp av evolverande och uppstigande sinnen vilkas stabilitet och sinnesro är beroende av personlighetens val och av identifiering med anden.

<a name="U111_1_8"></a>*111:1.8 (1217.3)* Människan överlåter emellertid inte passivt, slaviskt, sin vilja till Riktaren. Snarare väljer hon att aktivt, positivt och samarbetsvilligt följa Riktarens ledning när och i den form denna ingivelse medvetet skiljer sig från det naturliga dödliga sinnets begär och impulser. Riktarna manipulerar men dominerar aldrig människans sinne mot hennes vilja. För Riktarna är människans vilja suprem. Så betraktar och respekterar de den samtidigt som de strävar efter att uppnå tankeriktandets och karaktärsomvandlingens andliga mål på det evolverande människointellektets nästan obegränsade arena.

<a name="U111_1_9"></a>*111:1.9 (1217.4)* Sinnet är ditt skepp, Riktaren är din lots, människoviljan är kaptenen. Befälhavaren för den dödliga farkosten bör ha visheten att lita till den gudomliga lotsen att styra den uppstigande själen in till den eviga överlevnadens morontiahamnar. Endast av själviskhet, slöhet och syndfullhet kan människans vilja tillbakavisa en sådan kärleksfull lots vägledning och till slut göra livsskedet som dödlig till ett vrak på den avvisade nådens fördärvliga grynnor och på den omfamnade syndens klippor. Med ditt samtycke för denna trogna lots dig tryggt över tidens hinder och rymdens handikapp till själva källan till det gudomliga sinnet, och vidare ända till Riktarnas Paradisfader.

### <a name="U111_2_0"></a>2&#8228;&#160;Själens natur

<a name="U111_2_1"></a>*111:2.1 (1217.5)* Inom den kosmiska intelligensens alla sinnesfunktioner dominerar sinnets totalitet den intellektuella funktionens delområden. Sinnet är till sin innersta natur funktionell enhet; därför försummar sinnet aldrig att manifestera denna konstitutiva enhet, inte ens när det hämmas och hindras av ett vilselett jags okloka handlingar och val. Denna sinnesenhet söker utan undantag andekoordinering på alla nivåer där det är associerat med sådana jag som har viljevärdighet och uppstigningsprivilegier.

<a name="U111_2_2"></a>*111:2.2 (1217.6)* Den dödliga människans materiella sinne är den kosmiska vävstol som bär upp den morontiaväv där den inneboende Tankeriktaren träder in andemönstren för en universumkaraktär av bestående värden och gudomliga betydelser — en överlevande själ som har en ultimat bestämmelse och en ändlös levnadsbana, en potentiell finalit.

<a name="U111_2_3"></a>*111:2.3 (1218.1)* Människans personlighet identifieras med sinnet och anden, vilka hålls samman i ett funktionellt förhållande av livet i en materiell kropp. Detta fungerande förhållande mellan ett sådant sinne och en sådan ande leder inte till någon kombination av sinnets och andens kvaliteter och attribut, utan i stället till ett helt nytt, ursprungligt och unikt universumvärde som potentiellt har evig varaktighet, nämligen *själen.*

<a name="U111_2_4"></a>*111:2.4 (1218.2)* Det ingår tre och inte två faktorer i det evolutionära skapandet av en sådan odödlig själ. Dessa tre föregångare till människans morontiasjäl är:

<a name="U111_2_5"></a>*111:2.5 (1218.3)* 1. *Människans sinne* och alla de kosmiska inflytanden som föregår det och inverkar på det.

<a name="U111_2_6"></a>*111:2.6 (1218.4)* 2. *Den gudomliga anden* som lever i detta människosinne och alla potentialer som ingår i detta fragment av absolut andlighet, tillsammans med alla associerade andliga inflytelser och faktorer i människans liv.

<a name="U111_2_7"></a>*111:2.7 (1218.5)* 3. *Förhållandet mellan det materiella sinnet och den gudomliga anden,* vilket anger ett värde och medför en betydelse som inte finns i någondera av de faktorer som bidrar till detta förbund. Detta unika förhållandes verklighet är varken materiell eller andlig, utan morontiell; den är själen.

<a name="U111_2_8"></a>*111:2.8 (1218.6)* Mellanvarelserna har redan länge kallat denna människans evolverande själ mellansinnet, i motsats till det lägre eller materiella sinnet och det högre eller kosmiska sinnet. Detta mellansinne är verkligen ett morontiafenomen emedan det existerar i området mellan det materiella och det andliga. Potentialen för en sådan morontiaevolution ingår konstitutivt i sinnet som två universella drivkrafter: impulsen i den skapades finita sinne att lära känna Gud och att uppnå Skaparens gudomlighet, och impulsen i Skaparens infinita sinne att lära känna människan och att bli delaktig av den skapades *erfarenhet.*

<a name="U111_2_9"></a>*111:2.9 (1218.7)* Detta överjordiska förfarande att utveckla den odödliga själen möjliggörs därför att det dödliga sinnet för det första är personligt och för det andra står i förbindelse med realiteter ovanför djurrikets nivå. Det har en övermateriell förmåga av kosmisk omvårdnad, vilket säkrar utvecklingen av en moralisk natur som kan fatta moraliska beslut och därmed åstadkomma en äkta skapande kontakt med de associerade andliga omvårdnadsformerna och med den inneboende Tankeriktaren.

<a name="U111_2_10"></a>*111:2.10 (1218.8)* Det ofrånkomliga resultatet av ett sådant kontaktmässigt förandligande av människosinnet är att en själ gradvist uppkommer, en medefterkommande till ett biträtt sinne, som domineras av en människovilja vilken längtar efter att lära känna Gud, och som arbetar i förbindelse med universumets andliga krafter vilka övervakas av ett faktiskt fragment av hela skapelsens Gud — av Mysterieledsagaren. Och på detta vis transcenderar jagets materiella och dödliga verklighet de timliga begränsningarna i den livsfysiska maskinen och får ett nytt uttryck och en ny identifikation i den evolverande bäraren av jagets fortbestånd: den morontiella och odödliga själen.

### <a name="U111_3_0"></a>3&#8228;&#160;Den evolverande själen

<a name="U111_3_1"></a>*111:3.1 (1218.9)* De misstag som den dödliges sinne gör och de fel som människan gör sig skyldig till i sitt beteende kan betydligt försena själens utveckling, fastän de inte kan förhindra ett sådant morontiafenomen då det en gång har satts igång av den inre Riktaren med samtycke av den skapades vilja. Närsomhelst före den fysiska döden har dock denna samma materiella och mänskliga vilja makt att återkalla ett sådant beslut och avvisa överlevnaden. Även efter överlevnaden har den uppstigande dödlige fortfarande kvar denna rätt att avvisa det eviga livet. Närsomhelst före fusionen med Riktaren kan den evolverande och uppstigande varelsen välja att överge Paradisfaderns vilja. Fusion med Riktaren anger att den uppstigande dödlige för evigt och utan förbehåll har valt att göra Faderns vilja.

<a name="U111_3_2"></a>*111:3.2 (1219.1)* Under människans liv i köttslig gestalt har den evolverande själen getts möjlighet att förstärka det dödliga sinnets övermateriella beslut. Själen, som är övermateriell, är inte självverksam på den materiella nivån i människans erfarenhet. Inte heller kan denna själ, som befinner sig under den andliga nivån, utan medverkan av någon Godomens ande, såsom Riktaren, fungera ovanför morontianivån. Själen fattar inte heller slutliga beslut förrän döden eller omvandling till himlen lösgör den från dess materiella förbindelse med det dödliga sinnet, förutom när och så som detta materiella sinne obehindrat och villigt delegerar denna beslutanderätt till en sådan samverkande morontiasjäl. Under livstiden finns den dödliges vilja, personlighetens förmåga att träffa avgöranden och göra val, i de materiella sinneskretsarna. När den dödliges jordiska tillväxt framskrider blir detta jag, med dess oskattbara förmåga att fatta beslut, allt mer identifierat med den uppkommande entitet som är morontiasjälen. Efter döden och uppståndelsen i mansoniavärldarna är människans personlighet fullständigt identifierad med morontiajaget. Själen är sålunda embryot till den framtida morontiabäraren av personlighetsidentiteten.

<a name="U111_3_3"></a>*111:3.3 (1219.2)* Denna odödliga själ är till en början helt morontiell till sin natur, men den har en sådan förmåga att utvecklas att den utan undantag stiger upp till de sanna andenivåer som är av värde för fusion med Gudomens andar, vanligen med den Universelle Faderns samma ande som inledde detta skapelsefenomen i den skapades sinne.

<a name="U111_3_4"></a>*111:3.4 (1219.3)* Både människans sinne och den gudomliga Riktaren är medvetna om den evolverande själens närvaro och avvikande väsen — Riktaren fullt medveten, sinnet delvis. Själen blir i proportion till sin egen evolutionära tillväxt allt mer medveten om både sinnet och Riktaren som associerade identiteter. Själen har del i både det mänskliga sinnets och den gudomliga andens kvaliteter men evolverar enträget mot en ökning av andekontroll och gudomlig dominans genom att främja en sinnesfunktion vars betydelser strävar efter att koordinera sig med sanna andevärden.

<a name="U111_3_5"></a>*111:3.5 (1219.4)* Det dödliga livsskedet, själens utveckling, är inte så mycket en prövotid som en utbildning. Tron på överlevnaden av suprema värden är religionens kärna. Den äkta religiösa erfarenheten består i en förening av de suprema värdena och de kosmiska betydelserna till en insikt om den universella verkligheten.

<a name="U111_3_6"></a>*111:3.6 (1219.5)* Sinnet känner till kvantitet, realitet, betydelser. Men kvalitet — värden — *känner* man. Det som känner är den gemensamma skapelsen av sinnet som känner till och den associerade anden som verkliggör det.

<a name="U111_3_7"></a>*111:3.7 (1219.6)* I den mån människans evolverande morontiasjäl blir genomsyrad av sanning, skönhet och godhet som värdeförverkligandet av gudsmedvetandet, i samma mån blir den varelse som uppkommer outplånlig. Om det inte finns överlevande eviga värden i den evolverande människosjälen, då är tillvaron som dödlig utan mening, och livet självt en tragisk illusion. Det är emellertid evigt sant: Det ni påbörjar i tiden skall ni förvisso fullborda i evigheten — om det är värt att fullbordas.

### <a name="U111_4_0"></a>4&#8228;&#160;Det inre livet

<a name="U111_4_1"></a>*111:4.1 (1219.7)* Uppfattandet är en intellektuell process att passa in sinnesintrycken från den yttre världen i individens minnesmönster. Förståelsen anger att dessa uppfattade sinnesintryck och deras associerade minnesmönster har blivit integrerade eller organiserade till ett dynamiskt nätverk av principer.

<a name="U111_4_2"></a>*111:4.2 (1220.1)* Mening härleds från en kombination av igenkännande och förståelse. I en helt sensorisk eller materiell värld existerar det ingen mening. Innebörden och värden inses först i den mänskliga erfarenhetens inre eller övermateriella sfärer.

<a name="U111_4_3"></a>*111:4.3 (1220.2)* Framstegen i en verklig civilisation föds alla i denna människosläktets inre värld. Endast det inre livet är verkligt skapande. Civilisationen kan knappast göra framsteg när majoriteten av de unga i en generation ägnar sina intressen och energier åt den sensoriska eller yttre världens materialistiska strävanden.

<a name="U111_4_4"></a>*111:4.4 (1220.3)* Den inre och den yttre världen har olika värdesättningar. Varje civilisation är i fara när tre fjärdedelar av dess ungdom väljer materialistiska yrken och ägnar sig åt att syssla med den yttre världens sensoriska aktiviteter. Civilisationen är i fara när de unga underlåter att intressera sig för etik, sociologi, eugenik, filosofi, de sköna konsterna, religion och kosmologi.

<a name="U111_4_5"></a>*111:4.5 (1220.4)* Endast på de högre nivåerna i det övermedvetna sinnet, då det snuddar vid andens värld i människans erfarenhet, kan man finna de högre begrepp i förening med effektiva urmodeller, som kommer att bidra till att bygga en bättre och mer bestående civilisation. Personligheten är till sin natur skapande, men den fungerar sålunda endast i individens inre liv.

<a name="U111_4_6"></a>*111:4.6 (1220.5)* Snökristallerna är alltid sexkantiga till sin form, men det finns aldrig två likadana. Barn kan indelas enligt typ, men det finns inte två exakt lika, inte ens bland tvillingar. Personligheten hör till en viss typ, men den är alltid unik.

<a name="U111_4_7"></a>*111:4.7 (1220.6)* Lycka och glädje flödar fram från det inre livet. Man kan inte uppleva verklig glädje om man enbart är för sig själv. Ett liv i ensamhet är ödesdigert för lyckan. Även familjer och nationer finner mer glädje i livet om de delar det med andra.

<a name="U111_4_8"></a>*111:4.8 (1220.7)* Du kan inte fullständigt behärska yttervärlden — omgivningen. Det är kreativiteten i den inre världen som är mest mottaglig för din styrning, ty där är din personlighet i så stor utsträckning frigjord från de bojor som lagarna om förutgående orsakssammanhang medför. Till personligheten ansluter sig en begränsad viljesuveränitet.

<a name="U111_4_9"></a>*111:4.9 (1220.8)* Eftersom människans inre liv är verkligt kreativt, åvilar det varje person ansvaret att välja huruvida denna kreativitet skall vara spontan och helt slumpartad, eller behärskad, styrd och konstruktiv. Hur kan en skapande föreställningsförmåga åstadkomma värdiga resultat när den scen på vilken den verkar redan är upptagen av fördomar, hat, rädslor, förtrytelser, hämnd och fanatism?

<a name="U111_4_10"></a>*111:4.10 (1220.9)* Idéer kan uppkomma av impulser från yttervärlden, men ideal föds endast i den inre världens skapande sfärer. För närvarande styrs världens nationer av människor som har ett överflöd av idéer, men som är utfattiga på ideal. Däri ligger förklaringen till fattigdom, skilsmässor, krig och rashat.

<a name="U111_4_11"></a>*111:4.11 (1220.10)* Problemet är: Om människan med fri vilja begåvas med skaparförmåga i sitt inre liv, då måste vi inse att den fria viljans kreativitet omfattar potentialen till fördärvlighet av fri vilja. När kreativiteten vänds till destruktivitet, då står ni inför den förödelse som ondska och synd leder till: förtryck, krig och förstörelse. Ondskan är en partiell kreativitet som tenderar att leda till upplösning och slutligen till förstörelse. All konflikt är ond eftersom den hindrar det inre livets skapande funktion — det är en form av inbördeskrig i personligheten.

<a name="U111_4_12"></a>*111:4.12 (1221.1)* Den inre kreativiteten bidrar till förädling av karaktären genom personlighetens integrering och jagets förenande. Det är för evigt sant: Det förgångna kan inte ändras; endast framtiden kan ändras genom inverkan av det inre jagets kreativitet i nuet.

### <a name="U111_5_0"></a>5&#8228;&#160;Helgandet av valet

<a name="U111_5_1"></a>*111:5.1 (1221.2)* Att göra Guds vilja är varken mer eller mindre än att den skapade visar sin villighet att dela det inre livet med Gud — med själva den Gud som har gjort ett sådant inre liv av mening och värde möjligt för den skapade. Att dela med sig är gudalikt — gudomligt. Gud delar allt med den Evige Sonen och den Oändlige Anden, medan de i sin tur delar allting med universernas gudomliga Söner och Andedöttrar.

<a name="U111_5_2"></a>*111:5.2 (1221.3)* Att imitera Gud är nyckeln till fulländning. Att göra hans vilja är hemligheten med överlevnaden och med fulländningen i överlevnaden.

<a name="U111_5_3"></a>*111:5.3 (1221.4)* De dödliga lever i Gud, och så har även Gud velat leva i de dödliga. Så som människor anförtror sig åt honom, så har också han — och först — anförtrott en del av sig själv att vara hos människorna; har samtyckt till att leva i människorna och till att ha sin boning i dem underställd den mänskliga viljan.

<a name="U111_5_4"></a>*111:5.4 (1221.5)* Frid i detta liv, överlevnad i döden, fulländning i nästa liv, tjänande i evigheten — allt detta uppnås (i anden) *i denna stund* när den skapades personlighet samtycker — träffar valet — att underställa den skapades vilja Faderns vilja. Fadern har redan valt att ställa ett fragment av sig själv under viljan hos den skapades personlighet.

<a name="U111_5_5"></a>*111:5.5 (1221.6)* Ett sådant val som den skapade gör betyder inte att denna avstår från sin vilja. Det är ett helgande av viljan, en utvidgning av viljan, ett förhärligande av viljan, ett fulländande av viljan. Ett sådant val höjer den skapades vilja från den timliga betydelsens nivå till det högre tillstånd där den skapade sonens personlighet kommunicerar med ande-Faderns personlighet.

<a name="U111_5_6"></a>*111:5.6 (1221.7)* Detta val av Faderns vilja innebär att den dödliga människan andligen finner ande-Fadern, även om en tidsålder måste förgå innan den skapade sonen verkligen kan stå inför Guds faktiska väsen i Paradiset. Detta val innebär inte så mycket ett negerande av den skapades vilja — ”Ske din vilja, icke min” — som det består av den skapades positiva försäkran: ”Det är *min* vilja att *din* vilja sker.” Om detta val görs så kommer den son som har valt Gud att förr eller senare erfara en inre förening (fusion) med det inre Gudsfragmentet, samtidigt som denne son, som går mot fulländning, kommer att finna en suprem personlighetstillfredsställelse i andaktsgemenskapen mellan människans personlighet och hans Skapares personlighet, två personligheter vilkas skapande attribut för evigt har förenats enligt deras egen vilja i ett uttryck av ömsesidighet — uppkomsten av ett nytt evigt kompanjonskap mellan människans vilja och Guds vilja.

### <a name="U111_6_0"></a>6&#8228;&#160;Människans paradox

<a name="U111_6_1"></a>*111:6.1 (1221.8)* Många av den dödliga människans timliga svårigheter uppkommer av hennes tvåfaldiga förhållande till kosmos. Människan är en del av naturen — hon existerar i naturen — och dock kan hon transcendera naturen. Människan är finit, men inne i henne finns en gnista av infinitet. En sådan dubbelsidig situation utgör inte endast potentialen till det som är ont utan ger även upphov till många sociala och moraliska situationer fyllda av mycken osäkerhet och inte så liten ängslan.

<a name="U111_6_2"></a>*111:6.2 (1222.1)* Det mod som fordras för att erövra naturen och transcendera sitt eget jag är ett mod som kan tänkas duka under för självgodhetens och högmodets frestelser. Den dödlige som kan transcendera sitt jag kan falla för frestelsen att förgudliga sitt eget självmedvetande. Den dödliges dilemma utgörs av det dubbelsidiga faktum att människan är bunden till naturen samtidigt som hon besitter en enastående frihet — andlig val- och handlingsfrihet. På de materiella nivåerna finner sig människan fungera på naturens villkor, medan hon på andliga nivåer övervinner naturen och allt det timliga och finita. En sådan paradox medför av nödtvång frestelser, potentiell ondska, felaktiga beslut, och när jaget blir högfärdigt och övermodigt kan det leda till synd.

<a name="U111_6_3"></a>*111:6.3 (1222.2)* Syndens problem existerar inte av sig självt i den finita världen. Det finita är inte ont eller syndigt. Den finita världen gjordes av en infinit Skapare — den är ett verk av hans gudomliga Söners händer — och därför måste den vara *god.* Det är missbruket, förvrängningen och fördärvandet av det finita som ger upphov till ondska och synd.

<a name="U111_6_4"></a>*111:6.4 (1222.3)* Anden kan dominera sinnet; så kan även sinnet behärska energin. Sinnet kan emellertid behärska energin endast genom sin egen intelligenta behandling av de omvandlingspotentialer som av naturen ingår i den matematiska nivån av orsak och verkan som kännetecknar de fysiska domänerna. Den skapades sinne har inte medfödd förmåga att behärska energin; det är ett gudomsprivilegium. Den skapades sinne kan behandla energi, och gör det, just i den mån som det blivit herre över energins hemligheter i det fysiska universum.

<a name="U111_6_5"></a>*111:6.5 (1222.4)* När människan önskar modifiera den fysiska verkligheten, det må gälla henne själv eller hennes omgivning, lyckas hon i den utsträckning som hon har upptäckt sätten och medlen att behärska materien och styra energin. Ett sinne utan hjälp är oförmöget att påverka något materiellt utom sin egen fysiska mekanism, som det är ofrånkomligt sammankopplat med. Genom att intelligent utnyttja kroppsmekanismen kan sinnet skapa andra mekanismer, rentav energiförhållanden och levande förhållanden, med vilkas utnyttjande sinnet allt mer kan kontrollera och även dominera sin fysiska nivå i universum.

<a name="U111_6_6"></a>*111:6.6 (1222.5)* Vetenskapen är källan till fakta, och sinnet kan inte operera utan fakta. De är de byggstenar i visdomskonstruktionen vilka sammanfogas av livserfarenheten. Människan kan finna Guds kärlek utan fakta, och människan kan upptäcka Guds lagar utan kärlek, men människan kan aldrig börja uppskatta den infinita symmetrin, den överjordiska harmonin, den utsökta fullödigheten i det Första Ursprungets och Centrets allomfattande väsen förrän hon har funnit den gudomliga lagen och den gudomliga kärleken och erfarenhetsmässigt förenat dessa i sin egen evolverande kosmiska filosofi.

<a name="U111_6_7"></a>*111:6.7 (1222.6)* Utvidgningen av den materiella kunskapen tillåter en större intellektuell uppskattning av de idéernas innebörd och idealens värden. En människa kan finna sanning i sin inre erfarenhet, men hon behöver en klar kunskap om fakta för att tillämpa sin personliga upptäckt av sanningen på de skoningslöst praktiska krav som det dagliga livet ställer.

<a name="U111_6_8"></a>*111:6.8 (1222.7)* Det är enbart naturligt att den dödliga människan plågas av känslor av otrygghet då hon ser sig själv oupplösligt bunden till naturen samtidigt som hon besitter andliga krafter som helt överstiger allt det timliga och finita. Endast religiös tillförsikt — levande tro — kan stödja och stötta människan mitt bland sådana svåra och förbryllande problem.

<a name="U111_6_9"></a>*111:6.9 (1223.1)* Av alla de faror som ansätter människans dödliga väsen och äventyrar hennes andliga integritet är högmodet den största. Att vara modig är tappert, men självförhävelsen är inbilsk och självfördärvande. Ett rimligt självförtroende är inte att beklaga. Människans förmåga att transcendera sig själv är det enda som skiljer henne från djurriket.

<a name="U111_6_10"></a>*111:6.10 (1223.2)* Högmodet är bedrägligt, berusande och leder till synd vare sig det förekommer hos en individ, en grupp, ras eller nation. Det är bokstavligen sant att ”högmod går före fall”.

### <a name="U111_7_0"></a>7&#8228;&#160;Riktarens problem

<a name="U111_7_1"></a>*111:7.1 (1223.3)* Osäkerhet i förening med trygghet är vad Paradis-äventyret till sin innersta natur är — osäkerhet i tiden och i sinnet, osäkerhet beträffande de händelser som öppnar sig under uppstigningen till Paradiset. Trygghet i anden och i evigheten, trygghet i den skapade sonens ovillkorliga tilltro till den Universelle Faderns gudomliga medkänsla och oändliga kärlek. Osäkerhet som en oerfaren medborgare i universum; trygghet som en uppstigande son i en allsmäktig, allvis och allälskande Faders boningar i universum.

<a name="U111_7_2"></a>*111:7.2 (1223.4)* Får jag uppmana dig att lyssna till det avlägsna ekot från Riktarens trofasta anrop till din själ? Den inre Riktaren kan inte hejda eller ens materiellt ändra den kamp som hör till din levnadsbana i tiden. Riktaren kan inte minska svårigheterna i livet på din färd genom denna värld av slit och släp. Den gudomliga inbyggaren kan endast tålmodigt uthärda medan du kämpar livets kamp så som det levs på din planet, men du kunde, om du blott ville — medan du arbetar och oroas, medan du kämpar och stretar — låta den tappra Riktaren kämpa med dig och för dig. Du kunde känna dig så tröstad, lättad och inspirerad, så fängslad och fascinerad, om du blott lät Riktaren ständigt föra fram bilderna av det verkliga motivet till, det slutliga målet för och det eviga syftet med all denna svåra, besvärliga kamp med de alldagliga problemen i din materiella värld av idag.

<a name="U111_7_3"></a>*111:7.3 (1223.5)* Varför hjälper du inte Riktaren med dess uppgift att visa dig de andliga motsvarigheterna till alla dessa oupphörliga materiella strävanden? Varför låter du inte Riktaren stärka dig med den kosmiska styrkans andliga sanningar medan du brottas med de timliga svårigheterna i de skapades tillvaro? Varför uppmuntrar du inte den himmelska medhjälparen att glädja dig med den klara visionen av det universella livets eviga utsikt, då du förbryllad stirrar på den flyende stundens problem? Varför vägrar du att bli upplyst och inspirerad av universums synsätt medan du stretar mitt bland svårigheterna i tiden och knogar på i virrvarret av de osäkerheter som är förenade med din färd som dödlig genom livet? Varför inte låta Riktaren förandliga ditt tänkande, även om dina fötter måste träda längs den jordiska strävans materiella stigar?

<a name="U111_7_4"></a>*111:7.4 (1223.6)* De högrestående människoraserna på Urantia är komplicerat uppblandade. De är en blandning av många raser och härstamningar med olika ursprung. Denna sammansatta natur gör det ytterst svårt för Ledsagarna att arbeta effektivt under människans livstid, och efter döden ökar det definitivt problemen för både Riktaren och serafväktaren. För inte länge sedan var jag närvarande i Salvington och hörde en ödesväktare framföra ett officiellt uttalande som en förklaring till svårigheterna i samband med omvårdnaden av hennes dödliga objekt. Denna seraf sade:

<a name="U111_7_5"></a>*111:7.5 (1223.7)* ”Mycket av mina svårigheter berodde på den ändlösa konflikten mellan mitt objekts två naturer: ambitionens sporre motarbetad av djurisk slöhet; idealen hos ett högrestående folk korsade av instinkterna hos en lägrestående ras; ett storartat sinnes höga syften motarbetade av impulserna från ett primitivt arv; den långtgående synen hos en framsynt Ledsagare motverkad av närsyntheten hos en varelse i tiden; en uppåtstigande varelses progressiva planer modifierade av en materiell naturs begär och längtan; blixtarna av universumintelligens släckta av den kemiska energins krav i en ras under utveckling; änglarnas lockrop motarbetade av emotionerna hos ett djur; intellektets tränande omintetgjort av instinktens tendenser; individens erfarenhet motarbetad av släktets samlade benägenheter; syftena till det bästa överskuggade av driften till det värsta; geniets flykt neutraliserad av medelmåttighetens tyngdkraft; det godas framåtskridande fördröjt av det dåligas tröghet; det skönas konst befläckad av det ondas närvaro; hälsans friska mod neutraliserad av sjukdomens kraftlöshet; trons fontän förorenad av rädslans gifter; glädjens källa bittergjord av sorgens vatten; förväntans glädje förbytt i förverkligandets bitterhet; livets fröjder ständigt hotade av dödens sorger. Ett sådant liv på en sådan planet! Och dock, tack vare den ständigt närvarande hjälpen och sporren från Tankeriktaren fick denna själ faktiskt ett rimligt mått av lycka och framgång och har redan nu stigit upp till mansoniavärldens domshallar.”

<a name="U111_7_6"></a>*111:7.6 (1224.1)* [Framfört av en Ensam Budbärare från Orvonton.]
