﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kapitel112.md" title="Personlighetens överlevnad">Kapitel 112</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="10-Kapitel114.md" title="Serafernas planetariska styre">Kapitel 114</a>&#160;&#62;&#62;</p><hr />

## Kapitel 113

## <a name="U113_0_0"></a>De serafiska ödesväktarna

<a name="U113_0_1"></a>*113:0.1 (1241.1)* EFTER att ha framfört berättelserna om Tidens Omvårdande Andar och Rymdens Budbärarskaror kommer vi nu till betraktandet av skyddsänglarna, serafer som är hängivna åt omvårdnaden av enskilda dödliga, för vilkas upplyftande och fulländning hela den väldiga överlevnadsplanen för andligt framåtskridande har uppgjorts. I gångna tider på Urantia var dessa ödesväktare nästan den enda grupp av änglar som var känd. De planetariska seraferna är förvisso omvårdande andar som har sänts ut för att tjäna dem som skall överleva. Dessa betjänande serafer har fungerat som den dödliga människans andliga medhjälpare i samband med alla stora händelser i det förgångna och i nuet. Vid mången uppenbarelse ”talades ordet av änglar”; många av himlens kungörelser har ”erhållits genom änglars försorg”.

<a name="U113_0_2"></a>*113:0.2 (1241.2)* Seraferna är de som traditionellt kallas himlens änglar. De är de omvårdande andar som lever så nära er och gör så mycket för er. De har verkat på Urantia allt sedan den mänskliga intelligensens första tider.

### <a name="U113_1_0"></a>1&#8228;&#160;Skyddsänglarna

<a name="U113_1_1"></a>*113:1.1 (1241.3)* Läran om skyddsänglar är inte en myt. Vissa människogrupper har faktiskt personliga änglar. Jesus konstaterade detta, då han talade om barnen i himmelriket: ”Se till att ni inte föraktar någon av dessa små, ty jag säger er att deras änglar i himlen alltid ser min Faders ande inför sig.”

<a name="U113_1_2"></a>*113:1.2 (1241.4)* Ursprungligen förordnades seraferna klart och tydligt till Urantias skilda raser. Sedan Mikaels utgivning anvisas de emellertid i enlighet med människornas intelligens, andlighet och bestämmelse. Intellektuellt indelas människosläktet i tre klasser:

<a name="U113_1_3"></a>*113:1.3 (1241.5)* 1. De undernormalt sinnade — de som inte utövar normal viljestyrka, de som inte fattar vanliga beslut. Till denna klass hör de som inte kan förstå Gud; de saknar förmåga till intelligent dyrkan av Gudomen. De undernormala varelserna på Urantia har en serafkår, bestående av ett kompani samt en bataljon keruber, förordnade att ta vård om dem och att se till att de blir delaktiga av rättvisa och barmhärtighet i sin livskamp på sfären.

<a name="U113_1_4"></a>*113:1.4 (1241.6)* 2. Den genomsnittliga, normala typen av människosinne. Med anseende på den serafiska verksamheten grupperas de flesta människor i sju klasser beroende på var de står angående avklarandet av de sju kretsarna för mänskligt framåtskridande och andlig utveckling.

<a name="U113_1_5"></a>*113:1.5 (1241.7)* 3. De övernormalt sinnade — de som fattar betydelsefulla beslut och som har en otvivelaktig potential för andliga resultat; män och kvinnor som har mer eller mindre kontakt med sin inre Riktare. De är medlemmar i de olika grupperingar som kallas ödets reservkårer. Oberoende av på vilken krets en människa råkar befinna sig tillförordnas hon omedelbart personliga serafer om hon upptas i någon av de många ödets reservkårer, och från den stunden framåt tills det jordiska livsskedet avslutas åtnjuter denne dödlige en skyddsängels ständiga omvårdnad och oupphörliga omsorg. Även när en människa fattar *det* suprema beslutet, när det sker en verklig trolovning med Riktaren, förordnas en personlig beskyddare omedelbart till den själen.

<a name="U113_1_6"></a>*113:1.6 (1242.1)* Vid den omvårdnad som riktar sig till så kallade normala varelser sker förordnandet av serafer enligt de intellektualitets- och andlighetskretsar som människan har uppnått. Du påbörjar färden i den dödliga utrustningens sinne på den sjunde kretsen och färdas inåt medan du arbetar med uppgiften att förstå dig själv, övervinna dig själv och behärska dig själv; och cirkel för cirkel avancerar du (om inte den naturliga döden avslutar ditt livsskede och överför dina mödor till mansoniavärldarna) tills du når den första eller inre kretsen av relativt fungerande kontakt och gemenskap med Riktaren i ditt inre.

<a name="U113_1_7"></a>*113:1.7 (1242.2)* Människorna på den inledande eller sjunde kretsen har tillförordnats en skyddsängel med ett kompani assisterande keruber för att hålla uppsikt över och för vårdnaden av ett tusen dödliga. På den sjätte kretsen förordnas ett serafpar med ett kompani keruber som vägleder dessa uppstigande dödliga i grupper om fem hundra. När den femte kretsen nås grupperas människorna i kompanier om ungefär ett hundra, och ett skyddsänglapar med en grupp keruber ges tillsyn över dem. När den fjärde kretsen har nåtts samlas människorna i grupper om tio, och igen ges ansvaret åt ett serafpar assisterat av ett kompani keruber.

<a name="U113_1_8"></a>*113:1.8 (1242.3)* När människosinnet bryter sig igenom den tröghet som är ett arv från djurriket och når den tredje kretsen av mänsklig intellektualitet och förvärvad andlighet, kommer en personlig ängel (i verkligheten två) härefter helt och uteslutande att ägna sig åt denne uppstigande dödlige. Sålunda får dessa människosjälar, förutom att de har tillgång till den ständigt närvarande och allt effektivare Tankeriktaren i sitt inre, dessa personliga Ödesväktares odelade bistånd i alla sina strävanden att fullborda den tredje kretsen, genomgå den andra och uppnå den första kretsen.

### <a name="U113_2_0"></a>2&#8228;&#160;Ödesväktarna

<a name="U113_2_1"></a>*113:2.1 (1242.4)* Seraferna är inte kända som ödesväktare förrän de förordnas att förbinda sig till en människosjäl som har utfört en eller flera av tre bedrifter: har fattat det suprema beslutet att bli gudalik, har inträtt på den tredje kretsen eller har upptagits i en av ödets reservkårer.

<a name="U113_2_2"></a>*113:2.2 (1242.5)* Under människorasernas utveckling förordnas en ödesväktare till den allra första varelse som når den erforderliga krets som bör erövras. På Urantia var den förste dödlige som fick en personlig väktare Rantowoc, en vis man som hörde till den röda rasen för länge sedan.

<a name="U113_2_3"></a>*113:2.3 (1242.6)* Alla förordnanden av änglar görs utgående från en grupp av frivilliga serafer, och dessa utnämningar sker alltid i enlighet med människornas behov och med beaktande av änglaparets status — i ljuset av deras serafiska erfarenhet, skicklighet och visdom. Endast serafer med lång tjänstgöring, de mer erfarna och prövade typerna, förordnas som ödesväktare. Många väktare har fått mycken värdefull erfarenhet i de världar som inte hör till serien för fusion med Riktare. Likt Riktarna betjänar seraferna dessa varelser under en enda livstid och frigörs därefter för nya uppdrag. Många väktare på Urantia har haft denna tidigare praktiska erfarenhet i andra världar.

<a name="U113_2_4"></a>*113:2.4 (1243.1)* När människor inte överlever kan deras personliga eller gruppväktare tjäna upprepade gånger i samma bemärkelse på samma planet. Seraferna utvecklar en känslomässig hänsyn till enskilda världar och hyser en speciell tillgivenhet för vissa raser och typer av dödliga varelser med vilka de har varit så nära och intimit förbundna.

<a name="U113_2_5"></a>*113:2.5 (1243.2)* Änglarna utvecklar en bestående tillgivenhet för sina mänskliga medarbetare. Om ni blott kunde visualisera seraferna, så skulle ni utveckla en varm tillgivenhet för dem. Avklädda era materiella kroppar och iklädda andegestalter skulle ni stå änglarna mycket nära i fråga om många personlighetsattribut. De har de flesta av era emotioner och ytterligare några till. Den enda emotion som driver er och vilken de i någon mån har svårt att förstå, är ert arv av djurisk rädsla, som upptar en så stor del av en genomsnittlig urantians mentala liv. Änglarna finner det verkligen svårt att förstå varför ni så envist låter era högre intellektuella förmågor, till och med er religiösa tro, så domineras av rädsla, så grundligt demoraliseras av den tanklösa paniken förorsakad av fruktan och ängslan.

<a name="U113_2_6"></a>*113:2.6 (1243.3)* Alla serafer har individuella namn, men i registren över uppdragen för tjänst i världarna betecknas de ofta med sina planetariska nummer. I universumets högkvarter registreras de enligt namn och nummer. Ödesväktaren hos det mänskliga objekt som används vid denna överföringskontakt är nummer 3 av grupp 17, av kompani 126, av bataljon 4, av regemente 384, av legion 6, av armékår 37 av den 182.314:de serafarmén i Nebadon. Det nuvarande planetariska uppdragsnumret för denna seraf på Urantia och hos detta mänskliga objekt är 3.641.852.

<a name="U113_2_7"></a>*113:2.7 (1243.4)* I samband med verksamheten som personliga väktare, vid förordnandet av änglar till ödesväktare, erbjuder seraferna alltid sina tjänster frivilligt. I den stad där detta besök sker upptogs nyligen en viss dödlig till ödets reservkår, och eftersom alla sådana människor personligen betjänas av skyddsänglar sökte mer än hundra kvalificerade serafer uppdraget. Den planetariska ledaren utvalde tolv av de mer erfarna individerna och utnämnde sedan den seraf som dessa hade valt som den mest lämpade att vägleda denna människa under hennes färd genom livet. Närmare bestämt valde de ett visst par av lika kvalificerade serafer; den ena av detta serafpar är alltid i tjänst.

<a name="U113_2_8"></a>*113:2.8 (1243.5)* Serafernas uppgifter kan vara ständigt pågående, men vardera serafen i änglaparet kan utföra alla ansvarsuppgifter i anslutning till omvårdnaden. Likt keruberna tjänar seraferna vanligen i par, men i avvikelse från sina mindre avancerade kollegor arbetar seraferna ibland ensamma. I praktiskt taget alla sina kontakter med människovarelser kan de fungera som individer. Bägge änglarna behövs endast vid kommunikation och tjänst på de högre strömkretsarna i universerna.

<a name="U113_2_9"></a>*113:2.9 (1243.6)* När ett serafpar tar emot ett uppdrag som väktare tjänar de under resten av denna människas liv. Varelsens komplement (den ena av de två änglarna) blir den som protokoll för projektet. Dessa komplementerande serafer är de änglar som för protokoll över de dödliga i de evolutionära världarna. Dessa register sköts av ett kerubpar (en kerub och en sanob) som alltid är knutet till serafväktarna, men den ena av seraferna är alltid ansvarig för dessa register.

<a name="U113_2_10"></a>*113:2.10 (1244.1)* För att väktaren skall få vila och ladda upp sig med livsenergi från universumets strömkretsar befrias hon för vissa perioder av sitt komplement, och under väktarens frånvaro fungerar de anknutna keruberna som upptecknare, vilket även är fallet när den komplementerande serafen på samma sätt är frånvarande.

### <a name="U113_3_0"></a>3&#8228;&#160;Förhållandet till andra andeinflytelser

<a name="U113_3_1"></a>*113:3.1 (1244.2)* Något av det viktigaste som en ödesväktare gör för sitt dödliga objekt är att åstadkomma en personlig koordinering av de talrika opersonliga andeinflytelser som finns inne i, som omger och inverkar på den evolverande materiella varelsens sinne och själ. Människorna är personligheter, och det är ytterst svårt för icke-personliga andar och för-personliga entiteter att få direkt kontakt med sådana höggradigt materiella och högst personliga sinnen. I skyddsängelns omvårdnadsverksamhet förenas alla dessa inflytelser mer eller mindre och omformas så att de bättre kan uppfattas av den evolverande människopersonlighetens expanderande moraliska natur.

<a name="U113_3_2"></a>*113:3.2 (1244.3)* I synnerhet kan denna väktarseraf korrelera, och gör det också, den Oändlige Andens mångahanda representanter och inflytelser, allt från de fysiska övervakarnas och de biträdande sinnesandarnas domäner upp till den Gudomliga Omvårdarens Heliga Ande och den Allestädes Närvarande Andenärvaron från det Tredje Ursprunget och Centret i Paradiset. Sedan serafen sålunda har förenat dessa vittomspännande omvårdnadsformer som utgår från den Oändlige Anden, och gjort dem mer personliga, påbörjar hon korrelerandet av detta integrerade inflytande från Samverkaren med Faderns och Sonens andenärvaro.

<a name="U113_3_3"></a>*113:3.3 (1244.4)* Riktaren är Faderns närvaro; Sanningens Ande är Sönernas närvaro. Väktarserafens omvårdnadsverksamhet förenar och koordinerar dessa gudomliga förmögenheter på de lägre nivåerna av den mänskliga andliga erfarenheten. Änglatjänarna är skickliga i att kombinera Faderns kärlek och Sonens barmhärtighet i sin omvårdnad av de dödliga varelserna.

<a name="U113_3_4"></a>*113:3.4 (1244.5)* Häri uppenbaras orsaken till att serafväktaren till slut blir den som personligen beskyddar den dödlige överlevandes sinnesmönster, minnesformler och själsrealiteter under tiden mellan den fysiska döden och den morontiella uppståndelsen. Inga andra än den Oändlige Andens omvårdande barn skulle kunna fungera på detta sätt till förmån för människovarelsen under detta skede av överföring från en nivå i universum till en annan och högre nivå. Även när du slumrar in i din sista övergångssömn, när du passerar från tiden till evigheten, delar likaså en hög supernaf överföringen med dig som varelseidentitetens beskyddare och garant för den personliga integriteten.

<a name="U113_3_5"></a>*113:3.5 (1244.6)* På den andliga nivån gör seraferna många annars opersonliga och för-personliga omvårdnadsformer i universum personliga; de är koordinatorer. På den intellektuella nivån är de sammanjämkare av sinne och morontia; de är tolkar. På den fysiska nivån bearbetar de den jordiska omgivningen genom sin förbindelse med de Ledande Fysiska Övervakarna och genom mellanvarelsernas samverkande omvårdnad.

<a name="U113_3_6"></a>*113:3.6 (1244.7)* Detta är en berättelse om de mångahanda och invecklade funktioner som en tjänande seraf utför. Men hur kan en sådan underordnad änglapersonlighet, som har skapats endast en aning ovanför mänsklighetens universumnivå, utföra så svåra och invecklade uppgifter? Det vet vi i själva verket inte, men vi förmodar att denna fenomenala omvårdnad på något sätt underlättas av den Suprema Varelsens oidentifierade och ouppenbarade verksamhet, den Gudom som förverkligas i de evolverande universerna i tid och rymd. Överallt i hela den värld av progressiv överlevnad, i och genom den Suprema Varelsen, har seraferna en väsentlig del i de dödligas fortgående framåtskridande.

### <a name="U113_4_0"></a>4&#8228;&#160;Serafernas handlingssfärer

<a name="U113_4_1"></a>*113:4.1 (1245.1)* Väktarseraferna är inte en form av sinne, fastän de uppkommer från samma källa som också ger upphov till det dödliga sinnet, nämligen den Skapande Anden. Seraferna är stimulerare av sinnet. De försöker ständigt främja sådana beslut i människosinnet som leder till uppflyttning på kretsarna. De gör inte detta så som Riktaren, som arbetar inifrån och genom själen, utan snarare genom att arbeta utifrån inåt genom människornas sociala, etiska och moraliska omgivning. Seraferna är inte den Universelle Faderns gudomliga lockelse, såsom Riktaren, men de fungerar verkligen som personliga representanter för den Oändlige Andens omvårdnad.

<a name="U113_4_2"></a>*113:4.2 (1245.2)* Den dödliga människan, som är underställd Riktarens ledning, är även mottaglig för serafisk vägledning. Riktaren är det inre väsendet i människans eviga natur; serafen är läraren för människans evolverande natur — i detta liv för det dödliga sinnet, i nästa liv för morontiasjälen. I mansoniavärldarna blir ni varse och medvetna om de serafiska instruktörerna, men under det första livet är människorna vanligen omedvetna om dem.

<a name="U113_4_3"></a>*113:4.3 (1245.3)* Seraferna verkar som människornas lärare genom att leda människopersonlighetens steg in på vägar av nya och progressiva erfarenheter. Att acceptera serafens vägledning betyder sällan ett bekvämt liv. Om du följer denna vägledning kan du vara säker på att möta — och om du har modet, att komma igenom — de moraliska valens och det andliga framåtskridandets svårforcerade bergstrakter.

<a name="U113_4_4"></a>*113:4.4 (1245.4)* Impulsen till gudsdyrkan uppkommer till största delen från de högre sinneshjälparnas andemaningar förstärkta av Riktarens ledning. Längtan att be, som så ofta upplevs av gudsmedvetna dödliga, uppstår mycket ofta som resultat av serafiskt inflytande. Den vaktande serafen bearbetar ständigt den dödliges omgivning i syfte att öka den kosmiska insikten hos den uppstigande människan, för att en sådan överlevnadskandidat måtte få en ökad insikt om den inneboende Riktarens närvaro och sålunda göra det möjligt att frambringa en större samverkan med det gudomliga väsendets andliga mission.

<a name="U113_4_5"></a>*113:4.5 (1245.5)* Fastän det uppenbarligen inte förekommer någon kommunikation mellan Riktaren i människans inre och seraferna i hennes omgivning, förefaller de alltid att verka i fulländad harmoni och utsökt samstämmighet. Väktarna är mest aktiva under de tider då Riktarna är minst aktiva, men deras omvårdnad är på något underligt sätt korrelerad. En sådan ypperlig samverkan kan knappast vara vare sig oavsiktlig eller tillfällig.

<a name="U113_4_6"></a>*113:4.6 (1245.6)* Väktarserafens omvårdande personlighet, Riktarens gudsväsende i människans inre, den Heliga Andens inkopplade verkan och Sanningens Andes Son-medvetande är alla gudomligt korrelerade till en meningsfull helhet av andlig omvårdnad i och för en dödligs personlighet. Fastän de härstammar från olika källor och olika nivåer är alla dessa himmelska inflytelser integrerade i den Suprema Varelsens omslutande och evolverande väsen.

### <a name="U113_5_0"></a>5&#8228;&#160;Serafisk omvårdnad av de dödliga

<a name="U113_5_1"></a>*113:5.1 (1245.7)* Änglarna inkräktar inte på människosinnets helgd. De manipulerar inte de dödligas vilja. De tar inte heller direkt kontakt med Riktaren i människornas inre. Ödesväktaren påverkar dig på alla möjliga sätt som är förenliga med din personlighets okränkbarhet; under inga omständigheter blandar sig dessa änglar i människoviljans handlingsfrihet. Varken änglar eller andra klasser av personligheter i universum har makt eller befogenhet att begränsa eller beskära människans rättigheter att träffa sina egna val.

<a name="U113_5_2"></a>*113:5.2 (1246.1)* Änglarna är så nära er och håller så varmt av er att de bildligt ”gråter för er medvetna intolerans och envishet”. Seraferna utgjuter inte fysiska tårar; de har ingen fysisk kropp, inte heller har de vingar. De har förvisso andliga emotioner, och de upplever verkligen känslor och stämningar av andlig natur vilka i vissa avseenden kan jämföras med människors emotioner.

<a name="U113_5_3"></a>*113:5.3 (1246.2)* Seraferna verkar till förmån för er helt oberoende av era direkta vädjanden. De verkställer sina överordnades påbud, och sålunda fungerar de oberoende av era tillfälliga nycker och föränderliga sinnesstämningar. Detta betyder inte att ni inte skulle kunna göra deras uppgifter antingen lättare eller svårare, utan snarare att änglarna inte direkt befattar sig med era vädjanden eller era böner.

<a name="U113_5_4"></a>*113:5.4 (1246.3)* De dödliga har inte under sitt liv i köttslig gestalt direkt tillgång till änglarnas intelligens. Änglarna är inte överherrar eller ledare; de är helt enkelt väktare. Seraferna *vakar över* er; de försöker inte direkt påverka er; ni måste kartlägga er egen kurs, men dessa änglar verkar sedan för att göra det bästa möjliga av den kurs ni har valt. De blandar sig (vanligen) inte godtyckligt i människolivets rutinangelägenheter. Men när de får instruktioner från sina överordnade att utföra någon ovanlig bedrift, kan ni vara säkra på att dessa väktare finner något sätt att verkställa dessa påbud. De tränger således inte in i det mänskliga dramats bild utom i nödsituationer, och då vanligen på direkta order från sina överordnade. De är varelser som kommer att följa med er under mången tidsålder, och de får på detta sätt en introduktion till sitt framtida arbete och till sin kontakt med personligheten.

<a name="U113_5_5"></a>*113:5.5 (1246.4)* Seraferna har förmågan att under vissa omständigheter fungera som materiella omvårdare av människovarelser, men det är mycket sällsynt att de verkar på detta sätt. De kan med bistånd av mellanvarelserna och de fysiska övervakarna fungera inom ett vidsträckt aktivitetsområde till förmån för människor och kan även ta kontakt med människans värld, men sådana händelser är mycket ovanliga. I de flesta fall utvecklas förhållandena i den materiella världen utan att beröras av serafernas verksamhet, fastän det har uppkommit tillfällen som har inneburit fara för livsviktiga länkar i människans evolutionskedja, varvid serafväktarna har handlat, och rätt så, på eget initiativ.

### <a name="U113_6_0"></a>6&#8228;&#160;Skyddsänglarna efter döden

<a name="U113_6_1"></a>*113:6.1 (1246.5)* Efter att ha berättat något om serafernas omvårdnadsverksamhet under det fysiska livet, skall jag försöka informera er om ödesväktarnas arbete vid tiden för den dödliga upplösningen av deras mänskliga kompanjoner. Efter din död bevaras uppgifterna om dig, identitetsspecifikationerna och människosjälens morontiaentitet — gemensamt utvecklad genom det dödliga sinnets och den gudomliga Riktarens verksamhet — att troget bevaras av ödesväktaren tillsammans med alla andra värden som har anknytning till din framtida tillvaro, allting som utgör och bildar dig, ditt verkliga du, allt utom den fortsatta tillvarons identitet som representeras av Riktaren som avlägsnar sig och av personlighetens aktualhet.

<a name="U113_6_2"></a>*113:6.2 (1246.6)* I den stund då livslågan i människans sinne försvinner, det andens ljussken som seraferna förknippar med Riktarens närvaro, rapporterar den tjänande ängeln personligen till de befälhavande änglarna, först för gruppens och sedan i följd för kompaniets, bataljonens, regementets, legionens och armékårens befälhavare, och efter att denna ängel vederbörligen har registrerats för det sista äventyret i tid och rymd får hon av serafernas planetariska ledare ett intyg för att anmäla sig hos den Aftonstjärna (eller annan av Gabriels representanter) som för befälet över den serafarmé dit denna kandidat för uppstigning i universum hör. Efter att ha fått tillstånd av kommendören för denna högsta organisationsenhet fortsätter en sådan ödesväktare till den första mansoniavärlden och väntar där tills hennes tidigare köttsliga skyddsling vaknar upp till medvetande.

<a name="U113_6_3"></a>*113:6.3 (1247.1)* I det fall att människosjälen inte överlever efter det att den har tillförordnats en personlig ängel, måste den betjänande ängeln bege sig till lokaluniversumets högkvarter för att där vittna om hennes komplements fullständiga uppteckningar så som tidigare framlagda. Därefter träder hon inför ärkeänglarnas domstolar för att fritas från klander för att hennes objekt inte överlevde. Sedan beger hon sig tillbaka till världarna för att igen förordnas till någon annan dödlig som har uppstigningspotential eller till något annat område av serafverksamhet.

<a name="U113_6_4"></a>*113:6.4 (1247.2)* Änglarna vårdar sig om de evolutionära varelserna emellertid på många andra sätt än genom tjänsten som personliga eller gruppväktare. Personliga väktare, vilkas objekt inte omedelbart förförs till mansoniavärldarna, dröjer inte kvar där i overksam väntan på namnuppropet till dom vid domperiodens slut; de omförordnas till talrika omvårdnadsuppgifter överallt i universum.

<a name="U113_6_5"></a>*113:6.5 (1247.3)* Väktarserafen är den beskyddande förvaltaren av överlevnadsvärdena i den dödliges slumrande själ, medan den frånvarande Riktaren *är* en sådan odödlig universumvarelses identitet. När dessa två samarbetar i mansoniavärldarnas uppståndelsesalar tillsammans med den nyligen tillverkade morontiagestalten, då sker ett återsammanförande av de faktorer som bildar den dödlige uppstigandes personlighet.

<a name="U113_6_6"></a>*113:6.6 (1247.4)* Riktaren identifierar dig, väktarserafen återpersonaliserar dig och återför sedan dig till den trogna Ledsagaren från dina jordiska dagar.

<a name="U113_6_7"></a>*113:6.7 (1247.5)* På samma sätt, när en planetarisk tidsålder är till ända, när de som befinner sig på de jordiska gärningarnas lägre kretsar samlas, är det deras gruppväktare som återsammanför dem i uppståndelsehallarna på mansoniasfärerna, såsom även er skrift berättar: ”Och han skall sända sina änglar med ett starkt basunljud och församla sina utvalda från världens ena ände till den andra.”

<a name="U113_6_8"></a>*113:6.8 (1247.6)* Rättsförfarandet kräver att personliga eller gruppväktare vid domperiodens slut svarar på namnuppropet för alla icke-överlevande personligheters del. Sådana icke-överlevandes Riktare återvänder inte, och när namnen ropas upp svarar seraferna, men från Riktarna hörs inget svar. Detta utgör ”de orättfärdigas uppståndelse”, i verkligheten det formella konstaterandet att varelsens tillvaro har upphört. Detta rättvisans namnupprop följer alltid omedelbart efter nådens namnupprop, uppståndelsen av de sovande överlevande. Dessa ärenden angår ingen annan än överlevnadsvärdenas suprema och allvisa Domare. Sådana domslutsproblem angår verkligen inte oss.

<a name="U113_6_9"></a>*113:6.9 (1247.7)* Gruppväktare kan tjäna på en planet tidsålder efter tidsålder och till slut bli beskyddare av tusende och åter tusende sovande överlevandes slumrande själar. De kan tjäna så i många olika världar i ett givet system, emedan uppståndelsebesvarandet sker i mansoniavärldarna.

<a name="U113_6_10"></a>*113:6.10 (1247.8)* Alla de personliga och gruppväktare i systemet Satania som gick vilse vid Lucifers uppror, trots att många uppriktigt ångrade sitt dårskap, är bestämda att hållas häktade i Jerusem tills den slutliga domen över upproret avkunnas. De Universella Censorerna har redan efter eget gottfinnande fråntagit dessa olydiga och otrogna väktare alla aspekter i anslutning till deras ansvar för själar och överfört dessa morontiarealiteter i tryggt förvar och beskydd hos frivilliga sekonafer.

### <a name="U113_7_0"></a>7&#8228;&#160;Seraferna och levnadsbanan som uppstigen

<a name="U113_7_1"></a>*113:7.1 (1248.1)* Det är verkligen en epokgörande händelse i en uppstigande dödligs levnadsbana, detta att för första gången vakna upp på mansoniavärldens stränder, att där för första gången faktiskt se de länge älskade och ständigt närvarande änglaföljeslagarna från dagarna på jorden, att där också bli verkligt medveten om identiteten och närvaron av den gudomliga Ledsagaren som så länge bodde i ditt sinne på jorden. En sådan upplevelse innebär sannerligen ett strålande uppvaknande, en verklig uppståndelse.

<a name="U113_7_2"></a>*113:7.2 (1248.2)* På morontiasfärerna är de betjänande seraferna (det finns två av dem) dina öppet verkande följeslagare. Dessa änglar inte endast gör dig sällskap under ditt framåtskridande under livsskedet genom övergångsvärldarna, där de på alla möjliga sätt hjälper dig att uppnå morontia- och andestatus, utan de utnyttjar också möjligheten att själva avancera genom att studera i mansoniavärldarnas skolor för vidareutbildning av evolutionära serafer.

<a name="U113_7_3"></a>*113:7.3 (1248.3)* Människosläktet skapades endast litet lägre än de enklare typerna av änglaklasser. Därför blir ert första uppdrag i morontialivet att fungera som assistenter åt seraferna i det arbete som genast väntar er när ni återfår personlighetsmedvetandet efter er befrielse från köttets bojor.

<a name="U113_7_4"></a>*113:7.4 (1248.4)* Innan de dödliga lämnar mansoniavärldarna har alla fått stadigvarande serafiska medarbetare eller väktare. När ni stiger upp längs morontiasfärerna är det slutligen serafväktarna som bevittnar och bekräftar kungörelsen om er eviga förening med Tankeriktaren. Tillsammans har de etablerat er personlighetsidentitet som köttsliga barn från världarna i tiden. Sedan när ni har nått det mogna morontiastadiet följer de med er genom Jerusem och dess associerade världar för framsteg och kultur i systemet. Efter detta färdas de med er till Edentia och dess sjuttio världar för avancerad socialisering, och senare lotsar de er till Melkisedekarna och följer er genom det ypperliga livsskedet i universumets högkvartersvärldar. När ni har inhämtat Melkisedekarnas visdom och kultur tar de er vidare till Salvington, där ni står ansikte mot ansikte med Härskaren över hela Nebadon. Alltjämt åtföljer dessa serafguider er genom de mindre och större sektorerna i superuniversumet och vidare till Uversas mottagningsvärldar, och stannar hos er tills ni slutligen sekonafomsluts för den långa färden till Havona.

<a name="U113_7_5"></a>*113:7.5 (1248.5)* Vissa av de ödesväktare som har varit knutna till det dödliga livsskedet följer med på samma färd som de uppstigande pilgrimerna genom Havona. De andra tar ett tillfälligt avsked av sina långtida dödliga följeslagare, och medan dessa dödliga färdas genom kretsarna i det centrala universumet uppnår nämnda ödesväktare Serafingtons kretsar. De kommer att stå väntande på Paradisets stränder när deras dödliga följeslagare vaknar upp från den sista överföringssömnen i tiden till de nya erfarenheterna i evigheten. Sådana uppstigande serafer tillträder senare skilda tjänster i finalitkåren och inom Fullbordans Serafkår.

<a name="U113_7_6"></a>*113:7.6 (1248.6)* Människor och änglar kan återförenas eller ej i evig tjänst, men vart de serafiska uppdragen än må föra dem står seraferna alltid i förbindelse med sina forna skyddslingar från de evolutionära världarna, de dödliga som har stigit upp från tiden. De förtroliga förbindelser och kärleksfulla band som har knutits i människornas födelsevärldar glöms aldrig och brister aldrig helt. I evighetens tidsåldrar samarbetar människorna och änglarna i den gudomliga tjänsten så som de gjorde under levnadsbanan i tiden.

<a name="U113_7_7"></a>*113:7.7 (1249.1)* För seraferna är det säkraste sättet att nå upp till Paradisgudomarna att med framgång leda en själ av evolutionärt ursprung till Paradisets portar. Därför är uppdraget som ödesväktare den högst uppskattade ansvarsuppgiften för seraferna.

<a name="U113_7_8"></a>*113:7.8 (1249.2)* Endast ödesväktare upptas i första gradens eller de dödligas Finalitkår. Sådana par har valt det suprema äventyret att sammansmälta sin identitet. De två varelserna har uppnått andlig tvåförening i Serafington före sin upptagning i finalitkåren. I denna upplevelse uppnår de två änglaväsendena, som så kompletterar varandra i alla universumfunktioner, ett ultimat tillstånd där två andar är ett, vilket återverkar i en ny förmåga att erhålla och fusionera med ett icke-Riktarfragment av Paradisfadern. På så vis blir vissa av era serafkollegor i tiden också era finalitmedarbetare i evigheten, barn till den Supreme och fulländade söner till Paradisfadern.

<a name="U113_7_9"></a>*113:7.9 (1249.3)* [Framfört av Ledaren för serafer stationerade på Urantia.]
