﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel145.md" title="Fyra händelserika dagar i Kafarnaum">Kapitel 145</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel147.md" title="Ett kort besök i Jerusalem">Kapitel 147</a>&#160;&#62;&#62;</p><hr />

## Kapitel 146

## <a name="U146_0_0"></a>Den första predikoturen i Galiléen

<a name="U146_0_1"></a>*146:0.1 (1637.1)* DEN första predikoturen i Galiléen började söndagen den 18 januari år 28 e.Kr., fortgick i omkring två månader och slutade med återkomsten till Kafarnaum den 17 mars. På denna tur predikades evangeliet av Jesus och de tolv apostlarna, assisterade av Johannes tidigare apostlar och troende döptes troende i Rimmon, Jotapata, Rama, Sebulon, Jireon, Giskala, Korasin, Madon, Kana, Nain och Endor. I dessa städer stannande de och undervisade, medan de i många mindre städer förkunnade rikets evangelium på sin genomfärd.

<a name="U146_0_2"></a>*146:0.2 (1637.2)* Detta var första gången som Jesus lät sina medarbetare predika utan förbehåll. Under denna tur förmanade han dem endast vid tre tillfällen: han uppmanade dem att hålla sig borta från Nasaret och att vara diskreta då de passerade igenom Kafarnaum och Tiberias. Det var en källa till stor tillfredsställelse för apostlarna att äntligen få känna sig fria att predika och undervisa utan restriktioner, och de kastade sig med stort allvar och stor glädje in i arbetet med att predika evangeliet, vårda sig om sjuka och döpa troende.

### <a name="U146_1_0"></a>1&#8228;&#160;Förkunnelsen i Rimmon

<a name="U146_1_1"></a>*146:1.1 (1637.3)* I den lilla staden Rimmon hade man en gång hängivet dyrkat en babylonisk luftens gud, Ramman. Många av de tidigare babyloniska och senare zarathustralärorna ingick fortfarande bland rimmoniternas trosföreställningar; därför ägnade Jesus och de tjugofyra mycket av sin tid åt att klargöra skillnaden mellan dessa äldre trosuppfattningar och rikets nya evangelium. Petrus höll här en av sin tidiga karriärs storartade predikningar om ”Aron och den gyllene kalven”.

<a name="U146_1_2"></a>*146:1.2 (1637.4)* Även om många av invånarna i Rimmon trodde på Jesu förkunnelse, ställde de under senare år till med mycket besvär för sina bröder. Det är svårt att inom det korta förloppet av en enda livstid omvända naturdyrkare till full gemenskap i vördnaden av ett andligt ideal.

<a name="U146_1_3"></a>*146:1.3 (1637.5)* Många av de bättre babyloniska och persiska tankarna om ljus och mörker, gott och ont, tid och evighet togs senare med i den så kallade kristendomens läror, och deras medtagande gjorde den kristna förkunnelsen mer direkt godtagbar för folken i Främre Orienten. Inbegripandet av många av Platons teorier om den ideala anden eller de osynliga mönstren för allt synligt och materiellt, så som Filon senare anpassade dessa teorier till den hebreiska teologin, gjorde på samma sätt Paulus kristna läror lättare att acceptera för grekerna i väster.

<a name="U146_1_4"></a>*146:1.4 (1637.6)* I Rimmon hörde Todan för första gången rikets evangelium, och han förde senare detta budskap till Mesopotamien och långt därutöver. Han var bland de första som predikade den goda nyheten för dem som bodde bortom Eufrates.

### <a name="U146_2_0"></a>2&#8228;&#160;I Jotapata

<a name="U146_2_1"></a>*146:2.1 (1638.1)* Medan vanligt folk i Jotapata mycket gärna lyssnade till Jesus och hans apostlar och många mottog rikets evangelium, var det Jesu föreläsning för de tjugofyra den andra kvällen under deras vistelse i denna lilla stad som särskilt utmärker Jotapata-missionen. Natanael var förvirrad i sitt sinne över Mästarens undervisning beträffande bön, tacksägelse och dyrkan, och som svar på hans fråga höll Jesus ett mycket utförligt tal för att ytterligare klargöra sin undervisning. Sammanfattad enligt nutida språkbruk kan denna föreläsning presenteras som ett betonande av följande punkter:

<a name="U146_2_2"></a>*146:2.2 (1638.2)* 1. Om människan medvetet och ständigt hyser fördärv i sitt hjärta förstör detta så småningom människosjälens böneförbindelse med andeströmkretsarna för kommunikation mellan människan och hennes Skapare. Naturligtvis hör Gud sitt barns vädjan, men när människohjärtat avsiktligt och ihållande hyser ondskans tankar går den personliga gemenskapen mellan det jordiska barnet och dess himmelske Fader efterhand förlorad.

<a name="U146_2_3"></a>*146:2.3 (1638.3)* 2. Den bön som är oförenlig med Guds kända och bestående lagar är en styggelse för Paradisgudomarna. Om människan inte vill lyssna till Gudarna när de talar till sin skapelse i andens, sinnets och materiens lagar får själva detta avsiktliga och medvetna förakt hos den skapade andepersonligheterna att stänga sina öron för sådana laglösa och olydiga dödligas böner. Jesus citerade för apostlarna från profeten Sakarja: ”Men de ville inte ge akt på detta, utan spjärnade motsträvigt emot och tillslöt sina öron för att slippa höra. Ja, de gjorde sina hjärtan hårda som sten för att slippa höra den lag och de ord som jag med hjälp av min ande sände genom profeterna; därför kom resultatet av deras onda tänkande som en stor vrede över deras skyldiga huvuden. Och det skedde att de skrek efter nåd, men inget öra var öppet för att höra.” Sedan citerade Jesus den vise mannens ordstäv: ”Om någon vänder bort sitt öra och inte vill höra Guds lag, så är till och med hans bön en styggelse.”

<a name="U146_2_4"></a>*146:2.4 (1638.4)* 3. Genom att öppna människoändan av kommunikationskanalen mellan Gud och människa får de dödliga omedelbart tillgång till den ständigt flödande strömmen av gudomlig omvårdnad till de skapade i världarna. När människan hör Guds ande tala inne i sitt hjärta ingår som en naturlig del i denna erfarenhet det faktum att Gud samtidigt hör människans bön. Även förlåtandet av synd fungerar på detta samma ofelbara sätt. Fadern i himlen har förlåtit dig redan innan du har tänkt på att be honom om det, men denna förlåtelse är inte tillgänglig i din personliga religiösa erfarenhet förrän du själv förlåter dina medmänniskor. Guds förlåtelse som *faktum* är inte betingad av att du förlåter dina medmänniskor, men som *erfarenhet* är den just så betingad. Detta faktum att den gudomliga och den mänskliga förlåtelsen är synkroniserade observerades och sammanbands sålunda i den bön som Jesus lärde apostlarna.

<a name="U146_2_5"></a>*146:2.5 (1638.5)* 4. I universum råder en grundläggande rättviseprincip som barmhärtigheten inte kan kringgå. Paradisets osjälviska härligheter kan inte tas emot av en alltigenom självisk varelse i tidens och rymdens världar. Inte ens Guds oändliga kärlek kan tvinga den eviga överlevnadens frälsning på en dödlig varelse som inte väljer att överleva. Barmhärtighet förlänas i rikligt mått, men när allt kommer omkring finns det rättvisekrav som inte ens kärlek i kombination med barmhärtighet effektivt kan upphäva. Jesus citerade igen från de hebreiska skrifterna: ”Jag ropade och ni ville inte höra; jag räckte ut min hand, men ingen gav akt på det. Ni tillintetgjorde allt mitt råd och ville inte veta av min tillrättavisning, och på grund av denna upproriska inställning blir det oundvikligt att ni skall ropa på mig och inte få något svar. Efter att ha förkastat livets väg må ni ihärdigt söka mig när tiden för ert lidande är inne, men ni kommer inte att finna mig.”

<a name="U146_2_6"></a>*146:2.6 (1639.1)* 5. De som vill komma i åtnjutande av barmhärtighet måste visa barmhärtighet; döm inte, så skall ni inte bli dömda. I den anda som ni dömer andra skall ni ock själva dömas. Barmhärtigheten upphäver inte helt rättvisan i universum. I sista hand visar det sig vara sant: ”Den som tillsluter sitt öra för den armes rop, han skall själv en dag ropa på hjälp utan att få svar.” Uppriktigheten i en bön är det som garanterar att den blir hörd. Den andliga visdomen och universumsamklangen i en bön bestämmer tiden, sättet och omfattningen av svaret. En vis far besvarar inte *ordagrant* sina okunniga och oerfarna barns dumma böner, även om barnen kan få mycken glädje och verklig själstillfredsställelse från att komma med sådana absurda önskemål.

<a name="U146_2_7"></a>*146:2.7 (1639.2)* 6. När ni helt har hängett er åt att göra den himmelske Faderns vilja får ni svar på alla era böner emedan de helt överensstämmer med Faderns vilja, och Faderns vilja manifesteras överallt i hans vidsträckta universum. Vad en sann son önskar och den infinite Fadern vill, det FINNS TILL. En sådan bön kan inte förbli obesvarad, och inget annat slags önskemål kan någonsin besvaras till fullo.

<a name="U146_2_8"></a>*146:2.8 (1639.3)* 7. Den rättfärdiges rop är en troshandling av ett Guds barn vilken öppnar dörren till Faderns förrådsrum för godhet, sanning och barmhärtighet, och dessa goda gåvor har länge väntat på att sonen skulle komma och personligen tillägna sig dem. Bönen ändrar inte Gudomens inställning till människan, men den ändrar människans inställning till den oföränderlige Fadern. *Motivet* till bönen är vad som bär den fram till det gudomliga örat, inte den bedjandes sociala, ekonomiska eller yttre religiösa ställning.

<a name="U146_2_9"></a>*146:2.9 (1639.4)* 8. Bönen får inte användas till att undvika dröjsmål i tiden eller överstiga hinder i rymden. Bönen är inte avsedd att vara ett sätt att uppförstora ens eget jag eller att skaffa sig ett orättmätigt övertag över ens medmänniskor. En alltigenom självisk själ kan inte be i ordets sanna bemärkelse. Jesus sade: ”Finn din högsta fröjd och förtjusning i Guds karaktär, och han skall ge dig vad ditt hjärta uppriktigt begär.” ”Anförtro din väg åt Herren; förtrösta på honom, och han skall göra det.” ”Ty Herren hör de nödställdas rop, och han betraktar de utblottades bön.”

<a name="U146_2_10"></a>*146:2.10 (1639.5)* 9. ”Jag har utgått från Fadern; om ni därför någon gång är osäkra på vad ni skall be Fadern, be då i mitt namn, och jag skall presentera er bön enligt era verkliga behov och önskningar och enligt min Faders vilja.” Akta er för den stora faran att bli självupptagna i era böner. Undvik att be mycket för er själva; be mer för era bröders andliga framåtskridande. Undvik materialistiskt bedjande; be i anden och för ett rikligt överflöd av andens gåvor.

<a name="U146_2_11"></a>*146:2.11 (1639.6)* 10. När ni ber för de sjuka och lidande vänta er inte att era böner skall ersätta en kärleksfull och förnuftig omsorg om vad dessa lidande behöver. Be för era familjers, vänners och kamraters välgång, men be i synnerhet för dem som förbannar er, och gör kärleksfulla framställningar om dem som förföljer er.” ”Men när ni skall be, om det säger jag ingenting. Endast anden som bor inom er kan få er att yttra de böner som uttrycker ert inre förhållande till andarnas Fader.”

<a name="U146_2_12"></a>*146:2.12 (1640.1)* 11. Många tyr sig till bön först när de är i svårigheter. Ett sådant sätt är tanklöst och vilseledande. Förvisso är det bra att ni ber när ni är beträngda, men ni borde också komma ihåg att tala som en son till er Fader när allt står väl till med er själ. Framför alltid i hemlighet det som ni verkligen ber om. Låt inte människorna höra era personliga böner. Tacksägelseböner lämpar sig för grupper av gudsdyrkare, men själens bön är en personlig angelägenhet. Det finns endast en form av bön som lämpar sig för alla Guds barn, och den lyder: ”Trots allt, ske din vilja.”

<a name="U146_2_13"></a>*146:2.13 (1640.2)* 12. Alla som tror på detta evangelium borde uppriktigt be för himmelrikets utbredning. Av alla böner i de hebreiska skrifterna uttalade han det största gillandet för psalmistens begäran: ”Skapa i mig, o Gud, ett rent hjärta, och ge mig på nytt en frimodig ande. Rena mig från hemliga synder, och håll din tjänare borta från förmäten ohörsamhet.” Jesus kommenterade ingående bönens förhållande till vårdslöst och sårande tal, och citerade: ”Sätt, o Herre, en vakt för min mun, bevaka mina läppars dörr.” ”Människans tunga” sade Jesus ”är en kroppsdel som få människor kan tämja, men anden i människans inre kan omvandla denna oregerliga kroppsdel till en vänlig röst av tolerans och en inspirerande utövare av barmhärtighet.”

<a name="U146_2_14"></a>*146:2.14 (1640.3)* 13. Jesus lärde att bön om gudomlig ledning längs jordelivets väg kom i viktighetsordning näst efter begäran om att få veta Faderns vilja. I verkligheten innebär detta bön om gudomlig visdom. Jesus lärde aldrig att mänsklig kunskap och särskild färdighet kunde fås genom bön, men han lärde förvisso att bönen är en faktor som vidgar ens förmåga att ta emot den gudomliga andens närvaro. När Jesus lärde sina medarbetare att be i ande och sanning förklarade han att det han avsåg var att be uppriktigt och enligt egen upplysning, att be helhjärtat och intelligent, allvarligt och ståndaktigt.

<a name="U146_2_15"></a>*146:2.15 (1640.4)* 14. Jesus varnade sina anhängare för att tänka att deras böner skulle bli effektivare av sirliga upprepningar, vältaliga ordvändningar, fastande, botövningar eller offergåvor. Men han uppmanade nog dem som trodde på honom att använda bön som ett sätt att via tacksägelse nå upp till sann gudsdyrkan. Jesus beklagade att det fanns så litet av tacksägelsens ande i hans anhängares böner och dyrkan. Han citerade vid detta tillfälle skrifterna och sade: ”Det är gott att tacka Herren och att lovsjunga den Högstes namn, att erkänna hans kärleksfulla vänlighet varje morgon och hans trofasthet varje natt, ty Gud har gjort mig glad genom sina gärningar. I allt vill jag tacka enligt Guds vilja.”

<a name="U146_2_16"></a>*146:2.16 (1640.5)* 15. Sedan sade Jesus: ”Var inte ständigt så överdrivet ängsliga för era alldagliga behov. Gör er inte bekymmer för de problem som gäller er jordiska tillvaro, utan i fråga om allt detta lägg i bön och åkallan, i en anda av uppriktig tacksägelse, era behov inför er Fader som är i himlen.” Sedan citerade han skrifterna: ”Jag vill lova Guds namn med sång och upphöja honom med tacksägelse. Och det skall behaga Herren bättre än offret av en oxe eller tjur med horn och klövar.”

<a name="U146_2_17"></a>*146:2.17 (1641.1)* 16. Jesus lärde sina anhängare att när de hade framfört sina böner till Fadern skulle de för en stund förbli stilla och mottagliga för att ge anden i sitt inre en bättre möjlighet att tala till den lyssnande själen. Faderns ande talar bäst till människan när människosinnet är inriktat på sann gudsdyrkan. Vi dyrkar Gud med hjälp av Faderns ande i vårt inre och med hjälp av människosinnet när det har blivit upplyst av sanningsingivelse. Dyrkan, lärde Jesus, gör en allt mer lik den varelse som dyrkas. Gudsdyrkan är en omformande erfarenhet genom vilken den finite så småningom närmar sig och slutligen uppnår den Infinites väsen.

<a name="U146_2_18"></a>*146:2.18 (1641.2)* Också många andra sanningar om människans gemenskap med Gud berättade Jesus för sina apostlar, men få av dem kunde helt förstå hans undervisning.

### <a name="U146_3_0"></a>3&#8228;&#160;Uppehållet i Rama

<a name="U146_3_1"></a>*146:3.1 (1641.3)* I Rama hade Jesus en minnesvärd diskussion med en ålderstigen grekisk filosof som lärde att vetenskap och filosofi var tillfyllest för att fylla den mänskliga erfarenhetens behov. Jesus lyssnade med tålamod och medkänsla till denne grekiske lärare, tillstod sanningen i mycket av det som han sade, men påpekade, när filosofen hade slutat, att denne i sin föreläsning om människans tillvaro inte hade förklarat ”varifrån, varför och vart” samt tillade: ”Där du slutar, där börjar vi. Religionen är en uppenbarelse för människans själ och rör sig om andliga realiteter som sinnet ensamt aldrig kunde upptäcka eller helt fatta. Intellektuella strävanden kan avslöja livets fakta, men rikets evangelium uppenbarar varandets *sanningar.* Du har behandlat de materiella skuggorna av sanningen; vill du nu lyssna när jag berättar för dig om de eviga och andliga realiteter som kastar dessa flyktiga timliga skuggor i form av materiella fakta i de dödligas tillvaro?” I över en timmes tid undervisade Jesus denne grek om de frälsande sanningarna i rikets evangelium. Den gamle filosofen var mottaglig för Mästarens sätt att närma sig honom, och då han var uppriktigt ärlig i sitt hjärta trodde han snart på detta frälsningens evangelium.

<a name="U146_3_2"></a>*146:3.2 (1641.4)* Apostlarna var en aning förbryllande över hur beredvilligt Jesus samtyckte till många av grekens påståenden, men Jesus sade efteråt privat till dem: ”Mina barn, förundra er inte över att jag var tolerant mot grekens filosofi. Sann och äkta inre förvissning fruktar inte det minsta en yttre analys, inte heller tar sanningen illa upp av ärlig kritik. Ni borde aldrig glömma att intolerans är den förklädnad som döljer hemliga tvivel om hur sanna ens egna trosföreställningar är. Ingen människa störs av sin nästas attityd om hon är fullkomligt övertygad om sanningen i det som hon helhjärtat tror på. Mod är en tillit som kännetecknas av en genomgående ärlighet i fråga om det som man erkänner sig tro på. Uppriktiga människor är inte rädda för en kritisk granskning av sina äkta övertygelser och nobla ideal.”

<a name="U146_3_3"></a>*146:3.3 (1641.5)* Under den andra kvällen i Rama ställde Tomas följande fråga till Jesus: ”Mästare, hur kan en som är ny i tron på din undervisning verkligen veta, verkligen vara säker på, att detta rikets evangelium är sant?”

<a name="U146_3_4"></a>*146:3.4 (1641.6)* Jesus sade till Tomas: ”Din förvissning om att du har blivit medlem av Faderns familj i riket och att du för evigt överlever tillsammans med rikets barn är helt en fråga om personlig erfarenhet — om tillit till sanningens ord. Andlig förvissning är lika med din personliga religiösa erfarenhet av den gudomliga sanningens eviga realiteter och är i övrigt lika med din intelligenta förståelse av sanningsrealiteter ökad med din andliga tro och minskad med dina uppriktiga tvivel.

<a name="U146_3_5"></a>*146:3.5 (1642.1)* ”Sonen är naturligt begåvad med Faderns liv. Då ni har begåvats med Faderns levande ande är ni därför söner till Gud. Ni överlever ert liv i köttets materiella värld därför att ni är identifierade med Faderns levande ande, gåvan av evigt liv. Mången hade förvisso fått detta liv innan jag kom fram från Fadern, och många fler har fått denna ande därför att de trodde på mitt ord, men jag säger er att när jag återvänder till Fadern kommer han att sända sin ande in i hjärtat på alla människor.

<a name="U146_3_6"></a>*146:3.6 (1642.2)* ”Fastän ni inte kan observera denna gudomliga ande i dess arbete i ert sinne, finns det en praktisk metod att upptäcka i vilken mån ni har överlämnat kontrollen över era själsförmågor till att undervisas och ledas av den himmelske Faderns ande i ert inre, nämligen graden av er kärlek till era medmänniskor. Denna Faderns ande har del i Faderns kärlek, och när den dominerar människan för den ofelbart i riktning mot gudsdyrkan och kärleksfull hänsyn till och aktning för ens nästa. Till en början tror ni att ni är Guds söner därför att min undervisning har gjort er mer medvetna om Faderns ledning i ert inre. Men inom kort skall Sanningens Ande utgjutas över allt kött, och den skall leva bland människorna och undervisa alla människor, så som jag nu lever bland er och talar sanningens ord till er. Och denna Sanningens Ande, som talar för er själs andliga förmögenheter, hjälper er att veta att ni är Guds söner. Den vittnar ofelbart tillsammans med Faderns närvaro i ert inre, med er ande, som då bor i alla människor såsom den nu bor i några, om att ni i verkligheten är Guds söner.

<a name="U146_3_7"></a>*146:3.7 (1642.3)* ”Varje jordiskt barn som följer denna andes ledning skall till slut veta vad som är Guds vilja, och den som underkastar sig min Faders vilja skall fortleva för evigt. Vägen från jordelivet till det eviga tillståndet har inte gjorts klar för er, men det finns en väg, det har alltid funnits, och jag har kommit för att göra den vägen ny och levande. Den som träder in i riket, han har redan evigt liv — han skall aldrig förgås. Men mycket av detta kommer ni att förstå bättre när jag har återvänt till Fadern och ni kan se tillbaka på era nuvarande erfarenheter.”

<a name="U146_3_8"></a>*146:3.8 (1642.4)* Alla som hörde dessa välsignade ord blev mycket uppmuntrade av dem. Judarnas förkunnelse om de rättfärdigas överlevnad hade varit förvirrad och osäker, och det var upplivande och inspirerande för Jesu anhängare att höra dessa mycket definitiva och positiva ord av försäkran om evig överlevnad för alla sant troende.

<a name="U146_3_9"></a>*146:3.9 (1642.5)* Apostlarna fortfor att predika och döpa troende samtidigt som de fortsatte sin verksamhet att gå från hus till hus för att trösta de betryckta och vårda sig om de sjuka och lidande. Apostlarnas organisation hade utvidgats så att var och en av Jesu apostlar nu hade en av Johannes apostlar som medarbetare; Abner var Andreas medarbetare; och denna plan gällde ända tills de vandrade ned till Jerusalem inför nästa påsk.

<a name="U146_3_10"></a>*146:3.10 (1642.6)* De särskilda instruktioner som Jesus gav under deras vistelse i Sebulon utgjordes främst av ytterligare diskussioner om ömsesidiga skyldigheter i riket och omfattade undervisning som avsåg att klargöra skillnaderna mellan personliga religiösa erfarenheter och vänskapliga förhållanden som uppkommer av sociala religiösa skyldigheter. Detta var en av de få gånger då Mästaren överhuvudtaget diskuterade religionens sociala aspekter. Under hela sitt jordiska liv gav Jesus sina anhängare mycket få instruktioner om den sociala anpassningen av religionen.

<a name="U146_3_11"></a>*146:3.11 (1643.1)* I Sebulon var folket rasligt mycket uppblandat, knappast vare sig judar eller icke-judar, och få av dem trodde verkligen på Jesus trots att de hade hört om hur de sjuka hade blivit botade i Kafarnaum.

### <a name="U146_4_0"></a>4&#8228;&#160;Evangeliet i Jireon

<a name="U146_4_1"></a>*146:4.1 (1643.2)* I Jireon fanns, liksom i många av även de mindre städerna i Galiléen och Judéen, en synagoga, och under de tidigare skedena av Jesu verksamhet var det hans sed att på sabbatsdagen tala i dessa synagogor. Ibland talade han vid morgongudstjänsten, medan Petrus eller någon annan av apostlarna predikade vid eftermiddagstillfället. Jesus och apostlarna undervisade och predikade också ofta i synagogan vid kvällsmötena under veckan. Fastän de religiösa ledarna i Jerusalem blev allt mer fientligt inställda till Jesus, hade de ingen direkt kontroll över synagogorna utanför den staden. Först senare under Jesu offentliga verksamhet förmådde de skapa en så utbredd stämning mot honom att nästan alla synagogor stängdes för hans undervisning. Vid denna tid var alla synagogor i Galiléen och Judéen öppna för honom.

<a name="U146_4_2"></a>*146:4.2 (1643.3)* I Jireon fanns det för den tiden omfattande mineralgruvor, och eftersom Jesus aldrig hade bekantat sig med gruvarbetarens liv tillbringade han det mesta av sin tid under deras vistelse i Jireon i gruvorna. Medan apostlarna besökte hemmen och predikade på de offentliga platserna arbetade Jesus i gruvorna bland dessa underjordiska arbetare. Ryktet om Jesus som helare hade spritt sig även till denna avlägsna by, och många sjuka och lidande sökte hjälp hos honom, och hans helande omvårdnad var till stor nytta för mången. I intet av dessa fall utförde Mästaren något så kallat helandemirakel, utom ifråga om den spetälske.

<a name="U146_4_3"></a>*146:4.3 (1643.4)* Sent på eftermiddagen den tredje dagen i Jireon när Jesus återvände från gruvorna råkade han på sin väg hem till sitt härbärge gå längs en smal sidogata. När han kom nära en viss spetälsk mans eländiga skjul tog den lidande mannen, som hade hört om Jesu rykte som helbrägdagörare, mod till sig och tilltalade honom när Jesus gick förbi hans dörr och sade medan han knäböjde inför honom: ”Herre, om du blott vill, så kan du göra mig ren. Jag har hört dina lärares budskap, och jag skulle vilja träda in i riket om jag kunde bli renad.” Den spetälske talade på detta sätt därför att de spetälska bland judarna var förbjudna till och med att besöka synagogan eller att i andra sammanhang delta i offentlig gudsdyrkan. Denne man trodde verkligen att han inte kunde tas emot i det kommande riket om han inte kunde bli botad från sin spetälska. När Jesus såg honom i hans lidande och hörde hans ord av fast förankrad tro, berördes Jesu hjärta och hans gudomliga sinne rördes av medlidande. Då Jesus såg på honom föll mannen ned på sitt ansikte och dyrkade. Sedan sträckte Mästaren ut sin hand, rörde vid honom och sade: ”Jag vill — var ren.” Omedelbart blev han botad; spetälskan plågade inte längre honom.

<a name="U146_4_4"></a>*146:4.4 (1643.5)* När Jesus hade lyft upp mannen på hans fötter instruerade han honom: ”Se till att du inte berättar för någon om ditt helande, utan sköt lugnt och stilla dina sysslor, visa upp dig för prästen och frambär som tecken på ditt renande de offer som Mose har bestämt.” Mannen gjorde dock inte så som Jesus hade instruerat honom. I stället började han ropa ut över hela staden att Jesus hade botat honom från spetälskan, och eftersom hela byn kände honom kunde människorna själva se att han hade renats från sin sjukdom. Han gick inte till prästerna, så som Jesus hade uppmanat honom. Som följd av att mannen spred ut nyheten att Jesus hade helat honom blev Mästaren så beträngd av de sjuka att han blev tvungen att stiga upp tidigt nästa dag och lämna byn. Fastän Jesus inte på nytt gick in i staden stannade han två dagar i dess utkanter nära gruvorna, där han fortfor att ytterligare undervisa de troende gruvarbetarna om rikets evangelium.

<a name="U146_4_5"></a>*146:4.5 (1644.1)* Detta renande av den spetälske var det första så kallade mirakel som Jesus fram till denna tid avsiktligt och medvetet hade utfört. Det rörde sig i detta fall om verklig spetälska.

<a name="U146_4_6"></a>*146:4.6 (1644.2)* Från Jireon begav de sig till Giskala, där de tillbringade två dagar med att förkunna evangeliet, varefter de vandrade till Korasin där de vistades nästan en vecka och predikade den goda nyheten, men i Korasin kunde de inte vinna många troende till riket. Ingenstans där Jesus hade undervisat hade han stött på ett sådant allmänt avvisande av sitt budskap. Vistelsen i Korasin var mycket deprimerande för de flesta apostlarna, och Andreas och Abner hade stora svårigheter med att hålla modet uppe hos sina medarbetare. Så gick de vidare, tyst genom Kafarnaum, till byn Madon, där de lyckades lite bättre. De flesta apostlarna tänkte att deras uteblivna framgång i dessa städer, som de nyss hade besökt, berodde på att Jesus fordrade att de i sin undervisning och förkunnelse avstod från att tala om honom som helbrägdagörare. Hur önskade de inte att han skulle rena en annan spetälsk eller på något annat sätt manifestera sin makt för att dra till sig folkets uppmärksamhet! Mästaren var emellertid oberörd av deras enträgna yrkanden.

### <a name="U146_5_0"></a>5&#8228;&#160;Tillbaka i Kana

<a name="U146_5_1"></a>*146:5.1 (1644.3)* Apostlasällskapet blev mycket uppmuntrat då Jesus tillkännagav: ”I morgon beger vi oss till Kana.” De visste att åhörarna i Kana skulle visa medkänsla, ty Jesus var välkänd där. De hade framgång i sitt arbete med att föra människor in i riket ända tills den tredje dagen då en viss prominent invånare från Kafarnaum, Titus, som var delvis troende och vars son var allvarligt sjuk, anlände till Kana. Han hade hört att Jesus var i Kana, och skyndade dit för att träffa honom. De troende i Kafarnaum trodde att Jesus kunde bota varje sjukdom.

<a name="U146_5_2"></a>*146:5.2 (1644.4)* När denne ädling hade funnit Jesus i Kana bönföll han honom att skynda iväg till Kafarnaum och bota hans lidande son. Medan apostlarna stod bredvid i andlös förväntan sade Jesus, medan han såg på den sjuke pojkens far: ”Hur länge skall jag ha tålamod med er? Guds makt är mitt bland er, men om ni inte får se tecken och under, så tror ni inte.” Ädlingen vädjade till Jesus och sade: ”Min Herre, jag tror förvisso, men kom innan mitt barn förgås, ty när jag lämnade honom låg han redan för döden.” När Jesus hade böjt sitt huvud en stund i en tyst begrundan sade han plötsligt: ”Återvänd hem, din son kommer att leva.” Titus trodde Jesu ord och skyndade tillbaka till Kafarnaum. När han anlände möttes han av sina tjänare, som sade: ”Gläd dig, ty din son har blivit bättre — han lever.” Titus frågade då vid vilken tid pojken hade börjat repa sig, och när tjänarna svarade ”igår ungefär vid sjunde timmen lämnade febern honom”, kom fadern ihåg att det var ungefär vid den timmen Jesus hade sagt: ”Din son kommer att leva.” Titus trodde härefter av hela sitt hjärta, och hela hans familj blev också troende. Denne son blev en mäktig tjänare i riket och gav senare upp sitt liv tillsammans med dem som fick lida i Rom. Fastän alla i Titus hus, deras vänner och även apostlarna ansåg denna händelse vara ett mirakel, så var den inte det. Åtminstone var detta inte ett mirakel som botade en fysisk sjukdom. Det var endast ett fall av förhandskunskap om naturlagens gång, just ett sådant vetande som Jesus ofta tillgrep efter sitt dop.

<a name="U146_5_3"></a>*146:5.3 (1645.1)* Igen var Jesus tvungen att skynda iväg från Kana på grund av den obefogade uppmärksamhet som väcktes av denna redan andra händelse av detta slag i anslutning till hans verksamhet i denna by. Stadsborna kom ihåg vattnet och vinet, och nu då han ansågs ha helat ädlingens son på långt avstånd, kom de till honom, inte endast med de sjuka och lidande utan de sände också budbärare som bad att han skulle hela plågade på avstånd. När Jesus såg att hela trakten var i rörelse, sade han: ”Låt oss gå till Nain.”

### <a name="U146_6_0"></a>6&#8228;&#160;Nain och änkans son

<a name="U146_6_1"></a>*146:6.1 (1645.2)* Dessa människor trodde på tecken. De var ett släkte som sökte underverk. Vid denna tid hade människorna i mellersta och södra Galiléen blivit mirakelsinnade när det gällde Jesus och hans personliga verksamhet. Tjugotals, hundratals, uppriktiga människor som led av rent nervösa störningar och plågades av emotionella rubbningar kom nära Jesus och återvände sedan hem till sina vänner och kungjorde att Jesus hade botat dem. Sådana fall av mentalt helande höll dessa okunniga och enkeltsinnade människor för fysiskt helande, mirakulöst botande.

<a name="U146_6_2"></a>*146:6.2 (1645.3)* När Jesus sökte lämna Kana och bege sig till Nain följde en stor skara troende och många nyfikna människor efter honom. De var inställda på att få se mirakel och underverk, och de skulle inte bli besvikna. När Jesus och hans apostlar närmade sig stadsporten mötte de ett begravningsfölje som var på väg till den närbelägna begravningsplatsen och som förde den ende sonen till en änka från Nain till graven. Denna kvinna var mycket respekterad, och hälften av byn följde bårbärarna med denne pojke som man antog vara död. När begravningsföljet hade kommit fram till Jesus och hans anhängare kände änkan och hennes vänner igen Mästaren och bönföll honom om att återföra hennes son till livet. Deras mirakelförväntan hade stigit så högt att de tyckte att Jesus kunde bota varje sjukdom hos människan, och varför kunde väl inte en sådan helbrägdagörare även uppväcka de döda? Då Jesus på detta sätt blev trängd steg han fram, lyfte upp bårtäcket och undersökte pojken. Då han upptäckte att den unge mannen faktiskt inte var död, insåg han den tragedi som hans närvaro kunde avvärja; därför vände han sig till modern och sade: ”Gråt inte. Din son är inte död, han sover. Han skall återbördas till dig.” Medan han tog den unge mannen vid handen och sade: ”Vakna och stig upp.” Ynglingen som antogs vara död satte sig upp om en liten stund och började tala, och Jesus sände dem tillbaka till deras hem.

<a name="U146_6_3"></a>*146:6.3 (1645.4)* Jesus gjorde sitt bästa för att lugna folkmassan och försökte förgäves förklara att pojken verkligen inte var död, att han inte hade återfört honom från graven, men det var lönlöst. Den folkmassa som följde honom och hela byn Nain hamnade in i ett enormt känslosvall. Fruktan grep tag i många, andra drabbades av panik, medan ytterligare andra började be och jämra sig över sina synder. Först länge efter mörkrets inbrott kunde man få den larmande folkmassan att skingras. Fastän Jesus hade sagt att pojken inte var död, hävdade naturligtvis alla att ett mirakel hade skett, att t.o.m. en som var död hade uppväckts. Fastän Jesus berättade för dem att pojken endast befann sig i en djup sömn, förklarade de att det endast var hans sätt att tala och fäste uppmärksamheten vid att han alltid i sin stora anspråkslöshet försökte dölja sina underverk.

<a name="U146_6_4"></a>*146:6.4 (1646.1)* Så spreds budskapet om att Jesus hade uppväckt änkans son från de döda ut över hela Galiléen och in i Judéen, och många som hörde denna berättelse trodde på den. Aldrig kunde Jesus ens få alla sina apostlar att helt fatta att änkans son i verkligheten inte var död när han bad honom vakna och stiga upp. Han lyckades påverka dem tillräckligt för att hålla händelsen utanför alla senare uppteckningar med undantag av det som skrevs av Lukas, som antecknade den så som episoden hade berättats för honom. Igen ansattes Jesus som läkare till den grad att han tidigt nästa dag begav sig till Endor.

### <a name="U146_7_0"></a>7&#8228;&#160;I Endor

<a name="U146_7_1"></a>*146:7.1 (1646.2)* I Endor undkom Jesus under några få dagar från för de högljudda folkmassorna som sökte fysiskt helande. Under deras vistelse på denna ort berättade Mästaren, för att undervisa apostlarna, om kung Saul och häxan i Endor. Jesus gjorde klart för sina apostlar att de kringströvande och upproriska mellanvarelserna, som ofta hade uppträtt som de avlidnas förmenta andar, snart skulle underställas kontroll så att de inte längre kunde ägna sig åt dessa märkliga tilltag. Han sade till sina följeslagare att efter att han hade återvänt till Fadern, och sedan de hade utgjutit sin ande över allt kött, kunde sådana halvandliga varelser — så kallade orena andar — inte längre ta de svag- och ondsinta bland de dödliga i sitt våld.

<a name="U146_7_2"></a>*146:7.2 (1646.3)* Jesus förklarade vidare för sina apostlar att avlidna människors andar inte kommer tillbaka till sin födelsevärld för att kommunicera med sina levande gelikar. Först under tidsåldern för en ny domperiod vore det möjligt för den dödliga människans avancerande ande att återvända till jorden och då endast i undantagsfall och som en del av planetens andliga administration.

<a name="U146_7_3"></a>*146:7.3 (1646.4)* När de hade vilat i två dagar sade Jesus till sina apostlar: ”Låt oss i morgon bitti återvända till Kafarnaum för att vänta och undervisa där medan landsbygden lugnar ned sig. Väl hemma har människorna redan nu återhämtat sig något från detta slags uppståndelse.
