﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel159.md" title="Dekapolisturen">Kapitel 159</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel161.md" title="Fortsatta diskussioner med Rodan">Kapitel 161</a>&#160;&#62;&#62;</p><hr />

## Kapitel 160

## <a name="U160_0_0"></a>Rodan från Alexandria

<a name="U160_0_1"></a>*160:0.1 (1772.1)* PÅ SÖNDAGSMORGONEN den 18 september meddelade Andreas att inget arbete skulle planeras för den kommande veckan. Alla apostlar utom Natanael och Tomas begav sig hem för att besöka sina familjer eller vistas hos vänner. Denna vecka fick Jesus njuta av en nästan fullkomlig vila, men Natanael och Tomas var mycket upptagna av sina diskussioner med en viss grekisk filosof som hette Rodan och som var från Alexandria. Denne grek hade nyligen blivit lärjunge till Jesus genom att lyssna till en av Abners medarbetare som hade bedrivit missionsverksamhet i Alexandria. Rodan var nu allvarligt sysselsatt med uppgiften att harmonisera sin livsfilosofi med Jesu nya religiösa förkunnelse, och han hade kommit till Magadan i hopp om att Mästaren skulle diskutera igenom dessa problem med honom. Han ville också få en ursprunglig och auktoritativ version av evangeliet, antingen av Jesus själv eller av någon av hans apostlar. Fastän Mästaren avböjde att inleda ett sådant samtal med Rodan, tog han älskvärt emot honom och bestämde genast att Natanael och Tomas skulle lyssna till allt vad han hade att säga och i sin tur berätta om evangeliet för honom.

### <a name="U160_1_0"></a>1&#8228;&#160;Rodans grekiska filosofi

<a name="U160_1_1"></a>*160:1.1 (1772.2)* Tidigt på måndagsmorgonen inledde Rodan en serie om tio föreläsningar för Natanael, Tomas och en grupp om drygt tjugo troende som råkade befinna sig i Magadan. Komprimerat, sammanfattat och omarbetat enligt modernt språkbruk presenterar dessa anföranden följande tankar för begrundande:

<a name="U160_1_2"></a>*160:1.2 (1772.3)* Människolivet innehåller tre stora drivkrafter: drifter, önskningar och lockelser. En stark karaktär, en imponerande personlighet, utvecklas endast genom att den naturliga livsdriften omvandlas till social levnadskonst, genom att nuvarande önskningar omformas till högre former av längtan som kan leda till en bestående uppfyllelse, medan tillvarons allmänna lockelse måste överföras från ens konventionella och etablerade idéer till de högre sfärerna för outforskade idéer och oupptäckta ideal.

<a name="U160_1_3"></a>*160:1.3 (1772.4)* Ju mer komplex civilisationen blir desto svårare blir konsten att leva. Ju snabbare de sociala sedvänjorna förändras desto mer komplicerad blir uppgiften att utveckla karaktären. För att framåtskridandet skall fortsätta måste människosläktet var tionde generation på nytt lära sig konsten att leva. Om människan blir så genialisk att hon allt snabbare ökar samhällets komplexiteter, måste människan lära sig att bemästra en ny levnadskonst oftare, kanske under varje generation. Om utvecklingen av levnadskonsten inte lyckas hålla takten med tillvarons tekniska sida återgår mänskligheten snabbt till den enkla livsdriften — till att uppnå tillfredsställelse av nuvarande begär. I så fall förblir mänskligheten omogen; samhället växer inte upp till full mognad.

<a name="U160_1_4"></a>*160:1.4 (1773.1)* Måttet på den sociala mognaden är den mån i vilken människan är villig att avstå från att tillfredsställa enbart tillfälliga och aktuella önskningar för att underhålla dessa högre former av längtan, då strävan efter deras uppfyllelse erbjuder rikligare tillfredsställelser i ett successivt avancerande mot permanenta mål. Men det sanna tecknet på social mognad är villigheten hos ett folk att avstå från rätten att leva fridfullt och förnöjsamt enligt de bekvämlighetsfrämjande normer som bygger på lockelsen hos etablerade trosföreställningar och konventionella idéer och i stället följa den oroväckande och energikrävande lockelsen att söka outforskade möjligheter att nå oupptäckta mål i form av idealistiska andliga realiteter.

<a name="U160_1_5"></a>*160:1.5 (1773.2)* Djuren reagerar ädelt på livsdriften, men endast människan kan nå upp till konsten att leva, om än majoriteten av människosläktet endast upplever den animala livsdriften. Djuren känner endast denna blinda och instinktiva drivkraft; människan kan höja sig över denna drift att fungera enligt naturens ordning. Människan kan välja att leva på den intelligenta konstens höga plan, rentav på den himmelska fröjdens och den andliga extasens plan. Djuren frågar inte efter livets ändamål; därför oroar de sig aldrig, inte heller begår de självmord. Självmord bland människor vittnar om att dessa varelser har höjt sig från den rent animala existensnivån och dessutom att utforskningssträvandena hos sådana människor inte har nått det jordiska livets artistiska nivåer. Djuren känner inte livets mening; människan har inte endast förmåga att bli medveten om värden och att fatta betydelser, utan hon är dessutom medveten om betydelsernas betydelse — hon är i sig själv medveten om sin insikt.

<a name="U160_1_6"></a>*160:1.6 (1773.3)* När människor dristar sig till att överge ett liv som bygger på de naturliga begären för att byta det mot ett liv av äventyrlig konst och osäker logik, får de lov att ta de därav följande riskerna för emotionella olycksfall — konflikter, bedrövelse och ovisshet — åtminstone tills de uppnår någon mån av intellektuell och emotionell mognad. Modlöshet, ängslan och slöhet är direkta bevis för moralisk omogenhet. Människosamhället står inför två problem: uppnående av mognad hos individen och uppnående av mognad hos släktet. Den mogna människan börjar snart betrakta alla andra dödliga med känslor av ömhet och tolerans. Mogna människor ser på de omogna med den kärlek och hänsyn som föräldrar hyser för sina barn.

<a name="U160_1_7"></a>*160:1.7 (1773.4)* Ett framgångsrikt liv är ingenting annat än konsten att behärska tillförlitliga metoder för att lösa alldagliga problem. Det första steget när det gäller att lösa ett problem är att lokalisera svårigheten, att isolera problemet, att uppriktigt inse dess art och vikt. Det stora misstaget vi gör är att när problemen i livet väcker våra djupaste känslor och rädslor vägrar vi att kännas vid dem. Likaså, när insikten om våra svårigheter nödvändiggör att vi minskar vår länge omhuldade inbilskhet, medger vår avund eller överger våra djupt sittande fördomar, föredrar genomsnittsmänniskan att klänga sig fast vid de gamla illusionerna om säkerhet och de länge närda falska känslorna av trygghet. Endast en modig person är villig att ärligt medge och oförskräckt möta det som ett uppriktigt och logiskt sinne avslöjar.

<a name="U160_1_8"></a>*160:1.8 (1773.5)* Ett klokt och effektivt lösande av ett problem kräver att sinnet är fritt från förhandsuppfattningar, passioner och alla andra rent personliga fördomar som kan tänkas störa en opartisk granskning av de faktiska faktorer som tillsammans bildar det problem som skall lösas. Att lösa livets problem kräver mod och uppriktighet. Endast ärliga och modiga individer kan tappert ta sig igenom livets förbryllande och förvirrande labyrint, dit logiken i ett oförskräckt sinne kan tänkas leda. Denna frigörelse av sinne och själ kan aldrig åstadkommas utan drivkraften från en intelligent entusiasm som gränsar till religiös hänförelse. Det fordras lockelsen från ett storartat ideal för att driva människan fram mot ett mål som är omgivet av svåra materiella problem och mångahanda intellektuella osäkerhetsfaktorer.

<a name="U160_1_9"></a>*160:1.9 (1774.1)* Även om man effektivt är rustad att möta de svåra situationerna i livet, kan man knappast vänta sig framgång om man inte är utrustad med sinnets visdom och personlighetens charm vilka garanterar medmänniskors hjärtliga stöd och ivriga samverkan. Man kan inte hoppas på ett stort mått av framgång vare sig i världsligt eller religiöst arbete om man inte kan lära sig att övertala sina medmänniskor, att vinna människor för sin sak. Man måste helt enkelt vara taktfull och tolerant.

<a name="U160_1_10"></a>*160:1.10 (1774.2)* Den främsta av alla metoder att lösa problem har emellertid Jesus, er Mästare lärt mig. Jag syftar på det som han så konsekvent utövar och som han så omsorgsfullt har lärt er: andaktsfull meditation i avskildhet. I denna Jesu vana att så ofta dra sig tillbaka för att kommunicera med Fadern i himlen kan man finna den rätta tekniken, inte endast för att samla styrka och visdom för att lösa de vanliga konflikterna i livet, utan även för att tillgodogöra sig energin för att lösa problem av moralisk och andlig natur på en högre nivå. Men inte ens de rätta metoderna att lösa problem kan kompensera för inneboende brister hos personligheten eller gottgöra bristande hunger och törst efter sann rättfärdighet.

<a name="U160_1_11"></a>*160:1.11 (1774.3)* Jag är djupt imponerad av Jesu vana att gå avsides för sig själv för att i ensamhet granska livsproblemen; för att söka sig nya förråd av visdom och energi för att möta det sociala tjänandets mångahanda krav; för att stimulera och fördjupa livets högsta syfte genom att faktiskt underkasta hela personligheten medvetandet om kontakten med det gudomliga; för att eftersträva nya och bättre metoder för att anpassa sig till den levande tillvarons ständigt föränderliga situationer; för att åstadkomma de livsviktiga förnyelser och omjusteringar av sina personliga attityder som är så väsentliga för en ökad insikt i allt som är värdefullt och verkligt; och att göra allt detta endast till Guds ära — att uppriktigt andas er Mästares favoritbön: ”Ske icke min vilja, utan din.”

<a name="U160_1_12"></a>*160:1.12 (1774.4)* Er Mästares andaktsfulla förfarande ger den avkoppling som förnyar sinnet, den illumination som inspirerar själen, det mod som gör det möjligt att djärvt möta de egna problemen, den självförståelse som utplånar den tärande rädslan, och den medvetenhet om föreningen med det gudomliga vilken skänker människan den förvissning som gör det möjligt för henne att våga vara gudalik. Den avkoppling som följer av gudsdyrkan, eller av andlig gemenskap så som den utövas av Mästaren, lindrar spänningar, löser konflikter och ökar mäktigt personlighetens totala resurser. Hela denna filosofi, plus rikets evangelium, bildar den nya religionen så som jag förstår den.

<a name="U160_1_13"></a>*160:1.13 (1774.5)* Fördomsfullhet förblindar själen så att den inte känner igen sanningen, och fördomar kan skingras endast genom att själen uppriktigt hänger sig åt att dyrka ett syfte som i alla avseenden omfattar och inkluderar ens medmänniskor. Fördomsfullheten är oskiljaktigt kopplad till själviskhet. Fördomsfullhet kan elimineras endast genom att människan upphör att sträva efter egen fördel och i stället börjar söka den tillfredsställelse som kommer av att tjäna ett ideal som inte endast är större än jaget utan rentav större än hela mänskligheten — sökandet efter Gud, uppnåendet av gudomlighet. Beviset för personlighetens mognad ligger i omvandlingen av människans längtan så att personligheten alltid försöker förverkliga de högsta och mest gudomligt verkliga värdena.

<a name="U160_1_14"></a>*160:1.14 (1774.6)* I en ständigt föränderlig värld, mitt inne i en samhällsordning under utveckling, är det omöjligt att upprätthålla fasta och etablerade livsmål. Stabilitet hos personligheten kan upplevas endast av dem som har funnit och tagit emot den levande Guden som det eviga målet för infinit uppnåelse. För att människan sålunda skall kunna överflytta sitt mål från tiden till evigheten, från jorden till Paradiset, från det mänskliga till det gudomliga, krävs det att hon blir förnyad, omvänd, född på nytt; att hon blir den gudomliga andens nyskapade barn; att hon vinner inträde i himmelrikets brödraförsamling. Alla filosofier och religioner som inte når upp till dessa ideal är omogna. Den filosofi som jag lär, sammankopplad med det evangelium som ni predikar, representerar mogenhetens nya religion, idealet för alla framtida generationer. Detta är sant därför att vårt ideal är slutligt, ofelbart, evigt, universellt, absolut och oändligt.

<a name="U160_1_15"></a>*160:1.15 (1775.1)* Min filosofi sporrade mig att söka efter de realiteter som innebär sann uppnåelse, mogenhetens mål. Men min sporre var kraftlös; mitt sökande saknade drivkraft; min strävan led av att visshet om riktningen fattades. Dessa brister har fyllts i överflöd av Jesu nya evangelium med dess fördjupande av insikterna, förhöjning av idealen och stabiliserande av målen. Utan tvivel och farhågor kan jag nu helhjärtat ge mig in upp det eviga äventyret.

### <a name="U160_2_0"></a>2&#8228;&#160;Levnadskonsten

<a name="U160_2_1"></a>*160:2.1 (1775.2)* Det finns endast två sätt för de dödliga att leva tillsammans: det materiella eller djurens sätt och det andliga eller människans sätt. Genom att använda signaler och ljud kan djuren på ett begränsat sätt kommunicera med varandra. Men sådana former av kommunikation överför inte betydelser, värden eller idéer. Den stora skillnaden mellan människor och djur är att människan kan kommunicera med sina medmänniskor med hjälp av *symboler,* som otvivelaktigt anger och identifierar betydelser, värden, idéer och även ideal.

<a name="U160_2_2"></a>*160:2.2 (1775.3)* Eftersom djuren inte kan överföra idéer till varandra kan de inte utveckla personlighet. Människan utvecklar personlighet därför att hon sålunda kan kommunicera med sina medmänniskor angående både idéer och ideal.

<a name="U160_2_3"></a>*160:2.3 (1775.4)* Det är denna förmåga att kommunicera och delge betydelser med varandra som utgör människans kultur och gör det möjligt för henne att med hjälp av sociala sammanslutningar bygga upp civilisationer. Kunskapen och visdomen blir kumulativa på grund av människans förmåga att överföra dessa innehav till kommande generationer. På så sätt uppkommer människosläktets kulturella aktiviteter: konst, vetenskap, religion och filosofi.

<a name="U160_2_4"></a>*160:2.4 (1775.5)* Kommunikation med symboler mellan människorna förutbestämmer uppkomsten av sociala grupper. Den effektivaste av alla sociala grupper är familjen, särskilt de *två föräldrarna.* Personlig tillgivenhet är det andliga band som håller ihop dessa materiella förbindelser. Ett sådant effektivt förhållande är också möjligt mellan två personer av samma kön, vilket är så rikligt illustrerat av tillgivenheten i genuina vänskapsförhållanden.

<a name="U160_2_5"></a>*160:2.5 (1775.6)* Dessa förbindelser av vänskap och ömsesidig tillgivenhet är socialt och individuellt förädlande emedan de uppmuntrar och underlättar följande faktorer, som är väsentliga för levnadskonstens högre nivåer:

<a name="U160_2_6"></a>*160:2.6 (1775.7)* 1. *Ömsesidig möjlighet att uttrycka och förstå sig själv.* Många ädla mänskliga impulser dör för att ingen hör då de kommer till uttryck. Sannerligen, det är inte bra för människan att vara ensam. Någon mån av erkänsla och ett visst mått av uppskattning är väsentliga för att människans karaktär skall utvecklas. Utan äkta kärlek i hemmet kan ett barn inte helt utveckla en normal karaktär. Karaktären är något mer än enbart sinne och moral. Av alla sociala relationer avsedda att utveckla karaktären, är den tillgivna och förståelsefulla vänskapen mellan man och kvinna i ett ömsesidigt omhuldat och förnuftigt äktenskap den mest effektiva och idealiska. Äktenskapet med dess mångahanda relationer lämpar sig bäst för att locka fram dessa värdefulla impulser och högre motiv som är oundgängliga för utvecklandet av en stark karaktär. Jag tvekar inte att på detta sätt förhärliga familjelivet, ty er Mästare har vist valt förhållandet mellan far och barn till själva hörnstenen för rikets nya evangelium. Ett sådant ojämförligt gemenskapsförhållande — man och kvinna ömt omfattande de högsta timliga idealen — är en så värdefull och tillfredsställande erfarenhet att det är värt varje pris, varje uppoffring som fordras för dess innehav.

<a name="U160_2_7"></a>*160:2.7 (1776.1)* 2. *Sammanförandet av själar — mobiliseringen av visdom.* Varje människa bildar sig förr eller senare en viss föreställning om denna värld och en viss vision om nästa. Nu är det möjligt att genom umgänge mellan personligheterna förena dessa uppfattningar om den timliga tillvaron och de eviga framtidsutsikterna. Sålunda utvidgar den enas sinne sina andliga värden genom att tillägna sig mycket av insikten hos den andras sinne. På detta sätt berikar människorna sin själ genom att sammanföra sina andliga ägodelar. Likaså är det möjligt för människan att på detta samma sätt undvika den ständigt närvarande benägenheten att falla offer för ett förvrängt synsätt, en fördomsfull inställning och ett inskränkt omdöme. Rädsla, avund och inbilskhet kan förhindras endast genom nära kontakt med andra sinnen. Jag vill fästa er uppmärksamhet på att Mästaren aldrig sänder ut er ensamma för att arbeta för rikets utbredning; alltid sänder han ut er två och två. Eftersom visdom är superkunskap följer därav att när visdomen förenas delar den sociala gruppen, vare sig den är liten eller stor, inom sig all kunskap.

<a name="U160_2_8"></a>*160:2.8 (1776.2)* 3. *Entusiasmen för livet.* Isolering tenderar att tömma själens energiladdning. Kontakt med ens medmänniskor är väsentlig för att förnya livslusten och oundgänglig för att upprätthålla modet att utkämpa de strider som följer av uppstigningen till människolivets högre nivåer. Vänskapen förhöjer glädjeämnena och förhärligar segrarna i livet. Kärleksfulla och nära mänskliga förbindelser tenderar att beröva lidandet dess sorg och försakelsen mycket av dess bitterhet. En väns närvaro förhöjer all skönhet och upphöjer all godhet. Med intelligenta symboler kan människan försnabba och förstora sina vänners förmåga till uppskattning. En av de härligheter som kröner vänskapen mellan människor är denna förmåga och möjlighet att ömsesidigt stimulera fantasin. Stor andlig kraft inneligger i medvetandet om helhjärtad hängivenhet för en gemensam sak, ömsesidig trohet mot en kosmisk Gudom.

<a name="U160_2_9"></a>*160:2.9 (1776.3)* 4. *Ökat försvar mot allt ont.* Personlighetsgemenskap och ömsesidig tillgivenhet är en effektiv försäkring mot det onda. Svårigheter, sorg, besvikelse och nederlag är mer smärtsamma och nedslående när de bärs ensamma. Gemenskapen förvandlar inte ondska till rättfärdighet, men den är till stor hjälp för att väsentligt mildra stinget. Er Mästare sade: ”Lyckliga är de som sörjer” — om en vän finns till hands för att trösta. Det finns en definitiv styrka i vetskapen att man lever för andras bästa, och att dessa andra likaså lever för ens egen välfärd och framgång. Människan tynar bort om hon är isolerad. Människorna blir ofelbart modfällda när de ser endast de förbigående händelserna i tiden. När nutiden skiljs från det förgångna och det framtida blir det förtvivlat trivialt. Endast en glimt av evighetens cirkel kan inspirera människan att göra sitt bästa och utmana det bästa i henne att göra sitt yttersta. När människan sålunda är som bäst, lever hon mest osjälviskt till nytta för andra, för sina medresenärer i tid och evighet.

<a name="U160_2_10"></a>*160:2.10 (1777.1)* Jag upprepar: en sådan inspirerande och förädlande gemenskap finner sina idealiska möjligheter i människans äktenskapsförhållande. Förvisso uppnås mycket utanför äktenskapet, och många, många äktenskap misslyckas totalt med att producera dessa moraliska och andliga frukter. Alltför ofta ingås äktenskap av personer som söker andra värden, som är lägre än dessa högre ackompanjemang till människans mogenhet. Det idealiska äktenskapet måste grundas på något stabilare än känslostämningarnas fluktuationer och enbart den sexuella dragningens flyktighet; det måste baseras på äkta och ömsesidig tillgivenhet. Om man sålunda kan bygga upp sådana tillförlitliga och effektiva små enheter av människogemenskap, skall världen när dessa samlas till en helhet få se en storartad och förhärligad samhällsstruktur, den mänskliga mognadens civilisation. En sådan mänsklighet kunde börja förverkliga något av er Mästares ideal om ”fred på jorden och god vilja bland människorna”. Även om ett sådant samhälle inte var fulländat eller helt fritt från ondska, skulle det åtminstone närma sig en stabilisering av mognaden.

### <a name="U160_3_0"></a>3&#8228;&#160;Mognadens lockelser

<a name="U160_3_1"></a>*160:3.1 (1777.2)* Strävan efter mognad kräver arbete, och arbete fordrar energi. Varifrån kommer kraften att göra allt detta? De fysiska tingen kan tas för givna, men Mästaren har också sagt: ”Människan kan inte leva bara av bröd.” Om vi utgår från att vi har en normal kropp och en förhållandevis god hälsa, måste vi därefter se oss om efter de lockelser som stimulerar till att framkalla människans slumrande andliga krafter. Jesus har lärt oss att Gud lever i människan; hur kan vi då förmå människan att frigöra dessa gudomlighetens och oändlighetens själsbundna krafter? Hur skall vi förmå människorna att ge Gud fria händer, så att han får flöda fram för att på sin väg utåt vederkvicka våra egna själar och sedan tjäna syftet att upplysa, upplyfta och välsigna otaliga andra själar? Hur kan jag bäst uppväcka dessa latenta krafter till gott vilka slumrande och oanvända ligger i era själar? En sak är jag säker på: Emotionell upphetsning är ingen idealisk andlig sporre. Upphetsning ökar inte energin; snarare tömmer den både sinnet och kroppen på deras krafter. Varifrån kommer då energin till att göra dessa stora ting? Se på er Mästare; även nu är han ute på bergskullarna och tar in kraft, medan vi sitter här och ger ut energi. Hemligheten med hela detta problem ligger i den andliga gemenskapen, i gudsdyrkan. Från människans synpunkt sett är det en fråga om kombinerad meditation och avkoppling. Meditationen gör att sinnet får kontakt med anden; avkopplingen bestämmer kapaciteten för andlig mottaglighet. Detta utbyte av svaghet mot styrka, rädsla mot mod, jagets sinne mot Guds vilja, utgör gudsdyrkan. Åtminstone ser filosofen saken så.

<a name="U160_3_2"></a>*160:3.2 (1777.3)* När dessa erfarenheter ofta upprepas kristalliseras de till vanor, stärkande och andaktsfulla vanor, och sådana vanor formar sig så småningom till en andlig karaktär, och en sådan karaktär uppfattas till slut av ens medmänniskor som en *mogen personlighet.* Dessa övningar är till en början svåra och tidskrävande, men när de blir vanemässiga är de genast vilsamma och tidsbesparande. Ju mer invecklat samhället blir och ju mer civilisationens lockelser mångdubblas, desto mer trängande blir nödvändigheten hos gudsmedvetna individer att skapa sådana skyddande, inrotade vanor som avser att bibehålla och öka deras andliga energier.

<a name="U160_3_3"></a>*160:3.3 (1778.1)* Ett annat krav för att uppnå mognad är de sociala gruppernas anpassning till samarbete i en omgivning som ständigt förändras. Den omogna individen uppväcker sina medmänniskors antagonism; den mogna människan vinner sina medarbetares villiga samverkan och mångfaldigar därmed frukterna av sina livssträvanden.

<a name="U160_3_4"></a>*160:3.4 (1778.2)* Min filosofi säger mig att det finns tider då jag, om behovet uppkommer, måste kämpa för mitt begrepp om rättfärdighet, men jag betvivlar inte att Mästaren, med sin mognare typ av personlighet, lätt och graciöst skulle vinna samma seger med sin högrestående och vinnande, taktfulla och toleranta metod. Alltför ofta när vi kämpar för det rätta visar det sig att både segraren och den besegrade har lidit nederlag. Jag hörde Mästaren senast igår säga att ”när den vise försöker komma in genom en låst dörr, slår han inte sönder dörren utan söker hellre efter nyckeln som han kan öppna den med.” Alltför ofta ger vi oss in i strid bara för att övertyga oss själva om att vi inte är rädda.

<a name="U160_3_5"></a>*160:3.5 (1778.3)* Det nya evangeliet om riket bidrar väsentligt till levnadskonsten genom att det erbjuder en ny och rikligare stimulans till en högre levnad. Det framför ett nytt och förädlat bestämmelsemål, ett supremt levnadsssyfte. Dessa nya begrepp om det eviga och gudomliga målet för tillvaron är i sig själva transcendenta stimuli som framkallar en reaktion från det allra bästa som finns i människans högre natur. På varje bergstopp av intellektuellt tänkande finner man avkoppling för sinnet, styrka för själen och gudsgemenskap för anden. Från sådana utsiktspunkter i det högrestående livet kan människan höja sig över de lägre tankenivåernas materiella irritationsmoment — ängslan, svartsjuka, avund, hämnd och den omogna personlighetens högmod. Sådana högtklättrande själar befriar sig själva från en mängd motströmskonflikter orsakade av livets trivialiteter, och de blir sålunda fria att uppnå medvetenhet om de högre strömmar som bär andebegreppen och den himmelska kommunikationen. Men livets syfte måste vaksamt skyddas från frestelsen att söka ett lätt och förgängligt uppnående; likaså måste det fostras till att bli immunt mot fanatismens förödande hot.

### <a name="U160_4_0"></a>4&#8228;&#160;Mogenhetens jämnvikt

<a name="U160_4_1"></a>*160:4.1 (1778.4)* Medan ni har ett öga endast på uppnåendet av de eviga realiteterna, måste ni också sörja för det jordiska livets nödvändigheter. Även om anden är vårt mål, är köttet ett faktum. Ibland kan livets nödvändigheter falla i våra händer av en tillfällighet, men i allmänhet måste vi arbeta intelligent för att få dem. De två stora problemen i livet är: att förtjäna sitt jordiska uppehälle och att säkra sin eviga överlevnad. Även problemet med att förtjäna ens levebröd behöver religionen för sin idealiska lösning. Båda dessa problem är högst personliga. Sann religion fungerar i själva verket inte skilt från individen.

<a name="U160_4_2"></a>*160:4.2 (1778.5)* Jordelivets väsentligheter så som jag ser dem, är:

<a name="U160_4_3"></a>*160:4.3 (1778.6)* 1. God fysisk hälsa.

<a name="U160_4_4"></a>*160:4.4 (1778.7)* 2. Klart och rent tänkande.

<a name="U160_4_5"></a>*160:4.5 (1778.8)* 3. Förmåga och skicklighet.

<a name="U160_4_6"></a>*160:4.6 (1778.9)* 4. Förmögenhet — livets förnödenheter och tillhörigheter.

<a name="U160_4_7"></a>*160:4.7 (1778.10)* 5. Förmåga att uthärda nederlag.

<a name="U160_4_8"></a>*160:4.8 (1778.11)* 6. Bildning — utbildning och visdom.

<a name="U160_4_9"></a>*160:4.9 (1779.1)* Även de fysiska problem som gäller kroppslig hälsa och prestationsförmåga löses bäst när de ses från den religiösa ståndpunkten i vår Mästares förkunnelse: Att människans kropp och själ indväljs av Gudarnas gåva, Guds ande som blir människans ande. Människans sinne är sålunda förmedlaren mellan de materiella tingen och de andliga realiteterna.

<a name="U160_4_10"></a>*160:4.10 (1779.2)* Det fordras intelligens för att säkra ens andel av livets materiella välfärd. Det är helt felaktigt att tro att ett troget utförande av ens dagliga arbete skulle belönas med rikedom. Frånsett ett tillfälligt och slumpartat förvärvande av rikedom finner man att det jordiska livets materiella belöningar flyter i vissa välorganiserade kanaler, och endast de som har tillträde till dessa kanaler kan vänta sig att bli väl belönade för sina timliga strävanden. Fattigdomen måste alltid vara alla de människors lott vilka söker rikedom i isolerade och enskilda kanaler. Vis planering blir därför den främsta förutsättningen för världsligt välstånd. Framgång förutsätter inte endast hängivenhet för ens arbete utan också att man fungerar som en del av någon kanal för materiell rikedom. Om man är oklok kan man skänka sin generation ett hängivet liv utan någon materiell belöning. Om man är en av slumpen gynnad förmånstagare till flödet av rikedom kan man vältra sig i lyx fastän man inte har gjort något av värde för sina medmänniskor.

<a name="U160_4_11"></a>*160:4.11 (1779.3)* Förmåga och begåvning får man i arv, men skicklighet och färdighet förvärvar man. Livet är inte verkligt för den som inte kan göra en enda sak väl, utmärkt väl. Skicklighet är en av de verkliga källorna till tillfredsställelse i livet. Begåvning innefattar framsynthetens gåva, förutseende. Låt dig inte förledas av de frestande belöningarna från ohederlig förvärvning; var villig att arbeta för de senare vinsterna som tillhör en ärlig strävan. En vis människa kan skilja mellan mål och medel; i annat fall motverkar ett överdrivet planerande för framtiden ibland sitt eget höga syfte. Som njutningslysten person borde man alltid sträva efter att producera såväl som konsumera.

<a name="U160_4_12"></a>*160:4.12 (1779.4)* Träna ditt sinne att hålla de stärkande och värdefulla episoderna i livet i heligt förvar, så att du när som helst kan återkalla dem till din förnöjelse och uppbyggelse. Bygg på detta sätt upp för och i dig själv ett reservgalleri av skönhet, godhet och artistisk storslagenhet. Men ädlast av alla minnen är de högt värderade hågkomsterna av storartade stunder av utmärkt vänskap. Och alla dessa minnesskatter utstrålar sitt dyrbaraste och mest upplyftande inflytande under den andliga dyrkans förlösande beröring.

<a name="U160_4_13"></a>*160:4.13 (1779.5)* Men livet blir en börda i tillvaron om man inte lär sig att misslyckas på ett elegant sätt. Det finns en nederlagets konst som ädla själar alltid förvärvar; man måste kunna förlora med gott humör; man måste vara oförskräckt inför besvikelsen. Tveka aldrig att medge misslyckande. Försök inte dölja misslyckandet under bedrägliga leenden och strålande optimism. Det låter bra att alltid hävda framgång, men slutresultaten är förskräckande. Ett sådant förfarande leder direkt till att man skapar en värld av overklighet och till en oundviklig krasch när illusionerna till slut brister.

<a name="U160_4_14"></a>*160:4.14 (1779.6)* Framgång kan frambringa mod och främja tillförsikten, men visdom kommer endast från erfarenheterna av anpassning till följderna av ens misslyckanden. Människor som föredrar optimistiska illusioner framför verkligheten kan aldrig bli visa. Endast de som erkänner fakta och anpassar dem till ideal kan nå visdom. Visdomen omfattar både fakta och ideal, och därför räddar den sina anhängare från filosofins båda fruktlösa ytterligheter — idealisten som bortser från fakta, och materialisten som saknar andligt synsätt. De räddhågade själar som endast kan uppehålla livets kamp med hjälp av fortgående falska illusioner om framgång är dömda att möta misslyckande och att uppleva nederlag när de till slut vaknar upp från sin egen inbillade drömvärld.

<a name="U160_4_15"></a>*160:4.15 (1780.1)* Det är i detta sammanhang, då man möter misslyckande och anpassar sig till nederlag, som religionens vida syn utövar sitt suprema inflytande. Misslyckandet är helt enkelt en utbildningsepisod — ett bildningsexperiment vid förvärvandet av visdom — i erfarenheten hos den gudssökande människan, som har gett sig in på det eviga äventyret att utforska ett universum. För sådana människor är nederlaget endast ett nytt hjälpmedel för att nå upp till universumverklighetens högre nivåer.

<a name="U160_4_16"></a>*160:4.16 (1780.2)* En gudssökande människas levnadsbana kan i evighetens ljus visa sig vara en stor framgång, även om hela det jordiska livets strävan kan se ut som ett förkrossande nederlag, förutsatt att varje misslyckande i livet ledde till en visdomsbildning och till andeuppnående. Gör inte misstaget att förväxla kunskap, bildning och visdom. De är besläktade i tiden, men de representerar vitt skilda andevärden; visdomen dominerar alltid kunskapen och förhärligar alltid bildningen.

### <a name="U160_5_0"></a>5&#8228;&#160;Idealets religion

<a name="U160_5_1"></a>*160:5.1 (1780.3)* Ni har berättat för mig att Mästaren anser människans genuina religion vara individens erfarenhet av andliga realiteter. Jag har ansett religionen vara människans erfarenhet av sin reaktion på något som hon anser vara värdigt att hyllas och tillbedjas av hela mänskligheten. I den bemärkelsen symboliserar religionen vår suprema tillgivenhet för det som representerar vår högsta uppfattning om verklighetens ideal och vårt sinnes längsta utsträckning mot de eviga möjligheterna till andligt uppnående.

<a name="U160_5_2"></a>*160:5.2 (1780.4)* När människornas religiösa reaktion kommer till uttryck i stam-, folk-, eller rasomfattande bemärkelse, beror det på att de inte anser dem som står utanför deras grupp egentligen vara människor. Vi betraktar alltid föremålet för vår religiösa lojalitet värdigt alla människors vördnad. Religionen kan aldrig omfatta enbart en intellektuell tro eller ett filosofiskt resonemang; religionen är alltid och för evigt ett sätt att reagera på livssituationerna; den är en form av beteende. Religionen omfattar ett vördnadsfullt tänkande, kännande och handlande som riktar sig mot någon realitet som vi anser värdig universell tillbedjan.

<a name="U160_5_3"></a>*160:5.3 (1780.5)* Om något har blivit en religion i din erfarenhet är det självklart att du redan har blivit en aktiv evangelist för den religionen, eftersom du anser din religions högsta uppfattning vara värdig att dyrkas av hela mänskligheten, av alla intelligenser i universet. Om du inte är en positiv och missionerande evangelist för din religion har du bedragit dig själv såtillvida att det du kallar en religion endast är en traditionell trosuppfattning eller enbart ett system av intellektuell filosofi. Om din religion är en andlig erfarenhet måste föremålet för din dyrkan vara den universella anderealiteten och idealet för alla dina förandligade begrepp. Alla religioner som bygger på rädsla, känslorörelse, tradition och filosofi kallar jag intellektuella religioner, medan jag skulle vilja kalla dem som baserar sig på äkta andeupplevelse för sanna religioner. Föremålet för den religiösa hängivenheten kan vara materiellt eller andligt, sant eller falskt, verkligt eller overkligt, mänskligt eller gudomligt. Religionerna kan därför vara antingen goda eller onda.

<a name="U160_5_4"></a>*160:5.4 (1780.6)* Moral och religion är inte nödvändigtvis samma sak. Ett moralsystem kan bli en religion genom att omfatta ett föremål för dyrkan. En religion kan utvecklas till ett filosofiskt system eller en moralkod genom att förlora det som universellt vädjar till lojaliteten och den suprema hängivenheten. Detta ting, denna varelse, detta tillstånd, denna existensform eller möjlighet till uppnåelse, som utgör den religiösa lojalitetens suprema ideal och som är mottagare av den religiösa hängivenheten hos dem som dyrkar, är Gud. Oavsett vilket namn som ges åt detta andeverklighetens ideal, är det Gud.

<a name="U160_5_5"></a>*160:5.5 (1781.1)* En sann religion kännetecknas i socialt avseende av att den ofelbart försöker omvända individen och omforma världen. Religionen antyder förekomsten av oupptäckta ideal vilka vida överstiger de kända etiska och moraliska normer som är införlivade i även de högsta sociala bruken inom civilisationens mognaste institutioner. Religionen sträcker sig ut mot oupptäckta ideal, outforskade realiteter, övermänskliga värden, gudomlig visdom, och sant andeuppnående. Sann religion gör allt detta; inga andra former av tro är värda det namnet. Man kan inte ha en äkta andlig religion utan det suprema och överjordiska idealet om en evig Gud. En religion utan denna Gud är ett påfund av människan, en mänsklig institution av livlösa intellektuella trosföreställningar och meningslösa känslomässiga ceremonier. En religion kan ha ett storartat ideal som föremål för sin dyrkan. Men sådana overkliga ideal kan inte uppnås; ett sådant begrepp är illusoriskt. De enda ideal som människan kan uppnå är de gudomliga realiteter som utgörs av de infinita värden som gömmer sig i den eviga Guden, som är ett andligt faktum.

<a name="U160_5_6"></a>*160:5.6 (1781.2)* Ordet Gud, Gud som *idé,* i motsats till Gud som *ideal,* kan bli en del av vilken religion som helst, oberoende av hur barnslig eller falsk den religionen än må vara. Denna idé om Gud kan bli vadhelst de som omfattar den vill göra den till. De lägre religionerna formar sina idéer om Gud till att motsvara det naturliga tillståndet i människohjärtat. De högre religionerna fordrar att människans hjärta skall förändras för att möta kraven från den sanna religionens ideal.

<a name="U160_5_7"></a>*160:5.7 (1781.3)* Jesu religion överstiger alla våra tidigare begrepp om dyrkans idé genom att den inte endast förmedlar bilden av hans Fader som den infinita verklighetens ideal, utan även bestämt förkunnar att denna värdenas gudomliga källa och detta universums eviga centrum faktiskt kan uppnås personligen av varje dödlig varelse som besluter sig för att träda in i himmelriket på jorden och därmed erkänner mottagandet av sitt sonskap till Gud och broderskap med människan. Detta, vill jag påstå, är det högsta religionsbegrepp som världen någonsin har känt, och jag uttalar mig för att det aldrig kan finnas något högre begrepp, eftersom detta evangelium omfattar realiteternas oändlighet, värdenas gudomlighet och de universella uppnåendenas evighet. Ett sådant begrepp innebär att man har uppnått erfarenhet av idealismen i det suprema och det ultimata.

<a name="U160_5_8"></a>*160:5.8 (1781.4)* Jag fängslas inte endast av de fulländade idealen i er Mästares religion, utan jag känner mig mäktigt manad att bekänna min tro på hans uttalande att dessa ideal som ger uttryck för anderealiteter är uppnåeliga, att du och jag kan påbörja detta långa och eviga äventyr utrustade med hans försäkran om att vi till slut kommer fram till Paradisets portar. Mina bröder, jag är en som tror, jag har gett mig av; jag är på väg tillsammans med er på denna eviga färd. Mästaren säger att han kom från Fadern, och att han skall visa oss vägen. Jag är fullt övertygad om att han talar sanning. Jag är slutligt övertygad om att det inte finns några andra uppnåeliga verklighetsideal eller fullkomlighetsvärden förutom den evige och Universelle Fadern.

<a name="U160_5_9"></a>*160:5.9 (1781.5)* Jag kommer därför för att dyrka inte endast existensernas Gud utan den Gud som representerar möjligheten till alla framtida existenser. Därför måste ens hängivelse åt ett supremt ideal, om det idealet är verkligt, vara hängivelse åt denna Gud till de förgångna, nuvarande och framtida universerna som består av ting och varelser. Det finns ingen annan Gud, ty det kan omöjligen finnas någon annan Gud. Alla andra gudar är fantasiskapelser, illusioner i det dödliga sinnet, en falsk logiks förvrängningar eller avgudar som de som skapar dem bedrar sig själva med. Ja, man kan ha en religion utan denna Gud, men den betyder ingenting. Och om man söker sätta ordet Gud i stället för den verklighet som detta ideal om den levande Guden utgör, har man endast vilselett sig själv genom att ersätta ett ideal, en gudomlig verklighet, med en idé. Sådana trosföreställningar är endast en religion av önskefulla inbillningar.

<a name="U160_5_10"></a>*160:5.10 (1782.1)* Jag ser i Jesu förkunnelse religionen när den är som bäst. Detta evangelium gör det möjligt för oss att söka den sanna Guden och finna honom. Men är vi villiga att betala priset för detta inträde i himmelriket? Är vi villiga att födas på nytt, att omskapas? Är vi villiga att underkasta oss denna förfärliga och prövande process som innebär egots undergång och själens återuppbyggnad? Har inte Mästaren sagt: ”Den som vill rädda sitt liv måste förlora det. Tro inte att jag har kommit med frid, utan snarare med en kamp för själen”? Det är sant att sedan vi har betalat priset för att hänge oss åt Faderns vilja upplever vi förvisso en stor frid, förutsatt att vi fortsättningsvis vandrar längs det helgade livets andliga stigar.

<a name="U160_5_11"></a>*160:5.11 (1782.2)* Nu överger vi verkligen lockelserna från den kända formen av tillvaro, medan vi oreserverat inriktar vårt sökande på lockelserna från en okänd och outforskad form av tillvaro i ett framtida liv av äventyr i de andevärldar som företräder den gudomliga verklighetens högre idealism. Och vi söker efter de betydelsesymboler med vilka vi kan förmedla till våra medmänniskor dessa begrepp om idealismens verklighet i Jesu religion, och vi upphör inte att be för den dag då hela mänskligheten kommer att hänföras av den gemensamma insikten om denna suprema sanning. Just nu är vårt koncentrerade begrepp om Fadern, så som vi har det i våra hjärtan, att Gud är ande; eller, så som vi vidarebefordrar den till våra medmänniskor, att Gud är kärlek.

<a name="U160_5_12"></a>*160:5.12 (1782.3)* Jesu religion fordrar levande och andlig erfarenhet. Andra religioner kan bestå av traditionella trosföreställningar, rörande känslor, filosofiskt medvetande och allt dylikt, men Mästarens förkunnelse fordrar uppnående av faktiska nivåer av verklig andeavancering.

<a name="U160_5_13"></a>*160:5.13 (1782.4)* Medvetenhet om ingivelsen att vara lik Gud är inte sann religion. Känslorna som härstammar från sinnesrörelsen att vilja dyrka Gud är inte sann religion. Kunskap om övertygelsen att det är nödvändigt att överge jaget och tjäna Gud är inte sann religion. Visdomen i resonemanget att denna religion är den bästa av alla är inte religion i betydelsen personlig och andlig erfarenhet. Sann religion har anknytning till ödesbestämmelsen och uppnåendets verklighet samt till verkligheten och idealismen i det som man helhjärtat i tro har accepterat. Och allt detta måste göras personligt för oss genom att Sanningens Ande uppenbarar det för oss.

<a name="U160_5_14"></a>*160:5.14 (1782.5)* Så slutade den grekiske filosofens anföranden. Han var en av de största inom sitt släkte och hade blivit troende enligt Jesu evangelium.
