﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel160.md" title="Rodan från Alexandria">Kapitel 160</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel162.md" title="Vid lövhyddefesten">Kapitel 162</a>&#160;&#62;&#62;</p><hr />

## Kapitel 161

## <a name="U161_0_0"></a>Fortsatta diskussioner med Rodan

<a name="U161_0_1"></a>*161:0.1 (1783.1)* SÖNDAGEN den 25 september år 29 e.Kr. samlades apostlarna och evangelisterna i Magadan. Efter en lång konferens med sina medarbetare den kvällen överraskade Jesus alla med att meddela att han och de tolv apostlarna tidigt nästa dag skulle ge sig iväg till Jerusalem för att delta i lövhyddefesten. Han instruerade evangelisterna att besöka de troende i Galiléen och kvinnornas kår att för en tid återvända till Betsaida.

<a name="U161_0_2"></a>*161:0.2 (1783.2)* När det blev dags att ge sig av till Jerusalem var Natanael och Tomas fortfarande mitt uppe i sina diskussioner med Rodan från Alexandria, och de fick Mästarens tillstånd att stanna kvar i Magadan några dagar. Så kom det sig att medan Jesus och de tio befann sig på väg till Jerusalem var Natanael och Tomas engagerade i en allvarlig debatt med Rodan. Föregående vecka, då Rodan hade framlagt sin filosofi, hade Tomas och Natanael turats om att presentera rikets evangelium för den grekiske filosofen. Rodan upptäckte att han hade blivit väl undervisad om Jesu förkunnelse av en av Johannes Döparens tidigare apostlar, som hade varit hans lärare i Alexandria.

### <a name="U161_1_0"></a>1&#8228;&#160;Guds personlighet

<a name="U161_1_1"></a>*161:1.1 (1783.3)* Det fanns en fråga om vilken Rodan och de två apostlarna hade olika uppfattningar, nämligen Guds personlighet. Rodan antog med lätthet allt som framlades för honom beträffande Guds egenskaper, men han hävdade att Fadern i himlen inte är, inte kan vara, en person så som människan föreställer sig personligheten. Medan apostlarna stötte på svårigheter då de försökte bevisa att Gud är en person, fann Rodan det ännu svårare att bevisa att han inte är en person.

<a name="U161_1_2"></a>*161:1.2 (1783.4)* Rodan hävdade att personlighetsfaktumet kräver det samexisterande faktumet att möjlighet finns till en fullständig och ömsesidig kommunikation mellan jämställda varelser, varelser med förmåga till empatisk förståelse. Rodan sade: ”För att vara en person måste Gud ha symboler för andekommunikation vilka gör det möjligt för honom att bli fullt förstådd av dem som tar kontakt med honom. Men eftersom Gud är infinit och evig, alla andra varelsers Skapare, följer därav att vad beträffar jämlika varelser är Gud ensam i universum. Det finns ingen som är jämlik med honom; det finns ingen som han på jämlik basis kan kommunicera med. Gud kan förvisst vara upphovet till all personlighet, men som sådan är han transcendent i förhållande till personligheten, precis som Skaparen är ovanför och förmer än den skapade.”

<a name="U161_1_3"></a>*161:1.3 (1783.5)* Denna tvist bekymrade mycket Tomas och Natanael, och de hade bett Jesus komma till deras undsättning, men Mästaren vägrade att ta del i deras diskussioner. Han sade dock till Tomas: ”Det har föga betydelse hurudan ens *idé* om Fadern är, förutsatt att man andligen känner till *idealet* om hans infinita och eviga väsen.”

<a name="U161_1_4"></a>*161:1.4 (1784.1)* Tomas hävdade att Gud helt visst kommunicerar med människan, och att Fadern därför är en person, även enligt Rodans definition. Detta avvisade greken på den grund att Gud inte avslöjar sig själv personligen, att han fortfarande är ett mysterium. Sedan vädjade Natanael till sin egen personliga upplevelse av Gud, och det godtog Rodan samt bekräftade att han nyligen hade haft liknande upplevelser, men dessa erfarenheter, påstod han, bevisade endast att Gud är *verklig,* inte att han har *personlighet.*

<a name="U161_1_5"></a>*161:1.5 (1784.2)* På måndagskvällen gav Tomas upp. Men framemot tisdagskvällen hade Natanael fått Rodan att tro på Faderns personlighet, och han åstadkom denna förändring i grekens synsätt med följande steg i tankegången:

<a name="U161_1_6"></a>*161:1.6 (1784.3)* 1. Fadern i Paradiset upprätthåller helt visst en jämlik kommunikation med åtminstone två andra varelser, som är helt jämlika med honom och helt lika honom — den Evige Sonen och den Oändlige Anden. Med hänsyn till läran om Treenigheten var greken tvungen att medge att personlighet var möjlig hos den Universelle Fadern. (Det var ett senare betraktande av dessa diskussioner som ledde till en vidgad treenighetsuppfattning hos de tolv apostlarna. Naturligtvis troddes det allmänt att Jesus var den Evige Sonen.)

<a name="U161_1_7"></a>*161:1.7 (1784.4)* 2. Eftersom Jesus var jämlik med Fadern, och eftersom denne Son hade kunnat manifestera sin personlighet för sina barn på jorden, utgjorde detta fenomen bevis för det faktum, och demonstration av den möjligheten, att alla tre Gudomar hade personlighet, och det avgjorde för evigt frågan om Guds förmåga att kommunicera med människan och människans möjlighet att kommunicera med Gud.

<a name="U161_1_8"></a>*161:1.8 (1784.5)* 3. Att Jesus hade i sitt förhållande till människan en ömsesidig förbindelse och fulländad kommunikation; att Jesus var Guds Son. Att förhållandet mellan far och son förutsätter jämlikhet i kommunikationen och ömsesidighet i fråga om empatisk förståelse; att Jesus och Fadern var ett. Att Jesus samtidigt upprätthöll en förståelsefull kommunikation med både Gud och människa, och att eftersom både Gud och människa förstod betydelsen av symbolerna i Jesu kommunikation, hade både Gud och människa åtminstone de personlighetsattribut som behövs för förmågan att kommunicera sinsemellan. Att Jesu personlighet påvisade Guds personlighet, samtidigt som den på ett övertygande sätt bevisade Guds närvaro i människan. Att två ting som är relaterade till samma ting också är relaterade till varandra.

<a name="U161_1_9"></a>*161:1.9 (1784.6)* 4. Att personligheten representerar människans högsta begrepp om den mänskliga verkligheten och de gudomliga värdena; att Gud också representerar människans högsta begrepp om den gudomliga verkligheten och de infinita värdena; att Gud därför måste vara en gudomlig och infinit personlighet, en personlighet som tillhör verkligheten fastän den oändligt och evigt överstiger människans begrepp om och definition av personlighet, men det oaktat alltid och universellt en personlighet.

<a name="U161_1_10"></a>*161:1.10 (1784.7)* 5. Att Gud måste vara en personlighet eftersom han är Skaparen av all personlighet och bestämmelsen för all personlighet. Jesu förkunnelse ”Var fullkomliga, likaså som er Fader i himlen är fullkomlig” hade gjort ett enormt intryck på Rodan.

<a name="U161_1_11"></a>*161:1.11 (1784.8)* När Rodan hade hört dessa argument sade han: ”Jag är övertygad. Jag vill bekänna att Gud är en person om ni tillåter mig att modifiera min bekännelse till en sådan tro genom att jag till det som menas med personlighet anknyter en grupp av utvidgade värden, såsom övermänsklig, transcendent, suprem, infinit, evig, slutlig och universell. Jag är nu övertygad om att fastän Gud måste vara oändligt mycket mer än en personlighet kan han inte vara någonting mindre än det. Jag är nöjd med att kunna avsluta argumenteringen och acceptera Jesus som den personliga uppenbarelsen av Fadern och som tillfredsställelsen av logikens, förnuftets och filosofins alla otillfredsställda faktorer.

### <a name="U161_2_0"></a>2&#8228;&#160;Jesu gudomliga natur

<a name="U161_2_1"></a>*161:2.1 (1785.1)* Emedan Natanael och Tomas så helt hade godkänt Rodans syn på rikets evangelium, återstod endast en fråga att behandla, nämligen förkunnelsen om Jesu gudomliga natur, en lära som först nyligen hade tillkännagivits offentligt. Natanael och Tomas framförde gemensamt sina uppfattningar om Mästarens gudomliga natur, och följande redogörelse är en koncentrerad och omarbetad presentation i ny version av deras undervisning:

<a name="U161_2_2"></a>*161:2.2 (1785.2)* 1. Jesus har medgett sin gudomlighet, och vi tror honom. I samband med hans verksamhet har det hänt många märkliga ting, som vi endast kan förstå genom att tro att han är Gudssonen såväl som Människosonen.

<a name="U161_2_3"></a>*161:2.3 (1785.3)* 2. Hans liv tillsammans med oss belyser idealet för vänskapen mellan människor; endast en gudomlig varelse kunde tänkas vara en sådan mänsklig vän. Han är den mest osjälviska person som vi någonsin har mött. Han är till och med syndarnas vän; han vågar älska sina fiender. Han är mycket lojal mot oss. Fastän han inte tvekar att tillrättavisa oss står det klart för alla att han verkligen älskar oss. Ju bättre man känner honom desto mer älskar man honom. Man charmeras av hans osvikliga tillgivenhet. Under alla dessa år då vi inte har kunnat förstå hans mission har han varit en trogen vän. Fastän han aldrig använder sig av smicker behandlar han oss alla med samma vänlighet; han är alltid ömsint och medlidsam. Han har delat sitt liv och allt annat med oss. Vi är en lycklig sammanslutning; vi har allting gemensamt. Vi tror inte att den som är enbart människa kunde leva ett så oförvitligt liv under så prövande omständigheter.

<a name="U161_2_4"></a>*161:2.4 (1785.4)* 3. Vi tror att Jesus är gudomlig därför att han aldrig gör fel; han gör inga misstag. Hans visdom är utomordentlig; hans fromhet enastående. Han lever dag för dag i fullkomlig överensstämmelse med Faderns vilja. Han ångrar aldrig överträdelser, ty han bryter aldrig mot någon av Faderns lagar. Han ber för oss och med oss, men han begär aldrig att vi skulle be för honom. Vi tror att han är genomgående fri från synd. Vi tror inte att någon som är enbart människa någonsin gjorde anspråk på att leva ett sådant liv. Han hävdar att han lever ett fulländat liv, och vi erkänner att han gör det. Vår fromhet har sina rötter i ånger, men hans fromhet uppkommer av rättfärdighet. Han påstår sig till och med förlåta synder, och han botar förvisso sjukdomar. Ingen som är enbart människa skulle, om hon är helt normal, påstå sig förlåta synder; det är ett gudomligt privilegium. Och han har förefallit att vara så här fullkomlig i sin rättfärdighet från den tid vi först kom i kontakt med honom. Vi växer till oss i god vilja och kunskap om sanningen, men Mästaren uppvisar från början en mogen rättfärdighet. Alla människor, goda såväl som onda, lägger märke till dessa grunddrag av godhet hos Jesus. Men dock är hans fromhet aldrig påträngande eller uppseendeväckande. Han är både saktmodig och orädd. Han ser ut att godkänna vår tro på hans gudomlighet. Han är antingen det som han utger sig för att vara, eller också är han den största hycklaren och bedragaren som världen någonsin har känt. Vi är övertygade om att han är just det som han påstår sig vara.

<a name="U161_2_5"></a>*161:2.5 (1785.5)* 4. Hans enastående karaktär och hans fulländade emotionella kontroll övertygar oss om att han är en kombination av mänsklighet och gudomlighet. Han reagerar ofelbart vid åsynen av människans nöd; lidandet lämnar honom aldrig opåverkad. Hans medlidande väcks på samma sätt av fysiskt lidande, mental vånda och andlig sorg. Han inser snabbt och erkänner generöst förekomsten av tro eller någon annan dygd hos sina medmänniskor. Han är så rättvis och opartisk och samtidigt så barmhärtig och hänsynsfull. Han sörjer över människornas andliga egensinnighet och fröjdas när de är villiga att se sanningens ljus.

<a name="U161_2_6"></a>*161:2.6 (1786.1)* 5. Han förefaller att känna till tankarna i människornas sinnen och förstå deras hjärtans längtan. Han har alltid förståelse för oss då vi är på dåligt humör. Han tycks ha alla våra mänskliga känslor, men hos honom är de storslaget förhärligade. Han älskar intensivt godheten, och lika intensivt hatar han synden. Han har ett övermänskligt medvetande om Gudomens närvaro. Han ber som en människa men uppträder som en Gud. Han ser ut att på förhand veta vad som skall hända; redan nu dristar han sig till att tala om sin död, en mystisk hänsyftning på hans framtida förhärligande. Samtidigt som han är vänlig är han också djärv och modig. Han tvekar aldrig att göra sin plikt.

<a name="U161_2_7"></a>*161:2.7 (1786.2)* 6. Vi är ständigt imponerade av att han besitter övermänsklig kunskap. Knappt går en dag förbi utan att något händer som avslöjar att Mästaren vet vad som försiggår bortom hans omedelbara närvaro. Han förefaller också att känna till sina medarbetares tankar. Han har också utan tvivel kontakt med himmelska personligheter; han lever otvivelaktigt på ett andligt plan långt ovanför oss andra. Allting förefaller att vara öppet för hans enastående insikt. Han ställer frågor till oss bara för att få oss att förstå saker och ting, inte för att få upplysningar.

<a name="U161_2_8"></a>*161:2.8 (1786.3)* 7. På senast tiden tvekar inte Mästaren att hävda sin övermänsklighet. Från den dag då vi ordinerades till apostlar fram till dessa dagar har han aldrig nekat till att han kom från Fadern i höjden. Han talar med en gudomlig lärares auktoritet. Mästaren tvekar inte att tillbakavisa de samtida religiösa lärorna och med bestämd auktoritet förkunna det nya evangeliet. Han är övertygande, positiv och auktoritativ. Även Johannes Döparen, när han hörde Jesus tala, förkunnade att denne var Guds Son. Han förefaller att ha allting inom sig. Han har inget behov av folkmassornas stöd; han är oberörd av människornas åsikter. Han är djärv men ändå så fri från högmod.

<a name="U161_2_9"></a>*161:2.9 (1786.4)* 8. Han talar alltid om Gud som en ständigt närvarande medarbetare i allt vad han gör. Han vandrar omkring och gör gott, ty Gud tycks finnas inom honom. Han framför de mest förvånande påståenden om sig själv och sin mission på jorden, uttalanden som vore absurda om han inte var gudomlig. Han förkunnade en gång: ”Innan Abraham fanns, finns jag.” Han har definitivt hävdat sin gudomlighet; han påstår sig vara i partnerskap med Gud. Han närapå uttömmer språkets möjligheter när han på olika sätt hävdar sin nära förbindelse med den himmelske Fadern. Han dristar sig rentav att påstå att han och Fadern är ett. Han säger att den som har sett honom har sett Fadern. Han säger och gör alla dessa väldiga ting med en sådan barnalik naturlighet. Han talar om sin förbindelse med Fadern på samma sätt som om sin förbindelse med oss. Han förefaller att vara så säker på Gud, och han talar om dessa relationer på ett så självklart sätt.

<a name="U161_2_10"></a>*161:2.10 (1786.5)* 9. I sitt böneliv förefaller han att kommunicera direkt med sin Fader. Vi har hört få av hans böner, men dessa få tycks ange att han talar med Gud så att säga ansikte mot ansikte. Han ser ut att känna till framtiden såväl som det förgångna. Han kunde helt enkelt inte vara allt detta, och göra allt detta ovanliga, om han inte vore något mer än en människa. Vi vet att han är mänsklig, vi är säkra på det, men vi är nästan lika säkra på att han också är gudomlig. Vi tror att han är gudomlig. Vi är övertygade om att han är Människosonen och Gudssonen.

<a name="U161_2_11"></a>*161:2.11 (1787.1)* När Natanael och Tomas hade avslutat sina överläggningar med Rodan skyndade de vidare mot Jerusalem för att förena sig med de övriga apostlarna, och de nådde fram på fredagen den veckan. Detta hade varit en stor upplevelse i livet för alla dessa tre troende, och de övriga apostlarna lärde sig mycket från Natanaels och Tomas återkallelse av dessa erfarenheter.

<a name="U161_2_12"></a>*161:2.12 (1787.2)* Rodan reste tillbaka till Alexandria, där han länge undervisade i sin filosofi vid Megantas skola. Han blev en inflytelserik man under himmelrikets senare skeden. Han var en trofast troende ända till slutet av sina dagar på jorden och gav upp sitt liv tillsammans med andra i Grekland när förföljelserna var som värst.

### <a name="U161_3_0"></a>3&#8228;&#160;Jesu mänskliga och gudomliga sinne

<a name="U161_3_1"></a>*161:3.1 (1787.3)* Jesu medvetande om sin gudomlighet växte gradvis i hans sinne ända fram till hans dop. Efter det att han hade blivit fullt medveten om sin gudomliga natur, sin tillvaro före livet som människa och sina universumprivilegier förefaller han att ha haft förmågan att på olika sätt begränsa sin mänskliga medvetenhet om sin gudomlighet. Det förefaller som om han från sitt dop fram till korsfästelsen helt fritt kunde välja om han enbart ville lita till sitt mänskliga sinne eller använda kunskapen både från sitt mänskliga och från sitt gudomliga sinne. Ibland föreföll han att utnyttja endast den information som fanns i hans mänskliga intellekt. Vid andra tillfällen såg han ut att handla på basis av en så fullödig kunskap och visdom att den kunde stå till buds endast genom att utnyttja det övermänskliga innehållet i hans gudomliga medvetande.

<a name="U161_3_2"></a>*161:3.2 (1787.4)* Vi kan förstå hans enastående prestationer endast om vi accepterar teorin att han kunde, när han så ville, själv begränsa sitt gudomlighetsmedvetande. Vi är fullt medvetna om att han ofta undanhöll sina medarbetare sin förkunskap om händelser, och att han var medveten om arten av deras tänkande och planerande. Vi förstår att han inte ville att hans anhängare alltför väl skulle veta att han kunde urskilja deras tankar och genomskåda deras planer. Han ville inte höja sig alltför mycket över den föreställning om vad som är mänskligt vilket apostlarna och lärjungarna hyste i sitt sinne.

<a name="U161_3_3"></a>*161:3.3 (1787.5)* Det är helt omöjligt för oss att skilja mellan hans sätt att själv begränsa sitt gudomliga medvetande och hans förfarande att dölja sin förhandskunskap och sitt tankeläsande från sina medarbetare. Vi är övertygade om att han använde båda dessa metoder, men vi kan inte alltid i ett givet fall ange vilken metod han kan ha använt. Vi observerade ofta att han handlade utgående endast från det mänskliga innehållet i medvetandet; en stund senare kunde vi se honom i överläggningar med ledarna för universumets himmelska härskaror och urskilja att det gudomliga sinnet utan tvivel var i funktion. Sedan bevittnade vi vid otaliga tillfällen hur denna kombinerade människo- och gudspersonlighet fungerade när den aktiverades av den uppenbarligen fulländade föreningen mellan det mänskliga och det gudomliga sinnet. Här går gränsen för vår kunskap om dylika fenomen. Vi känner faktiskt inte till hela sanningen om detta mysterium.
