﻿<h1 align="center">Urantiaboken</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Kapitel184.md" title="Inför det judiska rådets domstol">Kapitel 184</a> | <a href="01-Delar.md" title="Bokens delar">Delar</a> | <a href="03-Turinys.md" title="Innehållsförteckning">Turinys</a> | <a href="12-Kapitel186.md" title="Kort före korsfästelsen">Kapitel 186</a>&#160;&#62;&#62;</p><hr />

## Kapitel 185

## <a name="U185_0_0"></a>Rättegången inför Pilatus

<a name="U185_0_1"></a>*185:0.1 (1987.1)* STRAX efter klockan sex denna fredagsmorgon den 7 april år 30 e.Kr. fördes Jesus inför Pilatus, den romerske prokuratorn, som direkt underställd den syriske legaten styrde Judéen, Samarien och Iduméen. Tempelvakterna förde Mästaren inför den romerske ståthållaren bakbunden och åtföljd av omkring femtio av sina anklagare, bland dem rådsdomstolens medlemmar (främst sadducéer), Judas Iskariot och den ledande översteprästen Kajafas samt aposteln Johannes. Hannas infann sig inte hos Pilatus.

<a name="U185_0_2"></a>*185:0.2 (1987.2)* Pilatus var uppe och redo att ta emot denna grupp i den tidiga morgonstunden, ty de som föregående kväll hade lyckats skaffa hans samtycke till att använda romerska soldater för att arrestera Människosonen, hade meddelat honom att Jesus skulle föras inför honom tidigt på morgonen. Denna rättegång var ordnad så att den skulle ske framför pretoriet, en tillbyggnad till fästningen Antonia, där Pilatus och hans hustru vistades när de besökte Jerusalem.

<a name="U185_0_3"></a>*185:0.3 (1987.3)* Fastän Pilatus förrättade en stor del av förhöret med Jesus inne i pretoriets utrymmen, hölls den offentliga rättegången utanför på trapporna som ledde upp till huvudingången. Detta var en eftergift åt judarna, som vägrade att gå in i någon icke-judisk byggnad där jäsmedel kunde tänkas komma till användning på denna påskens beredelsedag. Om de gjorde så skulle det inte endast göra dem ceremoniellt orena och därmed hindra dem från att delta i eftermiddagens tacksägelsefest, utan dessutom göra det nödvändigt för dem att undergå reningsceremonier efter solnedgången för att vara behöriga att delta i påskkvällens måltid.

<a name="U185_0_4"></a>*185:0.4 (1987.4)* Även om dessa judar inte alls besvärades i sitt samvete när de intrigerade för att genomföra justitiemordet på Jesus, var de dock mycket samvetsgranna i alla dessa ärenden som gällde ceremoniell renlighet och traditionell regelmässighet. Dessa judar är inte de enda som har försummat att inse höga och heliga skyldigheter av gudomlig natur samtidigt som de har ägnat en minutiös uppmärksamhet åt sådant som såväl i tiden som i evigheten har föga betydelse för människans välfärd.

### <a name="U185_1_0"></a>1&#8228;&#160;Pontius Pilatus

<a name="U185_1_1"></a>*185:1.1 (1987.5)* Om Pontius Pilatus inte hade varit en någorlunda bra ståthållare för de mindre provinserna skulle Tiberius knappast ha stått ut med att i tio års tid ha honom som prokurator för Judéen. Fastän han var en ganska bra administratör var han moraliskt feg. Han var inte tillräckligt stor som människa för att förstå arten av sin uppgift som judarnas ståthållare. Han kunde inte fatta att judarna hade en *verklig religion,* en tro som de var villiga att dö för, och att miljoner och åter miljoner av dem, utspridda ut över hela imperiet, såg på Jerusalem som en helgedom för sin tro och respekterade judarnas råd som den högsta domstolen på jorden.

<a name="U185_1_2"></a>*185:1.2 (1988.1)* Pilatus tyckte inte om judarna, och denna djupt liggande fientlighet började tidigt framträda. Bland alla romerska provinser fanns ingen som var svårare att styra än Judéen. Pilatus förstod aldrig riktigt de problem som innelåg i styrandet av judarna, och därför gjorde han redan tidigt under sin tid som ståthållare en serie av nästan fatala och närapå livsfarliga misstag. Det var dessa misstag som gav judarna en sådan makt över honom. När de ville påverka hans beslut behövde de bara hota med en folkresning för att Pilatus snabbt skulle kapitulera. Detta uppenbara vacklande eller brist på moraliskt mod, hos prokuratorn berodde främst på att han mindes många kontroverser med judarna och att de varje gång hade besegrat honom. Judarna visste att Pilatus var rädd för dem, att han fruktade för sin ställning inför Tiberius, och de utnyttjade vid talrika tillfällen den kunskapen till stor nackdel för ståthållaren.

<a name="U185_1_3"></a>*185:1.3 (1988.2)* Pilatus ogillande bland judarna uppkom till följd av ett antal olyckliga sammandrabbningar. För det första tog han inte allvarligt på deras djupt rotade fördomar mot alla slags avbildningar vilka de såg som symboler för avgudadyrkan. Därför lät han sina soldater tåga in i Jerusalem utan att avlägsna kejsarens avbild från sina baner, vilket hade varit de romerska soldaternas sed under hans föregångare. En stor deputation judar uppvaktade Pilatus i fem dagar och bad honom enträget att låta avlägsna dessa bilder från militärens fanor. Han vägrade bestämt att gå med på deras anhållan och hotade att ögonblickligen låta döda dem. Pilatus, som själv var skeptiker, förstod inte att människor med starka religiösa känslor inte tvekar att dö för sin religiösa övertygelse. Han blev därför förskräckt när dessa judar utmanande radade upp sig framför hans palats, böjde sina huvuden till marken och sände bud att de var redo att dö. Pilatus insåg då att han hade utslungat en hotelse som han var ovillig att göra allvar av. Han gav efter, befallde att bilderna skulle avlägsnas från soldaternas baner i Jerusalem, och fann sig från den dagen till stor del lydande under de judiska ledarnas nycker som på så sätt hade upptäckt hans svaghet i att uttala hotelser som han sedan var rädd för att sätta i verket.

<a name="U185_1_4"></a>*185:1.4 (1988.3)* Senare beslöt Pilatus att återvinna sin förlorade prestige och lät följaktligen sätta upp kejsarsköldar, sådana som allmänt användes vid kejsardyrkan, på murarna vid Herodes palats i Jerusalem. När judarna protesterade var han orubblig. När han vägrade att lyssna till deras protester vädjade de omedelbart till Rom, och kejsaren gav lika omedelbart order om att avlägsna de anstötliga sköldarna. Efter det var aktningen för Pilatus ännu lägre än innan.

<a name="U185_1_5"></a>*185:1.5 (1988.4)* En annan sak som ledde till att han råkade i stor onåd hos judarna var att han vågade ta pengar från tempelkassan för att betala för byggandet av en ny akvedukt avsedd att öka vattentillgången för de miljontals besökare som kom till Jerusalem för de stora religiösa högtiderna. Judarna ansåg att endast judarnas råd kunde besluta om tempelfondernas användning, och de upphörde aldrig att bittert klandra Pilatus för hans egenmäktiga beslut. Inte mindre än ett tjugotal upplopp och mycken blodsutgjutelse blev följden av detta beslut. Det sista av dessa allvarliga utbrott hade att göra med slaktandet av ett stort sällskap galiléer medan de som bäst utövade sin andakt vid altaret.

<a name="U185_1_6"></a>*185:1.6 (1988.5)* Det är värt att notera att fastän denne vacklande romerske härskare offrade Jesus på grund av sin rädsla för judarna och för att säkra sin personliga ställning, blev han slutligen avsatt till följd av det onödiga slaktandet av samariter i en situation då en falsk Messias med stöd av sina obefogade påståenden ledde trupper till Gerissimberget där han hävdade att tempelkärlen fanns nergrävda. Våldsamma upplopp bröt ut när han inte kunde eller ville avslöja de heliga kärlens gömställe så som han hade lovat. Till följd av denna händelse befallde den syriske legaten Pilatus att bege sig till Rom. Tiberius dog medan Pilatus var på väg till Rom, och han fick inte förnyad utnämning som prokurator för Judéen. Han återhämtade sig aldrig helt från det sorgliga domslutet att ha samtyckt till korsfästelsen av Jesus. Då han inte fann någon gunst hos den nye kejsaren drog han sig tillbaka till provinsen Lausanne, där han senare begick självmord.

<a name="U185_1_7"></a>*185:1.7 (1989.1)* Pilatus hustru, Claudia Procula, hade hört mycket om Jesus av sin kammarjungfru som var fenicier och trodde på rikets evangelium. Efter Pilatus död intog Claudia en framträdande plats vid spridandet av det goda budskapet.

<a name="U185_1_8"></a>*185:1.8 (1989.2)* Allt detta förklarar mycket av det som inträffade denna tragiska fredagsförmiddag. Det är lätt att förstå varför judarna vågade sig på att kommendera Pilatus — att få upp honom klockan sex för att förhöra Jesus — och även varför de inte tvekade att hota med att anklaga honom inför kejsaren för landsförräderi om han vågade avslå deras krav på Jesu död.

<a name="U185_1_9"></a>*185:1.9 (1989.3)* En värdig romersk ståthållare, som inte ofördelaktigt hade blivit inblandad med de judiska styresmännen, skulle aldrig ha tillåtit dessa blodtörstiga religiösa fanatiker att förorsaka en mans död, en man som han själv hade förklarat oskyldig till deras falska anklagelser och utan skuld. Rom gjorde en stor blunder, ett misstag med vidsträckta konsekvenser i jordiska sammanhang, när man skickade denne medelmåttige Pilatus att styra Palestina. Tiberius borde hellre ha skickat rikets bäste provinsadministratör till judarna.

### <a name="U185_2_0"></a>2&#8228;&#160;Jesus inför Pilatus

<a name="U185_2_1"></a>*185:2.1 (1989.4)* När Jesus och hans anklagare hade samlats framför Pilatus domsal kom den romerske ståthållaren ut, vände sig till det församlade sällskapet och frågade: ”Vad anklagar ni den här mannen för?” Sadducéerna och rådsmedlemmarna, som hade tagit det till sin uppgift att göra sig av med Jesus, hade beslutat att gå inför Pilatus för att få den avkunnade dödsdomen över Jesus fastställd utan att självmant framföra någon bestämd anklagelse. Därför svarade talesmannen för rådets domstol Pilatus: ”Om denne man inte vore en illdådare, skulle vi inte ha kommit med honom till dig.”

<a name="U185_2_2"></a>*185:2.2 (1989.5)* När Pilatus märkte att de var ovilliga att ange sina anklagelser mot Jesus, fastän han visste att de hela natten hade hållit på med överläggningar angående hans skuld, svarade han dem: ”Eftersom ni inte har kommit överens om några bestämda anklagelser, varför tar ni inte mannen och dömer honom enligt era egna lagar?”

<a name="U185_2_3"></a>*185:2.3 (1989.6)* Då sade rådsdomstolens sekreterare till Pilatus: ”Det är inte lagligt för oss att döma någon till döden, och denna uppviglare av vårt folk har förtjänat att dö för vad han har sagt och gjort. Därför har vi kommit inför dig för att få detta beslut bekräftat.”

<a name="U185_2_4"></a>*185:2.4 (1989.7)* Att rådsdomstolens medlemmar kom inför Pilatus med detta försök till undanflykter avslöjar både deras illvilja och avoghet mot Jesus samt deras brist på respekt för Pilatus opartiskhet, heder och värdighet. Vilken oförskämdhet hos dessa undersåtar att framträda inför sin provinsståthållare och begära avrättningsdom för en man innan de hade gett honom en opartisk rättegång och utan att ens komma med bestämda brottsanklagelser mot honom!

<a name="U185_2_5"></a>*185:2.5 (1990.1)* Pilatus kände till något om Jesu verksamhet bland judarna, och han antog att de beskyllningar som kunde anföras mot honom hade att göra med brott mot judarnas religiösa lagar; därför försökte han återföra fallet till deras egen domstol. Samtidigt var det ett nöje för Pilatus att få dem att offentligt bekänna att de var maktlösa att avkunna och verkställa en dödsdom ens över en som hörde till deras eget folk och som de hade kommit att avsky med ett bittert och avundsjukt hat.

<a name="U185_2_6"></a>*185:2.6 (1990.2)* Några få timmar tidigare, kort före midnatt och efter att Pilatus hade gett tillstånd att använda romerska soldater till att verkställa det hemliga arresterandet av Jesus, hade han av sin hustru Claudia fått höra mer om Jesus och hans förkunnelse. Claudia hade delvis omvänt sig till judendomen och blev senare en som helhjärtat trodde på Jesu evangelium.

<a name="U185_2_7"></a>*185:2.7 (1990.3)* Pilatus hade velat skjuta upp detta förhör, men han såg att de judiska ledarna var fast beslutna att få behandlingen av fallet att fortsätta. Han visste att det inte endast var påskens förberedelsedagsmorgon, utan att den här dagen som var fredag också förberedde dem för den judiska sabbaten av vila och gudsdyrkan.

<a name="U185_2_8"></a>*185:2.8 (1990.4)* Pilatus som var pinsamt medveten om det respektlösa sätt på vilket dessa judar närmade sig honom var inte villig att samtycka till deras krav på att Jesus skulle dömas till döden utan rättegång. När han därför hade väntat någon stund på att de skulle framföra sina anklagelser mot fången vände han sig till dem och sade: ”Jag kommer inte att döma denne man till döden utan rättegång. Inte heller går jag med på att förhöra honom förrän ni skriftligen har framfört era anklagelser mot honom.”

<a name="U185_2_9"></a>*185:2.9 (1990.5)* När den ledande översteprästen och andra hörde Pilatus säga detta, gav de tecken åt rättens sekreterare som sedan överräckte de skriftliga anklagelserna mot Jesus till Pilatus. Dessa beskyllningar var:

<a name="U185_2_10"></a>*185:2.10 (1990.6)* ”Vi har i den judiska rådsdomstolen funnit att denne man är en illdådare och en uppviglare av vårt folk genom att han har gjort sig skyldig till att:

<a name="U185_2_11"></a>*185:2.11 (1990.7)* ”1. Fördärva vår nation och uppvigla vårt folk till uppror.

<a name="U185_2_12"></a>*185:2.12 (1990.8)* ”2. Förbjuda folket att betala skatt till kejsaren.

<a name="U185_2_13"></a>*185:2.13 (1990.9)* ”3. Kalla sig själv judarnas konung och undervisa om grundandet av ett nytt rike.”

<a name="U185_2_14"></a>*185:2.14 (1990.10)* Jesus hade inte förhörts enligt reglerna eller dömts enligt lagen när det gällde någon av dessa åtalspunkter. Han hörde inte ens dessa anklagelser när de först framlades, men Pilatus lät hämta honom från pretoriet, där vakterna höll honom, och krävde att anklagelserna upprepades så att Jesus fick höra dem.

<a name="U185_2_15"></a>*185:2.15 (1990.11)* När Jesus hörde dessa anklagelser visste han mycket väl att han inte hade hörts i dessa ärenden inför den judiska domstolen, och det visste också Johannes Sebedaios och de som anklagade Jesus, men han svarade ingenting på deras falska beskyllningar. Inte ens när Pilatus bad honom svara sina anklagare öppnade han sin mun. Pilatus var så förvånad över det orättvisa i hela förfarandet och så imponerad av Jesu tysta och mästerliga hållning att han beslöt att ta fången in i salen och förhöra honom enskilt.

<a name="U185_2_16"></a>*185:2.16 (1990.12)* Pilatus var förvirrad i sitt sinne, rädd för judarna i sitt hjärta och mäktigt rörd i sin ande av detta skådespel där Jesus stod majestätisk inför sina blodtörstiga anklagare och såg ned över dem, inte i tyst förakt, utan med ett uttryck av äkta medlidande och sorgsen tillgivenhet.

### <a name="U185_3_0"></a>3&#8228;&#160;Pilatus förhör Jesus enskilt

<a name="U185_3_1"></a>*185:3.1 (1991.1)* Pilatus tog Jesus och Johannes Sebedaios in i ett av sina privata rum, lämnade vakterna i hallen utanför, bad fången sätta sig, satte sig bredvid honom och ställde flera frågor. Pilatus började samtalet med Jesus med att försäkra honom att han inte trodde på den första åtalspunkten mot honom, nämligen att han var en som fördärvade nationen och uppviglade till folkresning. Sedan frågade han: ”Har du någonsin lärt att man inte skall betala skatt till kejsaren?” Jesus pekade på Johannes och sade: ”Fråga honom eller någon annan som har hört min undervisning.” Då förhörde Pilatus Johannes om skattefrågan, och Johannes vittnade om vad hans Mästare hade lärt och förklarade att Jesus och hans apostlar betalade skatt både till kejsaren och till templet. När Pilatus hade frågat ut Johannes sade han: ”Se till att du inte berättar för någon att jag har talat med dig.” Och inte heller avslöjade Johannes någonsin detta.

<a name="U185_3_2"></a>*185:3.2 (1991.2)* Pilatus vände sig sedan om för att fortsätta förhöret med Jesus och sade: ”Och nu, beträffande den tredje anklagelsen mot dig, är du judarnas konung?” Eftersom det fanns en ton som kunde antyda ett uppriktigt spörjande i Pilatus röst, log Jesus mot prokuratorn och sade: ”Pilatus, frågar du detta för egen del, eller tar du frågan från dessa andra, mina anklagare?” Varpå ståthållaren i en ton av viss förnärmelse svarade: ”Är jag jude?” Ditt eget folk och översteprästerna har fört dig hit och bett mig döma dig till döden. Jag ifrågasätter giltigheten av deras anklagelser och försöker endast för mig själv få klarhet i vad du har gjort. Säg mig, har du sagt att du är judarnas konung, och har du försökt grunda ett nytt rike?”

<a name="U185_3_3"></a>*185:3.3 (1991.3)* Då sade Jesus till Pilatus: ”Inser du inte att mitt rike inte är av denna värld? Om mitt rike var av denna värld, skulle mina lärjungar säkert kämpa för att jag inte skulle falla i händerna på judarna. Min närvaro här inför dig i dessa bojor är tillräcklig för att visa alla människor att mitt rike är ett andligt välde, nämligen ett brödrasamfund av människor som genom tro och med kärlek har blivit Guds söner. Och denna frälsning är för icke-juden såväl som för juden.”

<a name="U185_3_4"></a>*185:3.4 (1991.4)* ”Då är du således en kung i alla fall?” sade Pilatus. Jesus svarade: ”Ja, jag är en sådan kung, och mitt rike är en familj av trossöner till min Fader som är i himlen. För detta ändamål föddes jag till denna värld, till och med för att jag skulle visa min Fader för alla människor och vittna om Guds sanning. Och även nu säger jag dig att var och en som älskar sanningen hör min röst.”

<a name="U185_3_5"></a>*185:3.5 (1991.5)* Då sade Pilatus, halvt på spe och halvt på allvar: ”Sanning, vad är sanning — vem vet det?”

<a name="U185_3_6"></a>*185:3.6 (1991.6)* Pilatus kunde inte fatta Jesu ord, inte heller kunde han förstå det andliga rikets natur, men han var nu säker på att fången inte hade gjort något som förtjänade döden. En enda blick på Jesus, ansikte mot ansikte, var tillräckligt för att övertyga till och med Pilatus att denne ädle och uttröttade, men majestätiske och rättskaffens man inte var någon vildsint och farlig revolutionär som strävade efter att sätta sig på Israels världsliga tron. Pilatus trodde att han förstod något av vad Jesus menade när han kallade sig för kung, ty han kände till stoikernas läror, vilka deklarerade att ”den vise är kung.” Pilatus var fullkomligt övertygad om att Jesus, i stället för att vara en farlig upprorsmakare, var varken mer eller mindre än en harmlös visionär, en oskyldig fanatiker.

<a name="U185_3_7"></a>*185:3.7 (1991.7)* Efter det att Pilatus hade förhört Mästaren gick han tillbaka till översteprästerna och dem som anklagade Jesus och sade: ”Jag har förhört den här mannen, och jag finner inget fel hos honom. Jag tror inte att han är skyldig till de anklagelser ni har framfört mot honom; enligt min uppfattning bör han friges.” När judarna hörde detta blev de oerhört ilskna, till den grad att de vilt skrek att Jesus måste dö, och en av rådets medlemmar steg djärvt upp vid sidan av Pilatus och sade: ”Denne man viglar upp folket, med början i Galiléen och fortsättning ut över hela Judéen. Han är en orosstiftare och en missdådare. Du får länge ångra det om du låter denne ondsinte man gå fri.”

<a name="U185_3_8"></a>*185:3.8 (1992.1)* Pilatus var hårt pressad till att veta vad han skulle göra med Jesus. När han därför hörde dem säga att Jesus började sitt arbete i Galiléen, tänkte han att han kunde undvika ansvaret för att avgöra fallet, eller åtminstone vinna tid för eftertanke, genom att skicka Jesus inför Herodes, som då befann sig i staden för att närvara vid påskfirandet. Pilatus tänkte också att denna gest kunde hjälpa till att motverka en del av de bittra känslor som sedan någon tid existerade mellan honom själv och Herodes och som berodde på talrika missförstånd i frågor som gällde domsrätten.

<a name="U185_3_9"></a>*185:3.9 (1992.2)* Pilatus kallade på vakterna och sade: ”Denne man är från Galiléen. För honom genast till Herodes, och när han har förhört honom, meddela mig resultaten från hans undersökningar.” De tog Jesus till Herodes.

### <a name="U185_4_0"></a>4&#8228;&#160;Jesus inför Herodes

<a name="U185_4_1"></a>*185:4.1 (1992.3)* När Herodes Antipas besökte Jerusalem vistades han i Herodes den Stores gamla mackabéerpalats, och till detta hem för den tidigare kungen förde tempelvakterna nu Jesus, och efter honom följde hans anklagare och en allt större folksamling. Herodes hade länge hört talas om Jesus, och han var mycket nyfiken på honom. När Människosonen denna fredagsmorgon stod inför honom mindes den ondsinte iduméen inte för ett ögonblick den yngling från tidigare år vilken hade kommit inför honom i Sepforis och vädjat om ett rättvist beslut beträffande de pengar som hans far hade innestående då han omkom vid en olycka medan han arbetade med uppförandet av en av de offentliga byggnaderna. Så vitt Herodes visste hade han aldrig sett Jesus fastän denne hade orsakat honom en hel del oro när Jesu verksamhet hade varit koncentrerad till Galiléen. Nu när han var i Pilatus och judéernas förvar ville Herodes gärna träffa honom, då han nu kände sig tryggad emot några bekymmer från honom i framtiden. Herodes hade hört mycket om de underverk som Jesus hade gjort, och han hoppades verkligen få se honom göra något under.

<a name="U185_4_2"></a>*185:4.2 (1992.4)* När de förde Jesus inför Herodes blev tetrarken överrumplad av hans ståtliga utseende och sinneslugnet i hans ansikte. Under nästan en kvart ställde Herodes frågor till Jesus, men Mästaren svarade ingenting. Herodes hånade honom och utmanade honom till att utföra något mirakel, men Jesus svarade inte på hans många frågor och reagerade inte på hans glåpord.

<a name="U185_4_3"></a>*185:4.3 (1992.5)* Sedan vände sig Herodes till översteprästerna och sadducéerna, och när han lyssnade till deras anklagelser fick han höra allt som Pilatus hade hört om Människosonens påstådda onda gärningar, och mer därtill. Till slut, då Herodes var övertygad om att Jesus varken tänkte säga något eller utföra ett mirakel för honom, och efter att först ha drivit med honom en stund och styrt ut honom i en gammal purpurfärgad kunglig mantel sände han honom tillbaka till Pilatus. Herodes visste att han inte hade någon domsrätt över Jesus i Judéen. Fastän han var glad att tro att han slutligen skulle bli av med Jesus i Galiléen, var han tacksam för att det var Pilatus som hade ansvaret för hans avrättande. Herodes hade aldrig helt återhämtat sig från den rädsla som ansatte honom till följd av att ha låtit döda Johannes Döparen. Herodes hade vid vissa tidpunkter rentav fruktat att Jesus var Johannes uppstånden från de döda. Nu slapp han den rädslan när han observerade att Jesus var en helt annorlunda slags person än den frispråkige och eldige profeten, som hade vågat avslöja och fördöma hans privatliv.

### <a name="U185_5_0"></a>5&#8228;&#160;Jesus återbördas till Pilatus

<a name="U185_5_1"></a>*185:5.1 (1993.1)* När vakterna hade fört Jesus tillbaka till Pilatus gick denne ut på pretoriets yttertrappa, där hans domarsäte hade placerats, kallade samman översteprästerna och rådsmedlemmarna och sade: ”Ni förde den här mannen inför mig med anklagelser om att han fördärvar folket, förbjuder betalandet av skatt och påstår sig vara judarnas konung. Jag har förhört honom och finner honom inte skyldig till dessa anklagelser. I själva verket finner jag ingen skuld hos honom. Jag sände honom sedan till Herodes, och tetrarken måste ha kommit till samma slutsats eftersom han har sänt honom tillbaka till oss. Helt säkert har denne man ingenting gjort som förtjänar döden. Om ni fortfarande tycker att han behöver tuktas är jag villig att låta aga honom innan jag friger honom.”

<a name="U185_5_2"></a>*185:5.2 (1993.2)* Just då judarna skulle börja skrika ut sina protester mot frigivningen av Jesus, kom en väldig folkhop marscherande fram till pretoriet för att be Pilatus frige en fånge till påskhögtidens ära. Det hade en tid varit de romerska ståthållarnas sed att låta folket välja ut någon fängslad eller dömd man som benådades till påsken. Nu när denna folkhop kom inför honom för att be om att en fånge skulle friges, och eftersom Jesus helt nyligen hade varit så populär hos massorna, kom Pilatus att tänka på att han möjligen kunde dra sig ur sin besvärliga situation genom att för denna grupp föreslå att han som tecken på god vilja vid påsken skulle frige åt dem denne galilé, eftersom Jesus nu var en fånge inför hans domarsäte.

<a name="U185_5_3"></a>*185:5.3 (1993.3)* När folkmassan vällde upp på trappstegen som ledde upp till byggnaden hörde Pilatus dem ropa en viss Barabbas namn. Barabbas var en känd politisk agitator och en mordlysten rövare, en prästson, som nyligen hade tagits på bar gärning vid rånmord på Jerikovägen. Denne man var dömd till att dö så snart påskens högtidligheter var över.

<a name="U185_5_4"></a>*185:5.4 (1993.4)* Pilatus reste sig och förklarade för folkmassan att Jesus hade förts inför honom av översteprästerna, som ville få Jesus avrättad på basis av vissa anklagelser, men att han inte trodde att mannen hade gjort sig förtjänt av döden. Pilatus sade: ”Vem vill ni därför att jag skall frige, denne mördare Barabbas eller denne Jesus från Galiléen?” När Pilatus hade sagt detta skrek alla översteprästerna och rådsmedlemmarna så högt de kunde: ”Barabbas, Barabbas!”, och när folket såg att översteprästerna ville få Jesus avrättad förenade de sig snabbt i högljudda krav på hans liv samtidigt som de ljudligt skrek att Barabbas skulle friges.

<a name="U185_5_5"></a>*185:5.5 (1993.5)* Några dagar tidigare hade folkmassan stått i vördnad inför Jesus, men folkhopen såg inte upp till en som hade sagt sig vara Guds Son men som nu befann sig i händerna på översteprästerna och styresmännen och åtalad till livet inför Pilatus. Jesus kunde vara en hjälte i folkets ögon när han körde ut penningväxlarna och handelsmännen från templet, men inte när han var en fånge som inte gjorde motstånd och som befann sig i händerna på sina fiender och var åtalad till livet.

<a name="U185_5_6"></a>*185:5.6 (1993.6)* Pilatus ilsknade till när han såg översteprästerna ropa på benådande för en ökänd mördare samtidigt som de skrek efter Jesu blod. Han såg deras ondska och hat och varseblev deras fördomsfullhet och avundsjuka. Därför sade han till dem: ”Hur kan ni välja att spara livet på en mördare hellre än på denne man, vars största brott är att han bildligt kallar sig judarnas konung?” Men detta var inte vist av Pilatus att säga så. Judarna var ett stolt folk, som då levde under Roms politiska ok men som hoppades på ankomsten av en Messias, som med stor uppvisning av makt och härlighet skulle befria dem från främlingarnas bojor. De kände sig mer förnärmade än vad Pilatus kunde veta över antydan om att denne mildsinte lärare, med sina konstiga läror och som nu var arresterad och anklagad för brott som förtjänade döden, skulle kallas ”judarnas konung”. De betraktade ett sådant yttrande som en skymf mot allt som de höll heligt och ärofullt i sin nationella tillvaro, och därför höjde de alla sina mäktiga rop på Barabbas frigivande och Jesu död.

<a name="U185_5_7"></a>*185:5.7 (1994.1)* Pilatus visste att Jesus var oskyldig till det som de anklagade honom för, och om han hade varit en rättvis och modig domare, så skulle han ha frikänt och frigett honom. Men han var rädd för att trotsa dessa ilskna judar, och medan han tvekade att göra sin skyldighet kom en budbärare fram till honom och räckte honom ett förseglat meddelande från hans hustru Claudia.

<a name="U185_5_8"></a>*185:5.8 (1994.2)* Pilatus lät dem som hade samlats inför honom förstå att han ville läsa meddelandet som han just hade fått innan han gick vidare med ärendet ifråga. När Pilatus öppnade brevet från sin hustru stod där: ”Jag bönfaller dig att inte ha något att göra med denne oskyldige och rättfärdige man som de kallar Jesus. Jag har lidit mycket i en dröm i natt för hans skull.” Detta meddelande från Claudia inte endast upprörde Pilatus storligen, och fördröjde därmed behandlingen av ärendet, utan det gav tyvärr också de judiska styresmännen gott om tid att fritt röra sig bland folksamlingen och uppmana folket att ropa på Barabbas frigivning och Jesu korsfästelse.

<a name="U185_5_9"></a>*185:5.9 (1994.3)* Till slut tog Pilatus igen itu med att lösa det problem han hade framför sig, och han frågade den blandade samlingen av judiska styresmän och människorna som ville ha en benådning: ”Vad skall jag göra med honom som kallas judarnas konung?”, och de skrek alla med en mun: ”Korsfäst honom! Korsfäst honom!” Enhälligheten i detta krav från den blandade folksamlingen överraskade och alarmerade Pilatus, den orättvise och räddhågade domaren.

<a name="U185_5_10"></a>*185:5.10 (1994.4)* Då sade Pilatus ännu en gång: ”Varför vill ni korsfästa denne man? Vad ont har han gjort? Vem vill komma fram och vittna mot honom?” Men när de hörde att Pilatus talade till försvar för Jesus skrek de ännu högre: ”Korsfäst honom! Korsfäst honom!”

<a name="U185_5_11"></a>*185:5.11 (1994.5)* Sedan vädjade Pilatus igen till dem beträffande frigivningen av en fånge till påsken och sade: ”Än en gång frågar jag er, vilkendera av dessa fångar skall jag frige åt er, er påsk till ära?” Igen svarade folkmassan: ”Ge oss Barabbas!”

<a name="U185_5_12"></a>*185:5.12 (1994.6)* Då sade Pilatus: ”Om jag friger mördaren Barabbas, vad skall jag göra med Jesus?” Än en gång skrek folksamlingen med en mun: ”Korsfäst honom! Korsfäst honom!”

<a name="U185_5_13"></a>*185:5.13 (1994.7)* Pilatus terroriserades av mobbens envisa larmande under översteprästernas och rådsmedlemmarnas direkta ledning; trots det bestämde han sig för att göra åtminstone ännu ett försök att lugna folksamlingen och rädda Jesus.

### <a name="U185_6_0"></a>6&#8228;&#160;Pilatus sista vädjan

<a name="U185_6_1"></a>*185:6.1 (1994.8)* I allt det som denna tidiga fredagsmorgon sker inför Pilatus deltar endast Jesu fiender. Hans många vänner vet antingen ännu inte om hans nattliga arresterande och bittida rättegång eller håller sig gömda för att inte också de blir anhållna och dömda att förtjäna döden för att de tror på Jesu läror. I den folksamling som nu ropar efter Mästarens död finns endast hans svurna fiender och den lättledda och tanklösa pöbeln.

<a name="U185_6_2"></a>*185:6.2 (1995.1)* Pilatus ville en sista gång åter vädja till deras medlidande. Då han var rädd för att sätta sig upp mot den vilseledda mobben som ropade efter Jesu blod befallde han de judiska vakterna och romerska soldaterna att ta Jesus med sig och prygla honom. Detta var i sig ett orättvist och olagligt förfarande eftersom den romerska lagen föreskrev att endast de som hade dömts till döden genom korsfästelse på detta sätt skulle pryglas. Vakterna tog Jesus till pretoriets öppna gårdsplan för denna svåra prövning. Fastän hans fiender inte bevittnade pryglandet, gjorde Pilatus det, och innan denna ondskefulla misshandel var till ända befallde han pryglarna att sluta och gav tecken att föra Jesus till honom. Innan pryglarna med sina knutpiskor gick lös på Jesus bands han vid prygelpålen, satte de på honom den purpurfärgade manteln igen, vred ihop en krona av törne och placerade den över hans panna. När de hade satt en käpp i hans hand som en låtsasspira, knäböjde de inför honom, hånade honom och sade: ”Leve judarnas konung!” De spottade på honom och slog honom med händerna i ansiktet. Innan de återlämnade honom till Pilatus tog en av dem käppen från hans hand och slog honom i huvudet med den.

<a name="U185_6_3"></a>*185:6.3 (1995.2)* Sedan ledde Pilatus fram den blödande och sargade fången, presenterade honom inför den blandade folkmassan och sade: ”Se på mannen!” Igen säger jag er att jag inte finner något brott hos honom, och efter att nu ha låtit prygla honom skulle jag vilja släppa honom fri.”

<a name="U185_6_4"></a>*185:6.4 (1995.3)* Där stod Jesus från Nasaret, iklädd en gammal purpurfärgad kunglig mantel, med en krona av törnetaggar som trängde in i hans vänliga panna. Hans ansikte var blodbesudlat och hans kropp böjd av smärta och sorg. Men ingenting kan vädja till de okänsliga hjärtana på dem som är offer för ett intensivt emotionellt hat och slavar under religiösa fördomar. Denna syn sände en väldig rysning genom ett vidsträckt universums världar, men den rörde inte hjärtana på dem som hade bestämt sig för att få Jesus avrättad.

<a name="U185_6_5"></a>*185:6.5 (1995.4)* När de hade återhämtat sig efter den första chocken över att se Mästaren i det tillståndet skrek de bara högre och längre: ”Korsfäst honom! Korsfäst honom! Korsfäst honom!”

<a name="U185_6_6"></a>*185:6.6 (1995.5)* Nu förstod Pilatus att det var fåfängt att vädja till några eventuella känslor av medlidande hos dem. Han steg fram och sade: ”Jag inser att ni är fast beslutna att denne man skall dö, men vad har han gjort för att förtjäna döden? Vem kungör hans brott?”

<a name="U185_6_7"></a>*185:6.7 (1995.6)* Då steg den ledande översteprästen själv fram, gick upp till Pilatus och yttrade ilsket: ”Vi har en helig lag, och enligt den lagen måste mannen dö, därför att han har påstått sig vara Guds Son.” När Pilatus hörde detta blev han ännu räddare, inte bara för judarna, utan när han erinrade sig sin hustrus meddelande och den grekiska mytologin om gudarna som steg ned till jorden, darrade han nu vid tanken på att Jesus kunde vara en gudomlig personlighet. Han gav med handen tecken åt folkmassan att hålla sig lugn medan han tog Jesus vid armen och igen ledde honom in i byggnaden för att ytterligare förhöra honom. Pilatus var nu förvirrad av rädsla, förbryllad av vidskepelse och plågad av mobbens envisa inställning.

### <a name="U185_7_0"></a>7&#8228;&#160;Pilatus sista samtal med Jesus

<a name="U185_7_1"></a>*185:7.1 (1995.7)* När Pilatus, darrande av ängslan och rädsla, satte sig ned vid Jesus sida frågade han: ”Varifrån kommer du? Vem är du egentligen? Vad betyder detta som de säger, att du är Guds Son?”

<a name="U185_7_2"></a>*185:7.2 (1996.1)* Men Jesus kunde knappast väntas besvara sådana frågor när de ställdes av en människorädd, svag och vankelmodig domare, som var så orättvis att han lät piska honom fastän han hade förklarat honom oskyldig till all brottslighet, och det innan han på vederbörligt sätt hade dömts till döden. Jesus såg Pilatus rakt i ansiktet men svarade honom inte. Då sade Pilatus: ”Vägrar du att tala med mig? Inser du inte att jag fortfarande har makt att frige dig eller att korsfästa dig?” Då sade Jesus: ”Du kunde inte ha någon makt över mig om det inte vore tillåtet från ovan. Du skulle inte kunna utöva någon myndighet över Människosonen om inte Fadern i himlen tillät det. Men du är inte så skyldig eftersom du inte känner till evangeliet. Den som förrådde mig och han som överlämnade mig till dig, de bär den större synden.”

<a name="U185_7_3"></a>*185:7.3 (1996.2)* Detta sista samtal med Jesus fyllde Pilatus helt med fruktan. Denne moraliska ynkrygg och juridiske vekling arbetade nu under den dubbla tyngden av en vidskeplig rädsla för Jesus och en dödlig bävan för judarnas ledare.

<a name="U185_7_4"></a>*185:7.4 (1996.3)* Igen trädde Pilatus fram inför folksamlingen och sade: ”Jag är säker på att denne man endast har brutit mot den religiösa lagen. Ni borde ta honom med er och döma honom enligt er egen lag. Varför väntar ni er att jag skulle samtycka till hans avrättande för att han har kommit i konflikt med era traditioner?”

<a name="U185_7_5"></a>*185:7.5 (1996.4)* Pilatus skulle just till att frige Jesus när Kajafas, den ledande översteprästen, gick fram till den räddhågade romerske domaren, hötte ett hämndens finger åt Pilatus ansikte och med ilskna ord, som hela folkmassan kunde höra, sade: ”Om du friger denne man är du inte kejsarens vän, och jag skall se till att kejsaren får veta allt.” Denna offentliga hotelse var för mycket för Pilatus. Oro för hans personliga öde överskuggade nu alla andra hänsynstaganden, och den fege ståthållaren befallde att Jesus skulle föras ut inför domarsätet. När Mästaren stod där framför dem pekade Pilatus på honom och retsamt sade: ”Beskåda er konung”, och judarna svarade: ”Bort med honom. Korsfäst honom!” Sedan sade Pilatus med mycken ironi och sarkasm: ”Skall jag korsfästa er konung?” Judarna svarade: ”Ja, korsfäst honom! Vi har ingen annan kung än kejsaren.” Då insåg Pilatus att eftersom han var ovillig att utmana judarna fanns det inte något hopp om att rädda Jesus.

### <a name="U185_8_0"></a>8&#8228;&#160;Pilatus tragiska kapitulation

<a name="U185_8_1"></a>*185:8.1 (1996.5)* Där stod Guds Son inkarnerad som Människosonen. Han arresterades utan åtal, anklagades utan bevis, dömdes utan vittnen, bestraffades utan domutslag; och nu skulle han snart dömas till döden av en orättvis domare som bekände att han inte kunde finna någon skuld hos honom. Om Pilatus hade tänkt sig att vädja till deras patriotism då han talade om Jesus som ”judarnas konung”, misslyckades han totalt. Judarna väntade inte på någon sådan kung. Översteprästernas och rådsmedlemmarnas uttalande ”vi har ingen annan kung än kejsaren” var en chock även för den tanklösa pöbeln, men nu var det för sent att rädda Jesus, även om mobben hade vågat sig på att göra Mästarens sak till sin.

<a name="U185_8_2"></a>*185:8.2 (1996.6)* Pilatus var rädd för ett upplopp eller en folkresning. Han vågade inte ta risken att få en sådan störning under påsken i Jerusalem. Han hade nyligen fått en reprimand av kejsaren, och han ville inte riskera ytterligare en. Mobben hurrade när han gav order om att frige Barabbas. Sedan beställde han fram ett tvättfat med vatten, och där inför folkmassan tvättade han sina händer och sade: ”Jag är oskyldig till denne mans blod. Ni är fast beslutna att han skall dö, men jag har inte funnit någon skuld hos honom. Det får bli er sak. Soldaterna leder fram honom.” Då hurrade mobben och svarade: ”Hans blod må komma över oss och våra barn.”
